Subject: [NEXTEL-1] A "Must Read"-The Spectrum Needs of Our Nation's First Responders.

From: [email-masked]
Date: Sun, 12 Oct 2003 04:24:25 -0400

The Committee on Energy and Commerce
W.J. "Billy" Tauzin, Chairman

The Spectrum Needs of Our Nation's First Responders.
Subcommittee on Telecommunications and the Internet
June 11, 2003
11:00 AM
2322 Rayburn House Office Building

<DOC>
[108th Congress House Hearings]
[From the U.S. Government Printing Office via GPO Access]
[DOCID: f:88424.wais]

THE SPECTRUM NEEDS OF OUR NATION'S FIRST RESPONDERS

=======================================================================

HEARING

before the

SUBCOMMITTEE ON TELECOMMUNICATIONS AND THE INTERNET

of the

COMMITTEE ON ENERGY AND COMMERCE
HOUSE OF REPRESENTATIVES

ONE HUNDRED EIGHTH CONGRESS

FIRST SESSION

__________

JUNE 11, 2003

__________

Serial No. 108-34

__________

Printed for the use of the Committee on Energy and Commerce

Available via the World Wide Web: http://www.access.gpo.gov/congress/
house

__________

88-424              U.S. GOVERNMENT PRINTING OFFICE
WASHINGTON : 2003
----------------------------------------------------------------------------
For Sale by the Superintendent of Documents, U.S. Government Printing Office
Internet: bookstore.gpr.gov  Phone: toll free (866) 512-1800; (202) 512ÿ091800
Fax: (202) 512ÿ092250 Mail: Stop SSOP, Washington, DC 20402ÿ090001

COMMITTEE ON ENERGY AND COMMERCE

W.J. ``BILLY'' TAUZIN, Louisiana, Chairman

MICHAEL BILIRAKIS, Florida           JOHN D. DINGELL, Michigan
JOE BARTON, Texas                      Ranking Member
FRED UPTON, Michigan                 HENRY A. WAXMAN, California
CLIFF STEARNS, Florida               EDWARD J. MARKEY, Massachusetts
PAUL E. GILLMOR, Ohio                RALPH M. HALL, Texas
JAMES C. GREENWOOD, Pennsylvania     RICK BOUCHER, Virginia
CHRISTOPHER COX, California          EDOLPHUS TOWNS, New York
NATHAN DEAL, Georgia                 FRANK PALLONE, Jr., New Jersey
RICHARD BURR, North Carolina         SHERROD BROWN, Ohio
Vice Chairman                      BART GORDON, Tennessee
ED WHITFIELD, Kentucky               PETER DEUTSCH, Florida
CHARLIE NORWOOD, Georgia             BOBBY L. RUSH, Illinois
BARBARA CUBIN, Wyoming               ANNA G. ESHOO, California
JOHN SHIMKUS, Illinois               BART STUPAK, Michigan
HEATHER WILSON, New Mexico           ELIOT L. ENGEL, New York
JOHN B. SHADEGG, Arizona             ALBERT R. WYNN, Maryland
CHARLES W. ``CHIP'' PICKERING,       GENE GREEN, Texas
Mississippi                          KAREN McCARTHY, Missouri
VITO FOSSELLA, New York              TED STRICKLAND, Ohio
ROY BLUNT, Missouri                  DIANA DeGETTE, Colorado
STEVE BUYER, Indiana                 LOIS CAPPS, California
GEORGE RADANOVICH, California        MICHAEL F. DOYLE, Pennsylvania
CHARLES F. BASS, New Hampshire       CHRISTOPHER JOHN, Louisiana
JOSEPH R. PITTS, Pennsylvania        TOM ALLEN, Maine
MARY BONO, California                JIM DAVIS, Florida
GREG WALDEN, Oregon                  JAN SCHAKOWSKY, Illinois
LEE TERRY, Nebraska                  HILDA L. SOLIS, California
ERNIE FLETCHER, Kentucky
MIKE FERGUSON, New Jersey
MIKE ROGERS, Michigan
DARRELL E. ISSA, California
C.L. ``BUTCH'' OTTER, Idaho

Dan R. Brouillette, Staff Director

James D. Barnette, General Counsel

Reid P.F. Stuntz, Minority Staff Director and Chief Counsel

______

Subcommittee on Telecommunications and the Internet

FRED UPTON, Michigan, Chairman

MICHAEL BILIRAKIS, Florida           EDWARD J. MARKEY, Massachusetts
JOE BARTON, Texas                      Ranking Member
CLIFF STEARNS, Florida               BOBBY L. RUSH, Illinois
Vice Chairman                      KAREN McCARTHY, Missouri
PAUL E. GILLMOR, Ohio                MICHAEL F. DOYLE, Pennsylvania
CHRISTOPHER COX, California          JIM DAVIS, Florida
NATHAN DEAL, Georgia                 RICK BOUCHER, Virginia
ED WHITFIELD, Kentucky               EDOLPHUS TOWNS, New York
BARBARA CUBIN, Wyoming               BART GORDON, Tennessee
JOHN SHIMKUS, Illinois               PETER DEUTSCH, Florida
HEATHER WILSON, New Mexico           ANNA G. ESHOO, California
CHARLES W. ``CHIP'' PICKERING,       BART STUPAK, Michigan
Mississippi                          ELIOT L. ENGEL, New York
VITO FOSSELLA, New York              ALBERT R. WYNN, Maryland
CHARLES F. BASS, New Hampshire       GENE GREEN, Texas
MARY BONO, California                JOHN D. DINGELL, Michigan,
GREG WALDEN, Oregon                    (Ex Officio)
LEE TERRY, Nebraska
W.J. ``BILLY'' TAUZIN, Louisiana
(Ex Officio)

(ii)

C O N T E N T S

__________
Page

Testimony of:
Adamczyk, Gene, Michigan State Police........................    36
Brown, Gregory Q., Executive Vice President, Motorola, Inc.,
President and Chief Executive Officer, Commercial
Government, and Industrial Solutions Sector................    40
Carrico, Stephen L., Director, Communications and Business
Development, Wisconsin Public Service Corporation..........    56
Donahue, Timothy M., President and Chief Executive Officer,
Nextel Communications, Inc.................................    50
Harman, Hon. Jane, a Representative in Congress from the
State of California........................................    10
Haynie, Jim, President, American Radio Relay League..........    61
Jacknis, Norman J., Chief Information Officer, Department of
Information Technology, Westchester County.................    32
Stile, Vincent R., President, Association of Public Safety,
Communications Officials International, Incorporated,
Suffolk County Police, Communications Bureau...............    46
Tamlyn, James E., Chairman, Charlevoix-Cheboygan-Emmet
Central Dispatch Authority.................................    28
Thomas, Edmond J., Chief Engineer, Office of Engineering and
Technology, Federal Communications Commission..............    23
Weldon, Hon. Curt, a Representative in Congress from the
Commonwealth of Pennsylvania...............................    13
Material submitted for the record by:
Brown, Gregory Q., Executive Vice President, Motorola, Inc.,
President and Chief Executive Officer, Commercial
Government, and Industrial Solutions Sector, letter dated
August 20, 2003, enclosing response for the record.........    88
Cangemi, Agostino, Deputy Commissioner and General Counsel,
New York City Department of Information Technology and
Telecommunications, prepared statement of..................    90
Donahue, Timothy M., President and Chief Executive Officer,
Nextel Communications, Inc.:
Letter dated June 23, 2003, enclosing material for the
record.................................................    92
Letter dated September 2, 2003, enclosing material for
the record.............................................    99
Federal Communications Commission, response for the record...    96

(iii)

THE SPECTRUM NEEDS OF OUR NATION'S FIRST RESPONDERS

----------

WEDNESDAY, JUNE 11, 2003

House of Representatives,
Committee on Energy and Commerce,
Subcommittee on Telecommunications
and the Internet,
Washington, DC.
The subcommittee met, pursuant to notice, at 11 a.m. in
room 2322, Rayburn House Office Building, Hon. Fred Upton,
(chairman) presiding.
Members present: Representatives Upton, Bilirakis, Gillmor,
Cox, Whitfield, Shimkus, Bass, Walden, Terry, Tauzin (ex
officio), Markey, McCarthy, Stupak, Engel, Wynn, and Green.
Staff present: Dan Brouillette, staff director; Will
Nordwind, policy coordinator; Howard Waltzman, majority
counsel, Will Carty, legislative clerk; Peter Filon, minority
counsel; and Jessica McNiece, minority research assistant.
Mr. Upton. Good morning. Today's hearing is entitled ``The
Spectrum Needs of our Nation's First Responders.''
When you boil it all down, public safety relies on radios
to communicate. As I recall from my history lessons, Federal
regulations of our radio frequency spectrum began in 1912 as a
reaction to the failure of the Titanic's help signals. Since
that time, public safety communication has become infinitely
more sophisticated, and our spectrum has become infinitely more
crowded, making spectrums suitable for public safety
communication and free from interference all the more scare.
In the wake of September 11, the critical question I have
is: Does pubic safety have adequate spectrum free from
interference suitable for interoperability? This hearing is
designed to help us answer that answer. I am prepared to work
with members like Mr. Fossella, Mr. Stupak, and Mr. Engel to
find bipartisan legislation solutions to see if help is there.
I am proud to have First Lieutenant Gene Adamczyk of the
Michigan State Police with us here today. Welcome. As you can
see by his uniform and his badge, he represents those first
responders who are on the front lines, selflessly putting
themselves in harm's way every day to protect the citizens of
our communities.
The State of Michigan has a state-of-the-art 800 megahertz
interoperable public safety communication network. First
Lieutenant Adamczyk will describe to us how that system works,
the benefits of the system, and the ongoing challenges which
the localities in our State face in making a full
interoperability public safety communications system a reality.
In addition, we will hear from a number of witnesses about
interference between public safety and commercial mobile
services in the 800 megahertz band. Interference is reaching
unacceptable levels for public safety. The FCC must help
resolve that crisis. The FCC has a pending proceeding on the
matter. I look forward to hearing from some of the witnesses
about their proposals to resolve these interference problems. I
also want to learn about how the FCC plans to resolve
interference between public safety and the Great State of
Michigan and Canada.
Finally, I look forward to discussing public safety's
demonstrable need for more spectrum, particularly in the 700
megahertz band. On Monday, 2 days ago, a number of our
subcommittee members and I joined the city of Chicago's Public
Safety Communications Command Center. While there we discussed
the test of a terrific demonstration project which Motorola and
the City are engaged in which provides interoperable data and
video between first responders on the street to the command
center. This was just a small test. Realistically speaking,
such systems could not actually be deployed on a city-wide
basis, or for that matter in any other large metropolitan area
due to the current spectrum crunch in the 700 megahertz band.
As we know, 24 megahertz of spectrum in the 700 megahertz
band has been dedicated to public safety once the transition to
digital is complete. Such an allocation would enable full-scale
deployment nationwide of systems like the one that we saw being
tested in Chicago. That is what makes this subcommittee's work
on completing the digital transition relevant.
As many of you are aware, a provision in the staff
discussion draft of the DTV transition bill circulated last
year, set December 31, is the hard date for all broadcasters to
give up their analog spectrum, a significant portion of which
was for public safety.
As you may recall, that provision was not without
controversy. A number of members expressed concerns about
flipping the analog switch off before a significant percentage
of their constituents who rely on free, over-the-air television
were ready to embrace the digital transition in their living
rooms.
Today we will hear from our colleagues, the Honorable Jan
Harman, and the Honorable Curt Weldon, on their Hero Act, which
in effect, would require broadcasters on Channels 62 to 69 to
move to another channel or be forced off by air by December 31,
2006. While it may sound simple in many cases, there is no
place to move those channels.
The bill, if enacted, would force the early termination of
approximately 75 stations, including 11 DTV stations
nationwide, impacting millions of viewers including those who
watch WWJ, a CBC-affiliate in Detroit, or WLLA, a WBM affiliate
in Kalamazoo.
As such, the Hero Act is not without controversy.
Nevertheless, I believe the intent of the Hero Act is noble. I
commend my two colleagues for their leadership and their
commitment to public safety. I will continue to carefully
consider this proposal, particularly as the subcommittee
addresses both a comprehensive DTV transition solution, and
proposals to ensure public safety has adequate spectrum.
Having said that, I am committed to moving the DTV
transition along, and I will continue to aggressively push all
stakeholders in the DTV transition to clear those obstacles
which are thwarting a timely digital transition. If they cannot
clear away those obstacles, we are prepared to legislate. I
would urge all of my colleagues to join Chairman Tauzin, Mr.
Dingell, Mr. Markey, and me in that effort. Public safety needs
spectrum, and in the wake of September 11, the need is
mounting.
I look forward to hearing from all of our witnesses. At
this point I will yield to my good friend, the ranking member
of the subcommittee, the gentleman from Massachusetts, whose
Boston Red Sox and my Chicago Cubs share first place.
Mr. Markey. It is a grand day.
Mr. Markey. It is a grand day. Think about it. Mr. Weldon
and Ms. Harman are at the same table, too. It is only June
though, Chairman.
Mr. Upton. Cardinal fans, look out.
Mr. Markey. You know the old joke, the mother brings the
two children into the zoo. In the cage is the lion and the
lamb, lying together. The mother says to the two children,
``Look, it is the biblical fulfillment of the prophesy that the
lion and the lamb will lie together peacefully.''
The zookeeper walks by and he hears the mother telling that
to the children. The mother now has the zookeeper move over
next to her. He says, ``Hey, lady, do not get too excited. We
have to put a new lamb in every day.''
If you have been a Red Sox fan or a Cubs fan for 100 years,
we are the lambs in the story. It feels good for awhile.
This hearing will give the subcommittee an opportunity to
focus on a number of public safety related issues. First, the
most common complaint from public safety entities is their
inability to communicate with each other across jurisdictions
and command authorities.
Not only do we often see the struggle of public safety
entities to communicate effectively with neighboring towns and
States, but also the inability of police, fire, emergency
medical personnel, ambulance services, and others, to
communicate within the same jurisdiction. Time and again, we
hear requests from public safety entities back home in our
districts for greater interoperability to safeguard homeland
security.
Second, we hear from our first responders that we need to
provide them with greater financial resources, especially at a
time when we expect them to do more for homeland security, and
most especially at a time when many States and municipalities
are struggling with budget shortfalls and are cutting funding
for public safety.
It does little good to point out possible equipment
upgrades or new frequencies that will assist law enforcement
entities to more fully meet the current challenges if they
simply cannot afford to move to new frequencies or the
equipment modifications.
I offered an amendment earlier this spring to legislation
that we just considered on the House floor this morning, that
would redirect surplus spectrum option revenue into a trust
fund. When we auction off licenses for new digital wireless
technologies, I believe that we should reinvest the proceeds in
a way that will pay digital dividends back to the public. My
amendment proposed putting excess option funds into a trust
fund and to use the interest off of that fund as grants to
public safety for interoperability, for teacher training
related to the education rate program for children, and other
public interest telecommunications needs.
We need to be creative about finding funding sources for
these needs. I am pleased that we will have an opportunity to
explore these ideas when the subcommittee has a hearing on my
digital dividends legislation later this summer. We could not
have a more important hearing than the one that we are having
today.
I also think that it is important that we review efforts
that Congress has made in the past to assist in meeting public
safety needs. In the Balanced Budget Act of 1997, Congress
allocated 24 megahertz of spectrum for public safety use in the
area of frequencies currently occupied by television channels
63, 64, 68, and 69. Public safety utilization of these
frequencies in the very jurisdictions where frequencies are
often crowded, is often where citizens have television stations
which continue to occupy these channels.
Clearing out these frequencies has been thwarted by the
lack of progress on the digital television transition. We
cannot turn off these channels without a more comprehensive
plan for the digital transition. I look forward to the renewal
of the DTV round-table discussions that Chairman Tauzin has
announced.
I also believe that if those negotiations do not result in
an agreed-upon settlement by those companies, that this
committee must legislate so that we ensure that there is a
digital transition and that the public safety sector and others
gain access to these important spectrum areas.
I look forward to exploring other proposals to advance
public safety including the so-called Nextel proposal and other
policy initiatives. I look forward to the testimony from our
witnesses this morning. I think that the two witnesses which
you have opening our hearing today are the two best that we
could have to brief our committee on these subjects. I very
much look forward to hearing from them.
Thank you, Mr. Chairman.
Mr. Upton. Thank you, Jim. The gentleman's time has
expired.
I would remind my colleagues that if they defer their
opening statement from this point on, they will get an
additional 3 minutes. Since we have two panels, they can use
that extra 3 minutes on either Panel I or Panel II.
Mr. Whitfield?
Mr. Whitfield. Mr. Chairman, I am going to waive my opening
statement.
Mr. Upton. Mr. Shimkus?
Mr. Shimkus. I will do the same, Mr. Chairman.
Mr. Upton. Mr. Cox?
Mr. Cox. Thank you, Mr. Chairman. I will make a brief
opening statement.
I want to thank you for scheduling this important hearing
because it is of such critical importance to our Nation's first
responders. Our witnesses today are colleagues with whom we
have worked on this issue and are an excellent way to kick this
off.
Let me say at the outset: Whatever this committee decides
to do regarding the best technologies for first responders, and
the most appropriate spectrum to devote to public safety, it is
a good idea to require the commercial television broadcasters
to return to the taxpayers the old analog spectrum by the end
of 2006.
Certainly this spectrum should be turned to more productive
uses as soon as possible since the broadcast stations have all
been given ample new slices of the airwaves. The central
question we seek to answer today is how to ensure that the
tragic communications problems that plagued the heroic
emergency crews of September 11, particularly in New York, are
never repeated.
First responders at all levels of government must be able
to share vital information in real time. That was not possible
on September 11. It is one of the most bitter ironies of that
tragedy. We have all been touched by the stories of those
trapped inside the Twin Towers or within the rubble making one
last cell phone call to say good-bye to a loved one--a child, a
spouse, a friend. In a remarkable number of cases, those calls
went through.
Meanwhile, the systems devoted exclusively to public safety
too often failed. Many of the calls of the heroes who ran into
the fire and the smoke in search of survivors did not go
through. In fact, both in New York and in Washington, many
public safety officials came to rely on conventional commercial
wireless phones, supplied in many cases by some of the
witnesses on later panels today.
Unfortunately, September 11 was not unique in this respect.
There appears to be a consistent record of failure by public

safety communications systems to adequately serve our first
responders. We witnessed similar problems in the immediate
aftermath of the Oklahoma City bombing.
Therefore, I hope that this committee will both learn from
and act upon the lessons and the information that is provided
to us today from our commercial networks. I hope that we learn
that some of these networks might be appropriate for first
responders if given priority access in times of crisis.
Thank you, Mr. Chairman.
Mr. Upton. Thank you, Mr. Cox.
Mr. Stupak?
Mr. Stupak. Thank you, Mr. Chairman. Thank you for holding
this hearing and for your commitment to addressing our concerns
on the communications needs of public safety. I want to
specifically welcome Jim Tamlyn, Chairman of the Emmet County
Board of Commissioners, and Chairman of the CCE, Charlevoix-
Cheboygan-Emmet, Central Dispatch Authority from my
Congressional district. CCE is truly a model of regional and
interagency cooperation, which is even more impressive given
the challenges posed by the rural area that CCE serves.
I would also like to acknowledge Lyn Johnson, the Emmet
Country Controller, who is in the audience today. It is also
good to see Gene Adamczyk. We go back some 20 years when I was
in the Michigan State Police.
Mr. Chairman, often much of our focus is given to the more
urban and populated areas. However, we must recognize that
rural and less populated areas of our country are also critical
to our Nation's security, and cannot be overlooked.
My district is home to the Soo Locks which allow for 1,000-
foot lake carriers to transit between the Great Lakes and
permit shipping of vital cargo from the Western States and the
Great Plains through the Great Lakes to the Eastern ports for
export. The unimpeded functioning of the Soo Locks is essential
to the steel industry, the Great Lakes trade, and commerce
throughout the Nation. My district is also home to the Mackinac
Bridge which connects the upper and lower peninsulas of
Michigan. As the largest suspension bridge in the Western
hemisphere, and the third largest bridge in the world, the
Mackinac Bridge is considered one of the Midwest's most
vulnerable points of infrastructure to terrorist activity.
These are just two examples of the critical landmarks in my
district that demand the vigilance of public safety agencies in
Northern Michigan to assure our Nation's security. And there
are countless landmarks like this across the country, our
Nation's security goes beyond the urban populated cities.
Public safety agencies all across our Nation are charged
with ensuring the security of critical infrastructures.
September 11 served to highlight how critical it is that our
public safety agencies have the funding, spectrum, and
equipment that they need to communicate with each other if they
are asked to fulfill their mission.
The Federal Government has called upon our States and
localities to be ever more vigilant and prepared against
possible threats we may face. Besides the day-to-day burdens
placed upon law enforcement, it seems like every few months we
have a new heightened alert, Code Orange, where the States and
localities must increase their caution even more. If we expect
our law enforcement agencies and public safety agencies to act
with haste and urgency to meet our homeland security goals, we
must provide them with the tools to do so.
I believe that is critical and that we follow today's
hearing with action. We must work to identify spectrum that can
be made available for public safety, to identify auctions that
can provide proceeds to public safety for their equipment and
interoperability needs, and to provide a grant problem to
further address these funding needs.
With that, Mr. Chairman, I will yield the balance of my
time. Thank you again for holding this hearing.
Mr. Upton. Thank you, very much.
Mr. Terry?
Mr. Terry. I will waive my opening statement.
Mr. Upton. Mr. Gillmor?
Mr. Gillmor. I will waive my opening statement.
Mr. Upton. Thank you.
[Additional statements submitted for the record follow:]

Prepared Statement of Hon. Barbara Cubin, a Representative in Congress
from the State of Wyoming

Thank you, Mr. Chairman.
I would like to thank you all for coming Today to share your views
with the Subcommittee on spectrum needs for America's first responders.
The term ``first responders'' became part of the American
vernacular after the events of September 11, 2001. On that day, besides
the thousands in the buildings or traveling on the ill-fated planes, we
lost the lives of hundreds of firefighters, police and Emergency
Medical Technicians (EMTs)--those who put duty before safety and ran
into burning buildings where others would run out. Since then we have
heard about communications difficulties between emergency personnel at
the World Trade Center on that day which may have cost lives. Clearly,
we have an opportunity to learn from those events and ensure our
emergency response teams are properly equipped with safety gear and
communications equipment that will aid them in carrying out their
mission.
I look forward to hearing from our distinguished panel about how we
can ensure timely, effective and reliable communications for our
emergency personnel, while eliminating the potential conflicts between
the systems used by our first responders and others in neighboring
areas of spectrum. In fact, we have some experience in this area based
on a hearing from earlier this year on Chairman Upton's bill for
spectrum reallocation. This bipartisan bill proposed mechanisms to move
occupants out of portions of spectrum and reimburse any costs incurred
in that move. I would imagine the principles of this bill will allow us
to find ways to address any spectrum migration that may be required to
enhance the reliability of the public safety spectrum. Interoperability
and interference-free communication for our first responders is a
worthy goal and I look forward to hearing testimony on where we are,
how we got here and what is the best path going forward to achieve this
goal.
I've said before, and I continue to believe, that we must beware of
the law of unintended consequences in Congress. That's why any
prospective legislation that comes out of this hearing should not
derail any progress made thus far or short-circuit deliberations that
may solve the short-term interference problems, but allow the Congress
to act broadly to ensure our spectrum is properly managed. It must also
ensure that we not short change the Treasury, and in turn the American
taxpayers, with any allocation of spectrum that may not reflect the
current market value.
I look forward to hearing your testimony and welcome you to the
Subcommittee.

______

Prepared Statement of Hon. Vito J. Fossella, a Representative in
Congress from the State of New York

I want to thank Chairman Upton for calling for this hearing today.
I also want to thank Mr. Engel and Mr. Stupak for their cooperation on
this issue and look forward to working closely with them on possible
legislation in the future.
Over the past two years most of us have come more knowledgeable to
the critical infrastructure that keeps our public safety entities
running smoothly and able to communicate during an emergency. Some of
the things we've learned is that public safety radios sometimes receive
interference from a few commercial operators, that there is not enough
spectrum available for public safety to use all the tools they would
like to, and finally, that there is not enough money available at the
state and local level to fund the technology changes that may be
necessary to address their problems.
Since the time of the September 11th attacks, the Department of
Homeland Security, OMB, the FCC, NTIA, and numerous other agencies and
private corporations have been working to solve some of these problems
to the best of our ability with the funding available. During this
time, the FCC's Spectrum Policy Task force issued their report on
spectrum management detailing numerous ideas that could work to more
efficiently use the limited amount of spectrum available.
As we will hear today during the past two years, some local, county
and state agencies have been successful in starting their own programs

to provide additional services with more efficient use of their
available spectrum. In addition, some cases have shown that through
compromises and hard work, interoperability between police and
firefighters can and has been achieved. However, through all of this,
there are still some instances where interference occurs due to their
close proximity to a few private corporations that use infrastructure
non-conducive to public safety systems.
I have learned a lot about interoperability and spectrum
interference in large part from monitoring the 800MHz proceeding at the
FCC. There has been a lot of debate as to what should be done in the
800MHz band to try to minimize the interference from commercial SMR and
CMRS operators. I have come to believe that there are three main points
of the proceeding.

1. There is interference from commercial operators in the 800MHz band.
2. Nextel Communications is the largest interferer.
3. Completely eliminating interference at this time is not possible
unless either Public Safety is removed from the band, or all
other operators are removed from the band.
Interference in the 800MHz band is caused primarily in two ways:
intermodulation (IM) which is the mixing of two signals in the radio
itself to produce a third signal, and what is commonly referred to as
the ``near-far'' effect. The more common ``near-far'' effect simply
means that when a public safety officer is near a low-site, high-power
commercial tower and far from his or her own high-site, low-power ratio
tower, and the opposing signal blocks out the public safety signal.
Although other carriers have interfered with public safety operators,
Nextel is the most common to interfere due to they're use of a
combination of SMR technology which is what most of us know as their
``walkie-talkie'' service, and CMRS technology which is what many
traditional cellular providers use. In order to provide the walkie-
talkie service, Nextel's low-site towers must be on a high power level
to be able to connect with the phone instantaneously. This leads to
problems when public safety is farther away from one of their towers
and closer to a Nextel low-site tower.
I want to be clear that I am not against the technology Nextel
offers consumers; it is used widely with public safety officers and in
some cases on military bases. What I want to emphasize is that public
safety is the incumbent in this band and I believe that a new entrant
into a spectrum band should be responsible for their actions and should
be proactive to ensure they will not interfere, even before they are
allowed to begin providing service. One tool that I hope someone on our
panel will discuss today is if the TSB-88 algorithm would be a good
tool to use to test interference before a new cell site is put up.
Getting back to the big picture, there are essentially three
fundamental plans floating around in the filings at the FCC. One would
require all public safety is moved to the 700MHz band when the
broadcasters move off the analog spectrum. The date the broadcasters
will vacate the spectrum is still questionable. However, through the
efforts of Chairmen Tauzin and Upton to expedite the transition to
HDTV, I am confident the broadcasters will put forth their best efforts
to vacate the spectrum on or before the 2006 deadline. In addition,
some states, including the Chairman's home state of Michigan, have
recently built new systems in the 800MHz band and those states would
not find it cost effective to retune to the 700MHz band. Another option
is the Nextel plan, which consists of a re-banding of the 800MHz band.
And finally the Balanced Plan that consists of new technology in the
radio handsets as well as a restructuring of best practices established
by the FCC. All of these plans have merit and all of them have
timelines and levels of effectiveness. Although I'm not sure what the
right solution is at this time, I believe the final solution will
probably be a combination of all three.
I want to thank everyone for coming in today to share your views on
a wide array of public safety spectrum issues and I look forward to
working with you all in the future to find the best possible solution
to these very critical problems.

______

Prepared Statement of Hon. Gene Green, a Representative in Congress
from the State of Texas

Thank you, Mr. Chairman, for holding this hearing today on the
complex issue of public safety spectrum. It is important for the
Committee to hear and question the various proposals under
consideration at the FCC to improve public safety communications.
Our oversight in this area is critical for the public interest.
This can be a life or death issue for our first responders and all
people they are trying to protect.
In the last couple of years, I have had a first hand experience
with the difficulties local public safety departments have with
spectrum. Until May of this year, the Houston Fire Department operated
a fixed Microwave Alerting System (MAS) as the primary method for HFD
dispatchers to alert stations and dispatch emergency medical service
and fire suppression personnel.
The Houston Fire Department was required to replace their existing
microwave system by the Federal Communications Commission (FCC). They
were supposed to re-channel their systems by June 11, 1996, but due to
budget problems, a series of temporary extensions of their license were
needed to continue their utilization of the microwave system for
another seven years!
Only with their backs to the absolute wall, was the City able to
cover the costs to develop plans for an alternative station alerting
system solution. I bring up this example to first thank the FCC for
their understanding of our local funding problems and second to make
some suggestions for the future.
In talking to firefighters charged with managing this system, we
hear several serious concerns. First, as usual, is funding. Some are
estimating it will cost more than $18 billion to modernize our public
safety communications nationwide. Where is the steady, reliable funding
going to come from?
Local governments across the nation are cash-strapped. Like most
cities, Houston has folks demanding visible improvements, like new
streets, more parks, and more police on the beat. Communications
equipment purchasing is complex and often unseen.
The second major concern I hear is called the ``sandbox'' problem--
meaning children fighting and throwing sand at each other. In the
pursuit of a critical public good, we have good people, not
surprisingly, trying to protect their own self-interests.
Also, it is not clear that the alphabet soup of agencies involved
in this issue--the FCC, Justice, FEMA, NTIA, OMB, Treasury, and now
Homeland Security--are really bringing folks together yet.
There is also a number of working groups and task forces involving
those agencies. Some point soon, I think we need to clearly define who
is responsible for what in public safety communications.
I made a similar point in our E911 hearing last week, but I am
concerned about moving telecom policy decision-making power to the
Department of Homeland Security.
All the players involved in public safety: the different
jurisdictions, the different departments, the politicians, the
equipment manufacturers, the broadcasters, private spectrum users, and
anybody I've left out don't seem to agree on a whole lot, except that
we have a problem.
The FCC's proceeding on public safety spectrum began in February
2002 and is still ongoing. I look forward to their testimony to see
what, if any, conclusions they have made that can help us sort through
the various proposals before us.
I would like to congratulate my colleagues Jane Harman and Curt
Weldon for their work on their bill and their dedication to first
responders. I look forward to working with them on this issue as we
move forward on public safety spectrum.
While I have no local channels in the 700 megahertz band back in
Houston, there are at least four broadcasters in Texas (PAX, WB, and
UPN) who do broadcast in this band that are affected by this
legislation. I also understand that there are over half a dozen Spanish
language TV stations in this band.
I would note that broadcasters do provide their own public safety
functions in this band--Amber Alerts, emergency weather information,
and the Emergency Alert System. Broadcasters, including public
broadcasters, can be a resource for public safety communications.
Mr. Chairman, I yield back the balance of my time.

______

Prepared Statement of Hon. Eliot Engel, a Representative in Congress
from the State of New York

Thank you Mr. Chairman: I truly appreciate that we are having this
hearing. These may not be the issues that get us on the front page of
our local papers, but these issue are vital. I also greatly appreciate
the Chairman inviting Dr. Norman Jacknis, who is the Chief Information
Officer of Westchester County to testify. I would like to note that the
County Executive of Westchester, my good friend Andy Spano, is in the
audience. Also on the 2nd panel is Vincent Stile from Long Island, New
York.
For too long we have left public safety spectrum and funding for
communications equipment on the back burner. We no longer have this
luxury. Less than two years ago, terrorists who had been living,
working, and training in our midst turned a commercial airliner into a
weapon of mass destruction. Emergency personnel from numerous
jurisdictions responded admirably. But there was a major impediment to
their working more efficiently together--the fact that there is not a
contiguous, large block of spectrum dedicated for their use.
Future plans to turn TV channels 63, 64, 68 and 69, after the
digital transition, are moving too slowly--nor are those channels
enough. We must look into ways to move the incumbent broadcasters more
quickly off those frequencies. This is a public safety issue and must
be addressed with all due haste.
We must also be honest that this equipment costs money. I am
pleased that my colleagues, Mr. Fossella and Mr. Stupak have joined
forces with me to work on a Public Safety Trust Fund that will provide
dedicated funding to first responders. The fact is new radio equipment
that will be ``interoperable''--capable of having police, fire, medical
personnel at the local, county, state, and federal level all
communicating seamlessly--this equipment is expensive. It is also
desperately needed.
We as a nation have come together to work to improve our homeland
security. Even our public broadcasters are giving back a bit of their
digital spectrum for use in homeland security. Each level of government
has a role to play. The federal government's role is manage this
precious, scare resource called spectrum. It is also uniquely able to
assist our communities with the cost of radio equipment.
I look forward to our witness' testimony and thank the Chairman for
his support of all our efforts.

Mr. Upton. TAt this point, we will turn to our two
distinguished colleagues, Jane Harman, a former member of this
committee. We also have the ranking member of the important
House Intelligence Select Committee, Mr. Curt Weldon, a member
of the 100th Class, and very well respected, particularly as
the founding co-member of the Firefighters Caucus.
Ms. Harman, your remarks are made part of the record. If
you could limit your remarks to about 5 minutes, that would be
terrific. Welcome back to the subcommittee.

STATEMENTS OF HON. JANE HARMAN, A REPRESENTATIVE IN CONGRESS
FROM THE STATE OF CALIFORNIA, AND HON. CURT WELDON, A
REPRESENTATIVE IN CONGRESS FROM THE COMMONWEALTH OF
PENNSYLVANIA

Ms. Harman. Thank you, Mr. Chairman. My thanks to the
ranking member and the chairman of the full committee for your
efforts to make this hearing happen. I also want to thank Mr.
Cox for the comments he just made in his role as Chairman of
the Homeland Security Committee. He knows full well how
important interoperable communications are to an effective
homeland security effort.
I want to thank the leader on this legislation, my friend
Curt Weldon, who is the founder of the House Firefighters
Caucus, for partnering with me yet again on an issue that is
absolutely critical.
Imagine if you can a scene of unimaginable chaos and
confusion. Sirens wail, buildings burn and collapse. Parents
become separated from their children. Office workers search for
exits. The elevators are closed. The stairways are dark. There
are police officers, fire fighters, and emergency response
personnel frantically attempting to save those workers and
communicate with each other. Yet, they cannot.
That is the story of September 11, 2001. That scenario came
tragically to life. Hundreds of New York City firefighters
perished when police helicopters circling the World Trade
Center were unable to warn firefighters inside that the Towers
were glowing and were dangerously close to collapse.
They could not talk because the firefighters and police
officers were using non-compatible radio systems that operated
on different frequencies. Unaware of the impending disaster, at
least 121 firefighters, many who were believed to be within
striking distance of safety, died.
On the same day, just across the Potomac River from this
hearing room hundreds of firefighters, police, military
authorities, and others who responded to the attack on the
Pentagon, had to use runners to communicate with one another.
Let us think about that for a moment. Runners passing hand
written notes between command centers. It sounds like something
out of Ancient Rome. It is totally unacceptable because it
reoccurs with chilling frequency.
We witnessed it, as Mr. Cox said, in 1995 in the immediate
aftermath of the Oklahoma City bombing of the Murrah Federal
Office Building, and then again in 1999 when more than 46
public safety agencies responded to the tragedy at Columbine
High School.
I witnessed it in a demonstration in Los Angeles County
when two police cars from different cities in my district took
8 minutes to connect by radio. Those cars were parked next to
each other in a parking lot.
The point of these anecdotes is the degree to which lives
are at stake--the lives of first responders and the lives of
citizens. When first responders from numerous jurisdictions and
agencies converge on the scene of a disaster, they cannot wait
to organize their communications. They must be able, on the
spot and in real time, to communicate with each other.
First responders need interoperable communication systems
so that firefighters can communicate with colleagues in
neighboring jurisdictions, police officers can talk with each
other and with firefighters, and all responders can instantly
mesh their operations with State or Federal authorities on the
scene. This involves prescient planning, inter-jurisdictional
cooperation, and the right equipment and training. But all of
that requires that sufficient spectrum is provided.
Pending before this committee, as you have said, is a
solution, the Hero Act, which fulfills Congress' promise made
in 1997 to provide the spectrum needed by 2006. Mr. Chairman, I
will not repeat what the law does because you did that in your
statement, but I would just like to conclude with a couple of
observations.
First, the Hero Act is endorsed by a number of public
safety and local government jurisdictions and organizations. In
fact, all of the key ones, including the International
Association of Fire Chiefs, the International Association of
Chiefs of Police, the Association of Public Safety
Communications Officers, the National League of Cities, the
National Volunteer Fire Council, and the International Union of
Police Associations. I believe all of their letters of
endorsement have been provided for the hearing. I know you are
going to hear from some of them later.
Let me just conclude by saying this. You said that the goal
of this legislation was noble. You then pointed out, too, that
some broadcasters who presently occupy the spectrum might be
inconvenienced. I represent some of those broadcasters. I think
those broadcasters, just like you and me, have kids in schools
in hometowns in America. They want to be darn sure that if
there is another Columbine tragedy, first responders can save
the lives of their kids, and those kids' classmates.
My point would be: Not only is the goal noble, but the goal
is the priority. I urge this subcommittee to act promptly on
this very important legislation.
Thank you very much. I would ask that my testimony be
included in its entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Hon. Jane Harman follows:]

Prepared Statement of Hon. Jane Harman, a Representative in Congress
from the State of California

Chairman Upton, Ranking Member Markey and members of the
Telecommunications and the Internet Subcommittee, thank you for
convening this hearing on the spectrum needs of America's first
responders.
Imagine if you can a scene of unimaginable chaos and confusion.
Sirens wail, buildings bum and collapse, parents become separated from
their children, office workers search for exits in the elevators and
darkened stairways, where police officers, firefighters and emergency
response personnel frantically attempt to communicate with each other
and cannot.
On September 11, 2001, such a scenario came tragically to life.
Hundreds of New York City firefighters perished when police helicopters
circling the World Trade Center were unable to warn firefighters inside
that the towers were glowing and were dangerously close to collapse.
They couldn't talk because the firefighters and police officers were
using non-compatible radio systems that operated on different
frequencies. Unaware of the impending disaster, at least 121
firefighters, many believed to be within striking distance of safety,
died.
On the same day, just across the Potomac River from this hearing
room, hundreds of firefighters, police, military authorities and others
who responded to the attack on the Pentagon had to use runners to
communicate with one another.
Let's think about that for a moment: runners passing handwritten
notes between command centers. It sounds like something out of ancient
Rome and is totally unacceptable--even as it occurs with chilling
frequency.
We witnessed it, for example, in 1995 in the immediate aftermath of
the Oklahoma City bombing of the Alfred P. Murrah Federal Building--and
then again in 1999 when more than 46 public safety agencies responded
to the tragedy at Columbine High School.
Lastly, I witnessed it in Los Angeles County when two police cars,
one from Torrance and another from the L.A. County Sheriff's
Department, took 8 minutes to connect by radio. The cars were parked
next to each other.
The point of these anecdotes is the degree to which lives are at
stake--the lives of first responders and the lives of citizens. When
first responders from numerous jurisdictions and agencies converge on
the scene of a disaster, they cannot wait to organize their
communications. They must be able to communicate on the spot and in
real time.
First responders need interoperable communications systems so that
firefighters can communicate with colleagues in neighboring
jurisdictions, so police officers can talk to each other and with
firefighters, and all first responders can instantly mesh their
operations with state or federal authorities on the scene. This
involves prescient planning, inter-jurisdiction cooperation, the right
equipment and training--all of which can work if the sufficient
spectrum is provided.
Pending before this committee is a solution, the HERO Act, which
fulfills the promise Congress made back in 1997 to provide additional
spectrum.
The 1997 Balanced Budget Act required the FCC to re-allocate 24 MHz
of radio spectrum for public safety--from a band that was scheduled to
be vacated no later than December 31, 2006 when the television stations

on channels 60-69 converted to digital television. Unfortunately, the
same law allows those stations to continue using channels 60-69
indefinitely if more than 15% of households are unable to receive
digital television.
Because of the uncertainty surrounding the DTV transition, the
practical effect is to prevent state and local agencies from using
those frequencies by a time certain or being able to plan for their
availability.
These needs have become even more acute in the post-September 11
environment. Hardly a day goes by when we don't read about some new
possible attack on our homeland. Congress and the Administration have
invested tremendous resources to assist local first responders in
preparing for bioterror, chemical attacks, ``dirty bombs'' and numerous
other dangers. But the resource we have yet to provide is the frequency
with which first responders can communicate and coordinate a response.
The consequences of our failure to provide this resource could be
exponentially greater than 9/11--and this time we are alerted to the
problem. In the vernacular, this time the dots are connected.
The HERO Act is endorsed by a number of public safety and local
government organizations, including the International Association of
Fire Chiefs (IAFC), the International Association of Chiefs of Police
(IACP), the Association of Public-Safety Communications Officers
(APCO), the National League of Cities, the National Volunteer Fire
Council and the International Union of Police Associations, all of
whose letters of endorsement are attached.
Mr. Chairman, by providing the frequencies Congress promised in
1997, we can give our first responders the tools they need. I hope you
will join me in accomplishing this important task and favorably
reporting the HERO Act.

Mr. Upton. Thank you.
Mr. Weldon?

STATEMENT OF HON. CURT WELDON

Mr. Weldon. Thank you, Mr. Chairman. It is a pleasure to be
here today, especially with my good friend and colleague, Jane
Harman.
I would ask that my testimony be included in its entirety.
Mr. Upton. Without objection, so ordered.
Mr. Weldon. I will make some anecdotal comments.
I could come before your committee as the Chairman of the
Oversight Procurement Committee for the bulk of our military
hardware where we have, in fact, put into place an inter-
coordinated, interoperable system for our military to
coordinate their communications on any battlefield, any place
in the world.
Or, I could come here as a member of the Homeland Security
Committee, where I fall under the leadership of Mr. Cox in
doing outstanding work to make sure that we prepare for the
next incident.
But I am here as a former fire chief, a fire chief who in a
small town in 1975 was involved in the largest incident in
America, the collision of two tankers, the Agrim Cooney and the
Crinthos. The collision killed 29 people and burned out of
control for 3 days. It was handled entirely by volunteers. Our
biggest problem for those 3 days was that we could not talk
with each other. Some of us were on low band, and some were on
high band.
As the Chief Officer, I could not talk with my colleagues
who were arriving on the scene. I could not talk with the
police officers, the Coast Guard, or the corporate leaders who
were there trying to deal with public safety issues for their
complexes.
Twenty-seven or 28 years later, things are no different,
Mr. Chairman. In fact, I did form the Fire and EMS Caucus 17
years ago. In that capacity I have been on every major disaster
we have had in this country in the last 17 years. I was at Loma
Prieta, Northridge, Hurricane Alicia, Hurricane Hugo, the
Midwestern floods, the wildfires in California, Colorado,
Oregon, and Oklahoma.
Mr. Chairman, I was at the Murrah Building bombing with
Chief Morris. Chief Morris was the fire chief there. I did a
hearing 1 year after the Murrah Building bombing. I said,
``Chief, tell me what lessons you learned. What was your
biggest problem?'' He said, ``Congressman, when I arrived on
the scene I had a multistory Federal office building blown
away. I had exposed concrete. I knew I had mass casualties and
a day care on the first floor. I knew I had to rescue
casualties.''
He said, ``I went to our radio system and realized I could
not talk with the people responding. So I went to cellular
phones. The cell in our region became overtaxed within
minutes.''
So the fire chief of Oklahoma City, in America, with a
well-trained and well-equipped fire department, had to use
precious firefighters and paramedics to hand carry messages to
other colleagues of his to respond.
I was at the World Trade Center in 1993. In fact, I was
taken through the World Trade Center by a guy who became a good
friend of mine. When I went with the Fire Commissioner at the
time, Howard Safer, I said, ``Commissioner, what is your
biggest problem?'' He said, ``Well, as you are hearing from the
Battalion Chief taking you around, Chief Ray Downey, our
biggest problem is we cannot communicate. The Port Authority
people cannot communicate with the fire department. The fire
department cannot even communicate within its own capabilities
because we do not have interoperable capability. The police and
other agencies cannot as well.''
Well, that was in 1993, Mr. Chairman. I went back to the
World Trade Center in 2001, a day after it occurred, at the
invitation of the Fire Department of New York. I spent the day
at Ground Zero. I went there because one of my good friends was
killed, the same guy who took me through the Trade Center in
1993, Ray Downey.
Ray Downey was the chief of all rescue operations on
September 11. Ray Downey was on the Commission that we
established in Congress, the Gilmore Commission, that issued
three reports before 9/11. Again, it reaffirmed what the
Piswack Advisory Committee said in 1995, what the Congress said
in 1997, but what the dog-gone broadcasting industry has not
done for the past 6, 7, 8, or 9 years. They did not consider
the safety of our police, fire, and paramedics before their
profits. I am so disgusted.
I am saying that it is time that Congress did something
about it, Mr. Chairman. I lost good friends in New York. As
Jane said, ``Good friends that could have been saved because
the helicopters above saw the buildings about to collapse, but
could not communicate.''
Is a TV show in my district in Pennsylvania more important
than saving Ray Downey's life? I do not think so. Mr. Chairman,
I ask you to use the influence of your subcommittee. I do want
not to harm the public communications stations. But they have
had ample time to move away from their existing structure to
allow us to take that frequency spectrum that Congress
committed to them back in 1997. The Piswack Advisory Committee
recommended that it be done back in the mid-1990's. I saw this
first hand back in 1975. Your firefighters in Michigan, and the
other members' firefighters in their States, see this every
day.
Mr. Chairman, the solution of this problem has unanimous
support in our bill. The firefighters, the fire chiefs, the
volunteers, the paid, the police chiefs, the law enforcement,
the mayors are all behind it. There is a problem that is No. 1
in homeland security, and that is establishing interoperable
capability so that emergency responders can interact quickly
when they arrive on the scene of a disaster. The first few
minutes are so critically important in determining how many
casualties we will have in that situation.
Mr. Chairman, you might hear during the testimony that
there is technology available, that Raytheon and other
companies have developed, so that at the scene you, in fact,
can link together disparate frequencies and systems. That is
true. But no department in America can afford the price of
that, Mr. Chairman. Emerging technology does not solve the
long-term problem. Setting aside public safety frequency
spectrum will solve the problem.
I thank you for your consideration of H.R. 1425. I would
urge you and your colleagues to consider finding a way to help
us deal with this issue in this session. Thank you.
[The prepared statement of Hon. Curt Weldon follows:]

Prepared Statement of Hon. Curt Weldon, a Representative in Congress
from the State of Pennsylvania

As Vice Chairman of the House Armed Services Committee, Chairman of
the Subcommittee on Tactical Air and Land Forces and Chairman of the
former Procurement and Research Subcommittees, I know first-hand, the
powerful enabling technologies enjoyed by the Department of Defense
that provide for real-time and precise communications, positioning and
command and control. As a former volunteer fire chief and founder of
the Congressional Fire Services Caucus, I am completely dismayed with
the nationwide inability of our domestic responding agencies to merely
talk to each other. As evident by our recent military actions, advanced
technology is available, but we continue to handicap ourselves and
first responders needlessly. The solution before us is very clear, we
need adequate spectrum to be reserved for public safety and a national
plan to standardize and manage public safety communications. The first
step is the Homeland Emergency Response Operations (HERO) Act.
Interoperability is the ability for different jurisdictions to
communicate with each other. This nationwide problem arises due to the
use of non-compatible radio systems, on various networks, using
disparate spectrum frequencies. There are not only different systems
for different agencies within each community, but different
jurisdictions maintain their own systems, as well. In fact, the larger
the incident, the greater the probability that different branches of
the emergency services cannot communicate with each other.
Cell phone use does not work when the system becomes gridlocked
during emergencies, open communications such as CB Radio become chaotic
and responders often must hope for the good will of cellular companies
to roll in mobile cell phone towers and disperse new hardware connected
to alternate networks. Most likely, during an emergency, first
responders resort to what they have done during Hurricane Andrew, the
shooting at Littleton, Colorado, the Oklahoma City bombing and both
World Trade Center attacks in 1993 and 2001, which is wasting valuable
firemen and emergency technicians by converting them into runners--
passing handwritten notes between various command centers. In fact,
during the Ohio River flooding in Indiana in 1995, jurisdictions on
each side of the river were reduced to yelling across the river to
communicate. This is unacceptable. This practice should anger each and
everyone of you and all of Congress, because when a crisis occurs,
American citizens are not able to be protected in a manner that our
current technologies and abilities can provide.
This is not a new problem. Five years before 9/11, the Public
Safety Wireless Advisory Committee (PSWAC) reported that ``unless
immediate measures are taken to alleviate spectrum shortfall and
promote interoperability, public safety will not be able to adequately
discharge their obligation to protect life and property in a safe,
efficient, and cost-effective manner.'' Since that report, we have paid
the price for inaction with the loss of lives.
The 24 MHz of spectrum planned for emergency and public safety use
is still occupied by commercial broadcasters and may not be available
until sometime after 2006, when at least 85% of households use digital
television. The probability that less than 15% of homes use the
current, cheaper televisions three years from now is a pipe dream at
best, given the high costs of digital televisions and the uncertainty
with digital conversion. With this in mind, and considering the
likelihood of continued natural, accidental and terrorist attacks in
the future, Congress has no choice but to require this spectrum to be
available no later than 2007, regardless of the status of digital
television.
The HERO Act sets aside the needed 24 MHz desired by all public
safety associations. This spectrum is adequate for broadband use and
should be sufficient to minimize congestion and interference. With this
bill signed into law, we can begin a national plan with standardized
equipment and an organized strategy that combines wireless
interoperability, common language, unified command, joint training,
standard operation procedures and radio discipline.
Mr. Chairman, America's heroes will continue to risk their lives by
running into hazardous situations without sufficient communications to
direct their actions or alert them of dangers. We must not remain
dormant and fail to provide the minimal tools necessary for our
nation's first responders to do their job effectively and safely. Thank
you for your leadership in recognizing the need for spectrum allocation
and addressing how important communication is for homeland security.

Mr. Upton. Thank both of you very much for your testimony,
story and your personal experiences. I know it has had an
impact on all of us on the dais. One of the reasons why we are
having this hearing is to ask the very questions that you are
asking of us. We certainly will be getting into that with the
second panel.
I just have one quick question. We will be talking with the
FCC on the second panel. I presume your districts or areas are
impacted by broadcasters using that very same frequency. As the
question goes forward, are you able to move that broadcasting
from Channel 62, or whatever it might be in your particular
district? Have you asked those questions of your local
broadcasters of where they could go? How does that interfere
with other stations in the vicinity.
Ms. Harman. I hear regularly from a broadcaster in my
district about how inconvenienced his company would be if we
moved ahead here and why do we not do the digital transition
first.
My response to him is the one I just made in my testimony
which is that he has school kids in the same schools. They will
be at risk if we continue to fail to solve this problem. Now
that the chairman is here, I would say to him that I thank him
for helping make this hearing take place.
I would also urge this committee, which has a lot of good
ideas, and urge the full committee chairman, to find other
solutions for those broadcasters, and to speed the digital
transition faster. I know there is going to be a round-table
discussion in the near future. You also need to do whatever
else you can to move those folks away from this spectrum, which
was promised for emergency communications almost 6 years ago.
If we do not make clear that this will happen by the end of
2006, then all the systems that have to be put in place to use
the spectrum, will not be able to be developed. We will lose
more time. I do not think we have a day to lose, Mr. Chairman.
There could be a major attack on our homeland any minute. I
know that Mr. Cox and those of us who serve on the Homeland
Security Committee and the Intelligence Committee, are well
aware of this. I am sure you are, too.
I think that priority No. 1 has to be to make spectrum
available to first responders to protect our citizens. As a
second priority, we should help those broadcasters who are
disadvantaged.
Mr. Upton. I just want to point out that on Monday when a
number of us on this subcommittee were in Chicago, as I
mentioned in my opening statement, we did have the opportunity
to visit the Chicago Command Center. We were all certainly
impressed with what they have invested for any potential
emergency.
But in terms of what they might be able to do on a day-to-
day basis, whether it is looking at a robbery or a traffic
stop, they have quite a bit of technology that they are not yet
able to use that is there, that they could use to protect
themselves, and to protect the communities that they live in.
But they do not have the spectrum where they can actually put
it into applicable use.
Mr. Weldon. Mr. Chairman, if I might, we developed
significant technology in the military when I chaired the
Military R&D Subcommittee. We developed GPS technology,
technology for sensor and for transmitters so that we can tell
where soldiers are on the battlefield.
Today we can provide that same technology for every first
responder in the country, to know where they are, what their
health condition is, their heart rate, their pulse. We avoid
what happened up in Boston where we had six firefighters killed
in a building. They were in a building and became lost and
disoriented. Two ran out of air. The other four went in to get
them. No one knew where they were. No one knew their health
condition.
The technology is there. What we do not have is adequate
frequency spectrum allocation to give our first responders the
kind of cutting edge technology to not just protect the public,
but to protect themselves. I cannot put a price tag on that.
We have 1.2 million firefighters in 32,000 departments.
Eighty-five percent of them are volunteers. They are people who
work full-time jobs. What are we going to do? Are we ask them
to work full-time jobs, raise $400,000 to buy a fire truck, and
then raise another $100,000 to buy some kind of updated
equipment to make up for the lack of frequency spectrum
allocation? It is unfair.
It is sitting in every one of your districts. If you talk
with any one of your firefighters in any district in any one of
your States in America. They will tell you the same thing. I
have been in all the States. They all have the same problem.
They are looking to us to solve this problem.
I understand the problem of having the stations available
to transit their signals. But in my opinion there is no doubt
about it. This is the overriding priority that this Congress
should address. We should work with the broadcasters to help
them. But this should be our top priority.
Mr. Upton. Thank you both.
At this point I yield to my friend from the great State of
Michigan, Mr. Stupak.
Mr. Stupak. Thank you, Mr. Chairman.
I really do not have any questions. It is more of a
statement.
Besides the spectrum, we definitely need the resources.
September 11 was mentioned as well as all these other great
tragedies we have suffered in this Nation, but every day it
happens in law enforcement.
Since 1973, when I was in law enforcement, this has always
been the problem. We cannot talk with each other. We cannot
help each other. In the rural areas it is even more difficult.
Being one in public safety, while you are trying to help an
officer who has been injured, traffic stops, domestic violence,
accidents, fires--you cannot talk with each other. Half the
time we cannot find each other because our equipment will not
allow us to talk with each other. So you run around in circles
trying to help someone who really needs help.
Quite frankly, after 30 years of dealing with this, I am
sure I speak for most law enforcement officers and
firefighters. They are frustrated. They really do not believe
that the goals and objectives of the Hero Act will ever become
a reality.
If you clear up the spectrum, great. But what about the
resources to pay for it? We have a lot of work to do in this
area. I, for one, after 30 years of dealing with this problem,
would like to see it come to an end. I commend Ms. Harman and
Mr. Weldon for their work in this area.
For all of us who have worked on it, we just cannot
continue to pay lip service. I think you let down the men and
women who serve us every day. We do not need a national
tragedy. You see it every day with officers out on the road,
being shot and everything else. They need the help. We need it
now.
Mr. Upton. Thank you.
At this point I recognize the chairman of the full
committee, the gentleman from Louisiana, Mr. Tauzin.
Chairman Tauzin. Thank you, Mr. Chairman.
I want to thank Jane and Curt for coming to us and again
highlighting this incredibly important need in our society.
Thank you for your work.
I want to not only give you a little encouragement, some
news, but also define the challenge we face if we are going to
try to help you in a way that I know you predict we are going
to need desperately in this country.
One, it is not as easy for us to free up that analog
spectrum for these purposes as it might sound. As you know, the
law says that the spectrum comes back in 2006 if enough
Americans have made the transition from analog to digital. The
reason that is in the law is because there is a great concern
about whether Americans will have made that transition. They
will have either bought new digital sets or bought the boxes
that you are going to need to translate a digital signal back
to an analog format.
Frankly, Members of Congress are concerned. We are
concerned about putting a fixed date in the law when that might
not happen. Consumers are stuck with analog sets and there is
no longer an analog signal. You can see we have a real problem
to resolve this. We need everybody's help in Congress to
resolve it.
I would not feel comfortable setting a fixed date in 2006.
We need to settle some other issues. What are consumers going
to get if they buy another box? Are they going to get more
signals? Are they going to see the same old picture on the same
set and just have to spend a few hundred dollars more for a
box? Are we going to give them something of value in return?
We have some agreements to make among Members of Congress
on policy and with the industry before we get to that point.
But we have to get there. That is what the round-tables are
for. We may even sponsor legislation to move it along this
year.
Second, there is good news. I was at CTI's convention in
New Orleans and witnessed technology out of a company that was
born in 1998 that now is building home stations to cure the
interoperability problems between all the different spectrum
systems and technologies that are designed now and being used
by different departments--fire, police, ambulance. They are
also moving to construct portable stations that would create
interoperabilities where none existed.
So there are some new technologies that might help us solve
this in the interim. And that is good news. But most
importantly I want to point you to ultra broadband
technologies. Ultra broadband technologies are being developed
today. Unfortunately, they are being restricted in their
licensing by the FCC with exaggerated fears. Some of it is
coming from the incumbent industries, like EPS, who are afraid
of the competition, in my opinion.
Ultra broadband technologies operate without the need for a
new spectrum. They operate in the background noise, the way
computers do. They face the same opposition at the FCC that the
computer industry faced when it first developed. The FCC
feared: What is going to happen when a thousand computers are
in a building? Are they going to interrupt communications in a
town? You know it did not. It was all unfounded fears.
When they went ahead and licensed computer technologies, we
saw an explosion of technological advance in this country. The
FCC needs to loosen up their tight controls on the advance of
ultra broadband technologies.
Let me tell you what that does. Ultra broadband
technologies operating at low frequencies and background noise
can locate not to meter, but to the millimeter. They can locate
through brick and mortar. They can provide radar through brick
and mortar. They can provide identified location, not simply
from line of sight but from a satellite through collapsed
buildings, the sites of destruction of hurricanes, or
tornadoes, or terrorist disasters, to locate people who need
rescue.
It can be an enormous source of help to fire companies,
police, and other rescue units around America. But the FCC is
being overly cautious about allowing that development to move.
I would urge you to pay some attention to it. It might be the
way we get some assistance for you quicker.
Finally, on a personal note, Curt, I want to bring you
greetings from Brigadier General Hunt Banner.
Mr. Weldon. My good buddy.
Chairman Tauzin. My candidate for Governor of Louisiana,
who raised $1.5 million from the children of Louisiana to buy
new fire trucks for the city of New Orleans.
Mr. Weldon. The first one was delivered.
Chairman Tauzin. You know of our commitment to work with
you for the firemen of America. We will stay on it.
Jane, thank you for all your work, too.
Mr. Weldon. The gentleman makes some excellent points. I
take his admonition that we need to look at this new
technology.
I am familiar with the mobile technology that companies
like Raytheon and others have put forth. In fact, I
demonstrated a mobile unit on the Hill 4 months ago. The
problem with that technology is not its technical capability to
integrate 14 different frequencies and system, it is the cost.
I am trying to get one for my region, for Philadelphia. It is
$200,000 just for the technology, as opposed to the vehicle.
So they buy that and then when they get frequency spectrum,
they still have to buy the new radios. You are paying a double
expense, which for a volunteer fire company, let alone a paid
department, is next to impossible. That is the big limitation.
The technology is there, but the cost is really high.
Mr. Upton. Ms. Harman?
Ms. Harman. If I could just add a few things. I really
thank the chairman for his interest in this and for making
certain that this hearing happened. I again thank you, too, Mr.
Chairman, for that.
I support the digital transition. I think it is something
we should push harder on. I do understand the tough problems
that lie in the way. Resolving how to protect intellectual
property is just one of those tough challenges. I realize there
will not be comment on the spectrum until we resolve that. It
is very hard to resolve. I am totally sympathetic.
On the other hand, I would just stress here, as you look at
this recent disasters that we have had, with more to come, as
you look at how many unnecessary lives were lost, I say that is
not a fair cost. That is just not a fair cost. These
broadcasters, all of whom are friends of our, have children in
our public schools, and families in our home towns, that could
die in the next terrorist attack or natural disaster where help
is not adequate because there is not interoperable
communication.
Chairman Tauzin. Jane, I do not deny that. I just want to
point out to you that it is not the broadcasters who are
reluctant here. They are the ones who have been mandated. They
are putting out the money for the equipment.
The problem is the consumers. If the consumers do not buy
the digital equipment, and all they have is analog equipment,
and we get rid of the analog signal, it will be on our neck.
Ms. Harman. Well, let me just make two more comments.
First, I think if you ask the average consumer--and I am
not sure I am the average consumer--if you could choose between
having adequate interoperable communications to protect you,
your house, your home town, and your kids in school, or paying
a few hundred bucks for a new TV set, which would you choose?
Chairman Tauzin. We will try that out in the Post.
When are you coming back to my committee?
Ms. Harman. Finally, I am familiar as well on the bridging
technology that Curt was talking about. There is current
technology that puts a bunch of these frequency integrators on
a flatbed truck, which can drive to the scene of a disaster,
and then can beam some of that communication up to satellites
and so forth.
But think of a catastrophic terrorist attack in three,
five, or ten locations in the United States, which is totally
conceivable right now. Whether or not that approach, which I
would call a Band-Aid, is adequate, my answer is absolutely
not.
Chairman Tauzin. It is a Band-Aid. I accept that. Thank
you.
Mr. Shimkus. Thank you, Mr. Chairman.
Actually, I yield myself my time. I will just say two
things. I was on active duty, an Army officer, during Granada.
The same stories that were heard about 9/11 were happening in
the Granada conflict. It was overcome by a lot of work by the
Armed Service Committee. I think those people who are harking
back on that era, there are some valid issues being addressed
here.
I also want to use this opportunity to talk about enhanced
911. In the issues that we are going to bring to this
committee, are things that you would be interested in. We want
to be able to identify the location of people. That would not
only help on the emergency call placed by the person who is in
trouble, but it will also help on the reverse aspects of
getting information out to the public domain.
There is a public debate here on local number portability
or enhanced 911. The courts have ruled to move on local number
portability. I think it is bad policy that we ought to have
criteria of what is important first. This is the same debate
you are having. I think public safety ought to rise above the
need.
Chairman Bilirakis, would you like the rest of my time?
Mr. Bilirakis. I appreciate that. I just wanted to ask a
very quick question of Mr. Weldon, particularly, because of his
role with firefighters over the years. I do not mean to slight
you, Jane.
I am going to quote from a paragraph from the forthcoming
testimony of Mr. Jacknis, Chief Information Officer,
Westchester County, New York.
``In the first hours following the attack of September 11,
2001, the only way we could coordinate the sharing of
firefighting, medical examiner, and health and information
technology resources with the New York city officials was
through the highly trained volunteer amateur radio ham
operators. This was the result of the fact that normal
commercial communication services were unavailable. There was
no other single common communications medium except the amateur
radio service. This irreplaceable resource must be protected
against insurgents by their interests.''
What are your comments regarding that? Ought we be
considering them first responders in the same sense as all the
others?
Mr. Weldon. Well, the gentleman makes an excellent point.
Our ham radio operators nationwide, throughout the history of
this country and the history of the technology, have been there
to support us in some of our most difficult disasters. We
should not be just looking at what we typically call the first
responders--the firefighter, the paramedic, the police officer,
the emergency worker--but also those people who have the
capability that can be brought in.
Now, in some cases they, too, have been swamped. Their
systems have been overwhelmed when they have tried to help out.
I remember the Ohio River floods in 1997. Imagine this. You
have people on both sides of the river. To communicate what
they were doing, they yelled across the river. Is this America
in the 21st Century?
We have the Ohio River flooding. Who can watch TV when your
home is under ten feet of water? People are yelling across the
river. ``We are going to do this. We are going to bank this
area. We are going to take care of this.'' Firefighters are
trying to coordinate paramedic responsibilities. This is not
America in the 21st Century. It is not about taking away
communications. Nobody wants to do that. But when you are in a
crisis and you have lives at risk, we have to have a plan in
place to assist them.
Ham radio operators are an important part of that, Mr.
Bilirakis. It should be an important part of this committee's
consideration. It is a point that I did not raise and Jane did
not raise. But it is a point well taken.
Mr. Walden. Will the gentleman yield?
Mr. Bilirakis. I will be glad to yield whatever time I
have.
Mr. Walden. I just want to follow up on that. I am one of
only two licensed amateur radio operators in the Congress. Just
as the whole issue of the spectrum transition is promised, so
is the promise to the amateur radio community that they would
have spectrum to be the inventors on an amateur basis and to
provide communication that is otherwise not provided at no
cost, by the way, to any level of government. They are there as
volunteers.
Yet the erosion that has occurred in the spectrum that was
made available is astonishing. It needs to stop. I believe your
bill would put a stop to that. They are there. I am not that
active. I know my friends are. Time and again, when you find an
emergency, you find a ham radio operator. I think we need to be
cognizant of that encroachment on the spectrum.
Mr. Shimkus. I reclaim my time.
I am supportive of something the chairman said. I think one
of the biggest controversies that we have experienced is this.
You remember a lot when you are in a parade route. What do
people say to you on a parade route? To me, that really hits
the grassroots. You remember the Direct TV satellite. ``I want
my local channels.'' Where else in the world can you be in Pike
County, Illinois, and people are yelling at you on the parade
route about their local channels because of Direct TV and the
whole issue we addressed 4 or 5 years ago. There will be a
public push on local broadcast stations. Siding with the
chairman, this will take a lot of work. I know this committee
is up to it.
I have 2\1/2\ minutes left on my time, but I am going to
yield back and allow my colleague, Congressman Green from
Texas.
Mr. Green. I have no questions of this panel.
Mr. Shimkus. He yields back.
Does anyone else seek time?
We want to thank our colleagues for joining us today. We
appreciate your good work. I know you can work with Chairman
Tauzin, Chairman Upton, and Ranking Member Markey to move
forward on some legislation.
I would now like to ask the next panel if they would take
their seats. As everyone is getting organized to be seated, let
me welcome the entire panel.
Chairman Upton had to leave for a vote. He will come back
and regain the gavel as soon as he can. I would like to grab
the gavel as often as I can. He will wrestle it away from me as
soon as he can get back.
Your full statements are accepted for the record. We will
recognize you for 5 minutes. If you can summarize and do a
synopsis, that would be fine.
Mr. Thomas is Chief Engineer of the Office of Engineering
and Technology, Federal Communications Commission. Welcome.

STATEMENTS OF EDMOND J. THOMAS, CHIEF ENGINEER, OFFICE OF
ENGINEERING AND TECHNOLOGY, FEDERAL COMMUNICATIONS COMMISSION;
JAMES E. TAMLYN, CHAIRMAN, CHARLEVOIX-CHEBOYGAN-EMMET CENTRAL
DISPATCH AUTHORITY; NORMAN J. JACKNIS, CHIEF INFORMATION
OFFICER, DEPARTMENT OF INFORMATION TECHNOLOGY, WESTCHESTER
COUNTY; GENE ADAMCZYK, MICHIGAN STATE POLICE; GREGORY Q. BROWN,
EXECUTIVE VICE PRESIDENT, MOTOROLA, INC., PRESIDENT AND CHIEF
EXECUTIVE OFFICER, COMMERCIAL GOVERNMENT, AND INDUSTRIAL
SOLUTIONS SECTOR; VINCENT R. STILE, PRESIDENT, ASSOCIATION OF
PUBLIC SAFETY, COMMUNICATIONS OFFICIALS INTERNATIONAL,
INCORPORATED, SUFFOLK COUNTY POLICE, COMMUNICATIONS BUREAU;
TIMOTHY M. DONAHUE, PRESIDENT AND CHIEF EXECUTIVE OFFICER,
NEXTEL COMMUNICATIONS, INC.; STEPHEN L. CARRICO, DIRECTOR,
COMMUNICATIONS AND BUSINESS DEVELOPMENT, WISCONSIN PUBLIC
SERVICE CORPORATION; AND JIM HAYNIE, PRESIDENT, AMERICAN RADIO
RELAY LEAGUE

Mr. Thomas. Good morning, Mr. Chairman, and members of the
subcommittee. It is a great pleasure to appear before you to
discuss the critical issues concerning public safety.
Public safety has been one of the Commission's highest
priorities for years. In the last few years the Commission has
taken significant steps to allocate new spectrum for public
safety. The Commission recently made available 50 megahertz of
spectrums at 4.9 gigahertz. The rules adopted for 4.9 gigahertz
band are intended to accommodate a variety of new broadband
applications such as high speed data, video, and wireless local
area networks.
In addition, the Commission has also allocated 24 megahertz
of spectrum in the portion of the 700 megahertz band, but
covered as part of the digital TV transition. The band planned
for this 24 megahertz was developed in conjunction with the
public safety community and among other things, it sets aside
spectrums for intelligibility and future new uses.
Along with the allocation issue, the Commission also has
been actively addressing interference into the public safety
band. Recently the most significant interference issue has
arisen in the 800 megahertz band. In March 2002, the Commission
began the process of developing a public record for initiating
a rulemaking proceeding. We sought comment as to additional
steps we should take to help resolve the interference problem.
I think it is an understatement to say the response has been
robust.
Parties have engaged in extensive discussions of the
proposals, and have submitted numerous different plans to
reduce interference. For example, last year Nextel joined a
group of public safety and private radio organizations to
submit a relocation plan which was called the Consensus
Proposal.
Others joined together and filed an opposition to the
Consensus Proposal. In April of this year, I sent a letter to
manufacturers asking for any additional technical information
relevant to these critical interference issues. Last month,
Motorola filed a response to my letter. They reported the
development of a new portable transceiver that they believe,
when used in combination with best practices, solves the
interference problem at 800 megahertz.
Presently, the Commission staff is diligently analyzing the
proposal before it. The public record is comprehensive,
contradictory, and complex. We are committed to resolving this
public safety interference problem as quickly as possible. We
are also equally committed to taking full advantage of the
thoughtful ideas, expert analysis, and collective expertise of
all of those concerned.
On another front, the Commission is moving forward to
enable and encourage the development of new technologies that
hold great promise for public safety use. Ultralente band
technology is one example. The most relevant application of
ultralente band technology for public safety is imaging. For
example, in hostage situations through-the-wall imaging systems
can be used to pinpoint the location and movement of persons
within a building. Similarly, ground penetrating radar systems
can be used to locate buried objects or underground faults.
The Commission is also actively pursing the public safety
potential for cogitative radio technology which holds
tremendous promise in the area of intelligibility and
interference rejection or avoidance.
For instance, during an emergency, these radios will have
the capability to configure themselves for interoperable use
and adjust automatically to avoid interference. The Commission
staff hosted a Cognitive Radio Technologies Workshop last month
as a preparatory step to beginning a rulemaking proceeding
later this year to facilitate the development and deployment of
this exciting technology.
Before I conclude, I must not fail to mention the
contribution of the amateur radio operators to public safety.
The ham radio community has offered invaluable service to first
responders during emergency situations. In a report released
last month, the Commission modified its rules to provide access
to additional amateur channels in or near 5,250 to 5,400
kilohertz on a secondary basis, and to upgrade the existing
secondary allocation to primary status in the 2,400 to 2,402
megahertz band.
Mr. Chairman and members, allow me to end as I began. The
Commission views its responsibility in public safety as one of
its highest priorities. The Commission has, and will continue
to be sensitive to the needs of that community by making
spectrum available, when necessary, by protecting it from
interference and by enabling new technology to facilitate the
completion of its mission.
Thank you for the opportunity to address this committee. I
would ask that my testimony be included in its entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Edmond Thomas follows:]

Prepared Statement of Edmond Thomas, Chief, Office of Engineering and
Technology, Federal Communications Commission

Good morning, Chairman Upton, Ranking Member Markey and Members of
the Subcommittee. Thank you for this opportunity to appear before you
on behalf of the Federal Communications Commission (FCC) to discuss the
critical issues related to access to spectrum for public safety,
particularly first responders. Public safety has been one of the
Commission's highest priorities for many years and it has taken on even
greater importance with recent events. The FCC appreciates and shares
this Subcommittee's longstanding commitment to assisting our public
safety community.
Today, what I would like to do is to review for the Subcommittee
the recent activities of the Commission in the area of public safety.
My remarks will first address Commission actions to ensure that first
responders and other public safety users have access to the spectrum
necessary for completion of their missions. I will then discuss recent
Commission activities directed at protecting public safety
communications from harmful interference. After that, I will describe
Commission activities designed to enable new technologies that should
provide important new capabilities to first responders. Finally, I will
briefly discuss additional Commission actions that illustrate our
continuing recognition of the critical importance of ensuring adequate
access for public safety purposes.

SPECTRUM FOR FIRST RESPONDERS

In the last few years, the Commission has taken significant steps
to provide access to additional spectrum for public safety use. The
Commission recently has made available for public safety use 50 MHz of
spectrum at 4.9 GHz, which promises to permit the use of new advanced
wireless technologies by public safety users. Part of a transfer of
Federal Government spectrum to private sector use, the 4940-4990 MHz
band (4.9 GHz band) was originally proposed to be allocated to fixed
and non-aeronautical mobile services and to be auctioned to commercial
users, with no designation of the spectrum for public safety use. In
response to requests from the public safety community for additional
spectrum for broadband data communication, the Commission designated
the 4.9 GHz band for public safety use in February 2002 and adopted
service rules in April 2003.
The rules adopted for the 4.9 GHz band are intended to accommodate
a variety of new broadband applications such as high-speed digital
technologies and wireless local area networks, particularly for
incident scene management. For example, before leaving the fire house,
building plans and schematics could be almost instantly downloaded to a
fire vehicle. A local area network could be set up at the scene so that
this information could then be relayed to all public safety personnel
on site. These rules also foster interoperability, by providing a
regulatory framework in which traditional public safety entities can
pursue strategic partnerships with others necessary for the completion
of their mission.
Another important allocation made by the Commission of spectrum for
public safety use is the portion of the 700 MHz band that is being
transitioned from broadcast as part of the digital television (DTV)
transition. In 1997, the Commission proposed, consistent with a
recommendation in a Final Report by its Public Safety Wireless Advisory
Committee, to allocate 24 MHz of this reclaimed broadcast spectrum for
public safety uses. Later in 1997, Congress enacted the Balanced Budget
Act of 1997, which specifically directed that 24 MHz of the 60 MHz of
spectrum being reclaimed from Channels 60-69 be allocated for public
safety purposes, with the other 36 MHz to be auctioned for commercial
uses. At the end of that year, the Commission specifically identified
and allocated the new 24 MHz of public safety spectrum.
The Commission then moved quickly to take various additional steps
needed to enable the new public safety spectrum to be effectively
utilized. In doing so, it crafted special provisions both to address
the continuing interoperability issues among various public safety
systems and to provide flexibility to accommodate a wide variety of
innovative uses. For instance, the Commission dedicated 2.6 MHz for
interoperability. The Commission also chartered a federal advisory
committee, the Public Safety National Coordination Committee (NCC), to
develop operational and technical recommendations for use of this
spectrum.
In February 2000, the NCC issued its initial report to the
Commission recommending how best, technically and operationally, to use
these dedicated frequencies. Many of these recommendations have served
as the basis for Commission rules on those issues. Since then, the
Commission has continued to work with the NCC, which has provided
additional technical and operational recommendations regarding use of
these frequencies. The NCC expects to present to the Commission its
final recommendations in July, 2003, including a recommended standard
for wideband interoperability.
In this space, the Commission also adopted a band plan targeted to
accommodate all existing operational modes, including data, image, and
video, and to accommodate future technologies. The band plan designated
half of the spectrum for narrowband voice channels, and half of the
spectrum for wideband channel uses. Finally, the Commission also
designated a significant portion of this spectrum as a reserve--setting
aside 22.5% of this spectrum (5.4 MHz) for future developments in
broadband technologies.
From the beginning the Commission has recognized that the utility
of this spectrum for public safety depended on taking actions,
consistent with the current statutory scheme, to minimize, and
ultimately clear, the broadcast use of this spectrum. For instance,
during the digital television (``DTV'') planning, the Commission
minimized the use of channels 60-69. As a result, the new public safety
spectrum on TV channels 63-64 and 68-69 is available now in many areas
of the country.
The completion of the DTV transition, which will result in the
nationwide clearing of the band of broadcast stations, is a key element
in freeing this 24 MHz for public safety use. Within the current
statutory scheme, the Commission, under FCC Chairman Michael Powell,
has taken steps to help speed up the transition. For instance, last
summer the Commission adopted requirements for new television receivers
to include DTV reception capability. Almost 1,100 of our television
stations are on the air with DTV service. The Commission's actions
should have the effect of accelerating the availability of this
important public safety spectrum.
Finally, the Commission has worked with Canadian authorities to
clear public safety channels 63 and 68. We first addressed this problem
in response to concerns raised by New York State's public safety
community, but quickly expanded our efforts to address channel usage
all along the U.S.-Canada border. In the period since September 11,
2001, the Canadians have re-evaluated their own public safety
communications needs and decided to dedicate 24 MHz for public safety
use and amend their DTV Table of Allocations to permit channels 63 and
68 to be used for public safety communications, instead of DTV, in
Canada. They have indicated that they will complete their internal
actions to reallocate this spectrum for public safety in the near
future. We are working to develop similar arrangements with Mexico for
use of the 700 MHz public safety frequencies in the border areas with
that country.
Thus the Commission has taken, and is continuing to take, those
actions necessary to make 24 megahertz of this new spectrum available
at 700 megahertz for public safety use as soon as possible.

INTERFERENCE PROTECTION

Although providing access to sufficient spectrum for public safety
entities has been a significant step enhancing first responder
capabilities, harmful interference by commercial mobile radio service
(CMRS) providers to public safety communications also is of significant
concern to the Commission. First responders can be seriously
compromised in their ability to carry out their life-saving
responsibilities when they are unable to receive or transmit wireless
communications. Accordingly, the Commission has taken an active role in
protecting against harmful interference to public safety
communications. Currently, the Commission is working to alleviate
significant interference issues related to the public safety spectrum
in the 800 MHz band.
To recap recent history, the Commission has been receiving reports
that public safety radio operators in the 800 MHz band were
experiencing unexpected interference. Users have been reporting ``dead
spots'' where their mobile radios could not receive or transmit.
In April 2000, the Commission brought together representatives of
CMRS providers, public safety communications officers and manufacturers
to discuss the interference problem. The Commission emphasized that all
parties affected by the interference--both commercial and public
safety--needed to collaborate and jointly work to identify the causes
of interference, establish mitigation alternatives, and develop joint
planning and technical solutions for preventing interference.
As a result of this meeting, numerous participants, including
manufacturers, commercial wireless providers and public safety
representatives, agreed to form a working group to pursue these issues.
By November of 2000, this group had developed a ``Best Practices
Guide.'' The Guide describes the types and causes of interference
between 800 MHz systems and provides information and techniques useful
to all affected parties to reduce or even eliminate interference, and
to plan future system deployments.
The remedies identified in the ``Best Practices Guide'' have
provided significant relief in many cases. Reports of interference have
persisted, however. In late 2001, Nextel presented to the Commission a
``White Paper'' that proposed a significant realignment of the 800 MHz
band to reduce the incidence of public safety entities operating on
spectrum immediately adjacent to commercial entities. Nextel's plan
called for the modification of the current interleaved band plan to
create two large contiguous blocks of spectrum (one for public safety
and one for commercial users), relocation of many incumbent users to
these new blocks, and relocation of Nextel operations out of the 800
MHz band. The National Association of Manufacturers also presented a
plan for modifying the 800 MHz band plan.
In March 2002, the Commission began the process of developing a
public record by initiating a rulemaking proceeding. Our Notice of
Proposed Rulemaking sought comment on the proposals in front of us and
asked for public comment on any additional steps we should take to help
resolve the interference problem. The response has been robust.
Parties have engaged in extensive discussions of the proposals, and
have submitted numerous plans to reduce interference. For example, last
August, Nextel joined a group of public safety and private radio
organizations to submit a relocation plan that was styled by the
parties as the ``Consensus Proposal'' designed to eliminate
interference at 800 MHz. Given the significant nature of that proposal,
the Commission allowed additional time for the submission of comments
on the proposal. On December 24, 2002, the Consensus Plan parties filed
substantial Supplemental Comments, modifying their proposal. Others
joined together and advanced alternative solutions to the consensus
plan. In light of the critical importance of these issues, the
Commission again provided a further opportunity for all parties to
provide comment.
In April, 2003, I sent a letter to five manufacturers asking for
any additional technical information relevant to these critical
interference issues to assist our staff in formulating its
recommendations to the Commission. Last month, Motorola, the leading
manufacturer of equipment for the 800 MHz band, filed a response. They
reported the development of new portable public safety transceivers,
that when used in combination with best practices, may resolve many of
the interference problems related to the 800 MHz band. Parties have
since filed both in support of and in opposition to the Motorola
proposal.
As I have indicated, the record generated by our Notice of Proposed
Rulemaking is comprehensive, contradictory and complex. We are
committed to working with all parties to analyze and resolve the public
safety interference issues as quickly as possible. We are equally
committed to taking full advantage of the thoughtful ideas, expert
analysis, and collective expertise of all those involved. Only by doing
so will we be able to craft a solution that provides public safety
entities with a lasting and meaningful resolution.

NEW TECHNOLOGIES FOR BETTER SERVICE

The Commission also is moving forward to enable and encourage the
development of new technologies that hold great promise for public
safety use. Ultra-wideband technology is one example. This technology
uses the spectrum in a fundamentally different way than most current
radio systems. The Commission recently authorized the use of ultra-
wideband devices for imaging, vehicle radar, and communication systems.
Perhaps most relevant for public safety are ultra-wideband applications
allowing for imaging. Law enforcement can use ultra-wideband ground
penetrating radar systems to detect or obtain images of buried objects.
Similarly, through-wall imaging applications can be used to pinpoint
the location and movement of persons on the other side of a structure
such as a wall, and can be very useful in the successful resolution of
hostage situations.
The Commission is actively pursuing the potential of cognitive
radios. Under software control and in real time these radios have the
capability to change their power and/or frequency, sense their
environment, know their location, and optimize their communication
path. This technology holds tremendous promise in the areas of
interoperability and interference rejection/avoidance for public safety
applications. We believe during an emergency these radios will have the
capability to configure themselves for interoperable use and
automatically adjust in real time to avoid interference. The Commission
staff hosted a Cognitive Radio Technologies Workshop last month, as a
preparatory step to beginning a rulemaking proceeding later this year
to facilitate the development and deployment of this exciting
technology.
The availability of Priority Access Service (PAS) on public
wireless networks gives certain emergency personnel greater ability to
access commercial cellular and PCS systems in times of crisis. Under
the Commission's rules for this service, authorized National Security
and Emergency Preparedness personnel users in emergencies may gain
access to the next available wireless channel to originate a call.
Following grant of a limited waiver of these rules last March, T-Mobile
has completed the commercial deployment of certain PAS capabilities in
more than 15 metropolitan cities, including Washington, DC, and New
York City.

IMPORTANT HELP FOR AMATEURS

I must not fail to mention the contributions of amateur radio
operators to public safety. The Ham radio community has offered
invaluable service to, and as, first responders in natural disasters,
emergency situations, and other crisis events. Amateur radio operates
literally all across the radio spectrum, and these bands are allocated
on both a primary and secondary basis. Ham operators even successfully
share some of these bands with important federal government operations.
In a Report and Order released last month, the Commission modified its
rules to provide access to additional channels in or near the 5250-5400
kHz band on a secondary basis, and to upgrade the existing secondary
allocation to primary status in the 2400-2402 MHz band. The Commission
recognizes the public service performed by the Ham community in times
of emergency and looks forward to working with them in the future in
this critical area.

CONCLUSION

Mr. Chairman and members allow me to end as I began. The Commission
views its responsibilities in the public safety community as one of its
highest priorities. The Commission has been and will continue to be
sensitive to the needs of that community by making spectrum available
for its use when necessary, by protecting it from interference and by
enabling new technologies to aid it in its mission. Thank you again for
permitting me to testify on this important and timely subject.

Mr. Upton. Thank you.
Mr. Tamlyn?

STATEMENT OF JAMES E. TAMLYN

Mr. Tamlyn. Chairman Upton, Michigan's First Congressional
District representative, Bart Stupak, and other distinguished
members of the committee, thank you for allowing me the
opportunity to testify on behalf of CCE-911.
My name is Jim Tamlyn. I am Chairman of the Emmet County
Board of Commissioners in the great State of Michigan. I am
also Chairman of the Board for the Charlevoix-Cheboygan-Emmet
Central Dispatch Authority, a three-country E-911 central
dispatch consortium.
In 1991, the three county boards of commissioners came to
realize that they could deliver a far better, fully enhanced,
911 service to the public and the first responders of the area
by combining resources. This was not an easy task and involved
many hurdles along the way. The bringing together of three
counties along with 62 individual units of government they
represent and over 50 first response agencies was monumental.
To deliver a far-reaching interoperable radio
communications and mobile data network to cover an area of just
over 1,600 square miles, which is larger than the State of
Rhode Island, with 200 miles of coastline on the Great Lakes,
was a major hurdle in itself. The area that we have to cover
includes the Mackinaw Bridge, one of the largest suspension
bridges in the world with its 5 million vehicle crossings per
year and its great importance to interstate and international
commerce.
In the same vicinity of the Mackinaw Bridge are three large
pipelines carrying crude oil, natural gas, and refined
petroleum products across the straits of the Mackinaw at a rate
of almost 2.5 million gallons per hour. Also sitting on the
shores of Lake Michigan is the decommissioned Big Rock Power
Plant with its spent fuel still sitting onsite.
We are only 50 miles from Canada which brings a whole host
of problems such as frequency coordination and strength of
signal. CCE built a system where all police, fire, and EMS talk
with each other on common frequencies. Also in each patrol car
we added an in-card computer. This in-card computer hooks
directly to the State's data base in Lansing 200 miles away. An
officer may run a file check on an individual or a car plate in
under 60 seconds, far quicker and more accurately than was ever
done by voice communication.
Also added to patrol cars were automatic vehicle locators,
which allows dispatchers to constantly monitor car locations
using the Global Positioning Satellite system.
The plan is as effective as possible for the future. In
2002, CCE retained a radio consulting firm to evaluate our
existing systems and current future needs of the responding
agencies. The consultants projected our needs at $15 million.
As we redesign our radio systems, we will ultimately be using a
mixture of different frequency ranges, microwave, UHF, and VHF,
with VHF 150 to 155 megahertz ultimately being used to deliver
the signal to first responders.
We are currently not using 800 megahertz because it does
not support voice paging for firefighters, and it does not
support data transmission in our area. The system was designed
in our area for mobile coverage, not portable coverage. We have
multiple cost issues with it.
Our decision has been based on several factors such as
better signal propagation with our greatly varied topography,
the ability to efficiently deliver mobile data to on-board
computers and response vehicles, and the ability to simulcast
paging signals to fire and EMS personnel.
The development of our radio system will ultimately mean
the addition of more towers in order to get the desired level
of coverage needed. Our large rural area versus our tax based
makes rural communications very difficult and expensive to
maintain. Since 1994, to date we have spent over $16 million in
local funding. In 2001, we received a Congressional
appropriation of $750,000 to replace our outdated computer
software. We are Phase Two compliant for the delivery of E-911,
and at this point are waiting for cellular providers to
complete their work.
However, much more needs to be done to keep us moving
forward to meet the needs of today. We need to provide better
radio signal coverage, secure encrypted radio channels, faster
data bandwidth to the vehicles, and the ability to simulcast
from multiple towers in order to begin meeting the needs of
today's first responders.
The Coast Guard, FBI, border patrol, and Customs all have a
presence in our area. Although all local governments are
partnered together to provide state-of-the-art cost-effective
communications to meet public needs, true regionalization of
central districts should include partnering with Federal law
enforcement agencies. The closest backup to one of their
officers is most likely one of ours. If they cannot talk with
each other, they cannot help each other.
In looking to the future, we are supportive of the
development of an enhanced E-911 office within the Homeland
Security Department, and the development of a block grant
program to assist State and local governments whether it is
through the Department of Homeland Security or the FCC.
In closing, we are grateful to the dedication and
commitment to America's first responders by our President and
our Congress. We would like to thank them for their concern,
assistance, and dedication, and wish them Godspeed in these
endeavors.
I would specifically like to thank Congressman Stupak for
his continuing commitment to public safety. I would like to say
that the needs that rural first responders face are similar to
those of our Nation's urban areas regarding the limited amount
of frequency spectrum available. These issues are compounded
even more so in rural areas, given the sheer size of the area
that we cover, the topography, and the limited amount of
resources. We must all work together to make radio frequency
spectrum and funding available for our Nation's first line of
defense, our first responders.
Thank you for giving me the opportunity to share my views.
I will be available for any questions. I would ask that my
testimony be included in its entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of James Tamlyn follows:]

Prepared Statement of James Tamlyn, Charlevoix-Cheboygan-Emmet Central
Dispatch Authority

INTRODUCTION

Chairman Upton, Ranking Member Markey, Michigan's First
Congressional District Representative, Bart Stupak, and other
distinguished members of the subcommittee. Thank you for the
opportunity to testify on behalf of CCE-911 on the subject of need for
interoperable communications systems and increased radio frequency
spectrum availability.
To give you a little background on myself, my name is Jim Tamlyn,
and I am the Chairman of the Emmet County Board of Commissioners in the
great State of Michigan. I am also the Chairman of the Board for the
Charlevoix-Cheboygan-Emmet (CCE) Central Dispatch Authority (a three
county E-911 central dispatch consortium). I have served time in the
United States Army, serving thirteen months as a medic in the DMZ of
Korea. After my tour of duty, I have served my community in such
capacities as firefighter, EMT basic, EMT Specialist, and EMT/
Paramedic. In 1990 I was elected to the Emmet County Board of
Commissioners, and have served seven years as the Chairman of that
Board. I have also served as the Chairman of the Board of Directors of
our three county regional E911/Central Dispatch since its' inception,
and was a driving force in developing this agency.

TESTIMONY

The Charlevoix-Cheboygan-Emmet (CCE) Central Dispatch Authority was
born out of the needs of our tri-county region to develop a method to
deliver Enhanced 911 service to our citizens. The three County Boards
of commissioners came to realize that they could deliver a far better
fully enhanced 911 service to the public and the first responders of
the area by combining resources.
This was not an easy task and involved many hurdles along the way.
The bringing together of three counties along with the 62 individual
units of governments (cities, villages, and townships) they represent,
and over 50 first response agencies (which includes local, State, and
Federal agencies) was monumental. To deliver a far-reaching
interoperable radio communications and mobile data network to cover an
area of just over 1,600 square miles (larger that the State of Rhode
Island) with 200 miles of coastline on the Great Lakes was a major
hurdle in itself. We were also faced with the issues of helping to
secure the southern end of the Mackinac Bridge, one of the largest
suspension bridges in the world, with its five million (5,000,000)
vehicle crossings per year, and its great importance to interstate and
international commerce. In the same vicinity as the Mackinac Bridge,
are three large pipelines carrying crude oil, natural gas, and refined
petroleum products across the Straits of Mackinac at a rate of almost
two million five hundred thousand gallons per hour. Beaver Island being
a part of Charlevoix County, but lying approximately twenty (20) miles
offshore in Lake Michigan presented a very unique logistical situation
as well. Also sitting on the shores of Lake Michigan is the
decommissioned Big Rock Nuclear Plant with its spent fuel still on
site.
With our geographic proximity to our good neighbor Canada being
only 50 miles to the north and east we were also presented with an
added layer of issues such as frequency coordination and clearance
between our two countries, limits on broadcasting power (wattage), and
tower heights to eliminate interference on similar frequencies.
In building our new dispatch center we pooled all available
resources in our three county area. All radio frequencies owned by all
the individual agencies were moved into a central pool. What came out
of this pool is a system where all police agencies (two state police
posts, three sheriff departments, and eight local police agencies) talk
to each other on common frequencies. Also, in each patrol car we added
in-car LEIN (Law Enforcement Information Network). This in-car computer
hooks directly to the state's database in Lansing (200 miles away). An
officer may run file checks on individuals or car plates in under sixty
seconds, far quicker and more accurately than was ever done by voice
communication. Also added to patrol cars were AVL (automatic vehicle
locators) which allows dispatchers to constantly monitor car locations
using the GPS (Global Positioning Satellite) for officer safety. Our
new software installed this spring is giving our AVL system fits and we
are working to get this resolved.
We have 28 fire departments (almost 1000 firefighters--both paid
full time and volunteer) and 8 emergency medical service agencies. The
fire departments also pooled their resources. Frequencies were set
aside for dispatch, fire ground, and mutual aid. All 28 agencies can
communicate with one another and EMS or go to individual fire ground
frequencies. One frequency was set aside for police, fire, and EMS to
talk to each other.
To aid in the development of fully interoperable radio systems
which will meet the needs for additional secure-encrypted channels
needed by first responders today, additional radio spectrum is a
priority no matter what range of frequencies (VHF-UHF-Microwave) is
utilized locally.
To plan as effectively as possible for the future, in 2002 CCE
retained a radio consulting firm to evaluate our existing systems, the
current and future needs of the responding agencies, as well as those
of our dispatch facility. The consultants projected our needs at $15
million. As we redesign our radio systems, we will ultimately be using
a mixture of different frequency ranges (microwave, UHF, VHF), with VHF
(150-155 MHZ) ultimately being used to deliver the signal to first
responders. We are currently not using 800 megahertz because it does
not do voice paging for fire fighters, it does not support data
transmission in our area, the system was designed for mobile coverage
not portable, and several cost issues; however, we are still looking at
800 as an option.
This decision has been based upon several factors such as: better
signal propagation with our greatly varied topography and foliage, the
ability to efficiently deliver mobile data to onboard computers in
response vehicles, and the ability to simulcast paging signals to fire
and EMS personnel.
The development of our radio system will ultimately mean the
addition of more towers in order to get the desired level of coverage
needed. This will be a pivotal point in the rebuilding of our radio
system as we cannot build towers as tall as needed, or have as strong a
signal output as could be delivered due our proximity to Canada.
We have both an interoperable radio system that allows the first
response agencies (law enforcement, fire, and EMS) to talk with one
another during times of need, but also a three county shared database
of records which has been instrumental in solving many crimes across
jurisdictional boundaries since 1996. This has all been accomplished
with local funding of over sixteen million dollars ($16,000,0000) in
expenditures since 1994 until recently when an appropriation of seven
hundred fifty thousand dollars ($750,000) was awarded to us through
Congress in 2001 to replace our outdated computer software and hardware
backbone. These system upgrades have been implemented recently, and we
are beginning to see the benefits already. More data than ever is being
shared among the law enforcement agencies in our area, with more to
come in the future. This also has allowed us to become Phase II
compliant for the delivery of wireless phone calls, and at this point
are waiting for the cellular providers to complete their work.
This appropriation has allowed us to do even more for the units in
the field, however much more remains to be done to keep us moving
forward to meet the needs of today. We need to provide better radio
signal coverage, secure-encrypted radio channels, faster data bandwidth
to the vehicles, and the ability to simulcast from multiple towers in
order to begin meeting the needs of today's first responders.
The three county Boards of Commissioners fund the operation and
infrastructure needs of CCE. Lately, supply is having a hard time
keeping up with demand. And, we will soon (early this summer) add a
telephone surcharge. The funds raised will be used over the next three
years to improve AVL and Mobile Data Transmission to police vehicles.
We are also looking at the possibility of adding this technology to
lead fire and EMS vehicles. This will be in addition to our operational
and capital budgets which will also continue to increase.
Still we find ourselves falling further behind. Our large rural
topography versus our tax base makes rural communications very
difficult to maintain. The responsibilities of local governments since
9/11 have also changed.
Local public safety has taken on an added dimension as we now think
national security in all of our planning.
Coast Guard, FBI, Border Patrol, and Customs all have a presence in
our area. All local governments partnered to provide state of the art,
cost-effective communications to meet public safety needs. However,
true regionalization of central dispatch should include partnering with
federal law enforcement agencies. The closest backup to one of their
officers is most likely one of ours. If they can't talk to each other
they can't help each other.
On June 4th, Representative Upton called for the development of an
Enhanced E-911 office within the Homeland Security Department, and the
development of a block grant program to assist state and local
governments.
We would support the development of a block grant program for such
an effort, whether it is through the Department of Homeland Security,
or the FCC with funding from auction of radio spectrum, or whatever
other avenue is deemed appropriate.
Additionally, On June 6th, President Bush issued a Presidential
Memo regarding the formation of the White House Interagency Task Force
and the Spectrum Policy Initiative to review and develop policies for
the future of radio spectrum. This is a monumental step forward in
assisting all users of radio communications. This will also be an
incredible asset to rural first responders in assisting them with
opening up additional spectrum for their needs.
These two recent developments show a dedication and commitment to
America's first responders by our President and Congress with the
recognition for the need to assist them. We would like to thank them
for their concern, assistance, and dedication, and wish them Godspeed
in these endeavors. I would specifically like to thank Congressman
Stupak for his continuing commitment to public safety.
The need of America's first responders to be able to share
communications and data both locally and on a national level will
continue to grow in the future. To not allow for this ability because
of issues such as limited radio spectrum and limited data bandwidth
will place the safety of the first responders and the public we serve
in jeopardy.
In closing, I would like to say that the needs rural first
responders face are similar to those of our nations urban areas
regarding the limited amount of frequency spectrum available. But these
issues are compounded even more so in rural areas given sheer size of
the area we cover, topography, and the limited amount of resources
available in manpower and funding we face. We must all work together to
make more radio frequency spectrum and funding available for our
nations first line of defense: our first responders.
Thank you for giving me the opportunity today to share my views on
the issue of spectrum availability for our nations first responders. I
would be happy to take any questions that the committee may have.

Mr. Upton. Thank you very much. That was very nice
testimony.
Dr. Jacknis?

STATEMENT OF NORMAN J. JACKNIS

Mr. Jacknis. Mr. Chairman, as well as Congressman Engel,
Westchester's Congressman, and distinguished members of the
subcommittee, thank you very much for inviting me to testify
today.
I am the Chief Information officer for Westchester County.
That means I am the Commissioner in charge of
telecommunications and technology. My responsibilities include
the 911 system, radios, other forms of wireless communications,
our emergency dispatch system, emergency management, fire
dispatch, and bioterrorism early warning.
We have a lot of activity in Westchester County. Basically
we are a large county just north of New York City with 150,000
people. We have two active nuclear plants. We have corporate
headquarters of a few of the Fortune 500 companies. We have New
York City's water supply. We practice drills for emergencies
and have done so for years because of all of the situations.
September 11 brought home to us how significant the practice
was. Westchester is as good a place as any to understand the
impact of the deficit in radio spectrum for first responders
and emergency workers.
I am going to focus on those things that have not been said
as opposed to repeating everything.
One important point is that the county government in our
case plays a role in the communications system for first
responders, even though we are in a situation where we have
four dozen fire departments, dozens of EMS, dozens of police
departments. Unfortunately, under the standard Federal
definition, we do not qualify for any funding because we are
not the primary first responder on the scene.
I would hope that Congress, as it looks forward to some of
these communications problems, broadens the definition of who
would be able to get money to include not just those who are
physically appearing on the scene to respond to an incident,
but those who are helping those folks appearing on the scene to
communicate with each other.
I think we have already mentioned the point about the
importance of ham radio. It seems a long time ago, 800
megahertz was promised as the panacea, if you will, for first
responders. I will not repeat all of the other issues you will
hear about in terms of interference, but I will just point out
to you that when you deal with a metropolitan area like New
York, it is impossible for every individual department to get
those licenses. As an example, Westchester Country has never
had any 800 megahertz frequencies.
This cannot be the mechanism by which all of us can
communicate on a common frequency. It has not worked out that
way. 700 megahertz has come along. We thank the Commission for
doing that. But nevertheless, as you have already heard, a
television station basically blocks out that possibility for us
until 2007 at the earliest. We are doing our best to work with
the State of New York on at least planning out that kind of
common voice communication system that we all need. But right
now it is really more of a hope than a realistic expectation.
That is important to realize. We are stuck.
Another important point I would make here is that we have
heard a lot of about voice communications. That is essential.
It is very important. In fact, we have taken a regional
approach to use the Raytheon-type device to establish voice
intelligibility on the scene.
That is very essential, but that is not all there is. As
you address these issues, I would appreciate it if you would
look forward to the future of some of the needs that we have
seen we need for first responders, and especially in
significant emergencies.
That really gets into the realm of data supported
requirements, everything from being able to point out to an
emergency operations center what the scene of an incident looks
like, to be able to take pictures to understand whether or not
we have a serious bioterrorism outbreak. There are a variety of
things that cannot be supported in the spectrum that has been
allocated for voice communications. Frankly, you would not want
to use up that spectrum for these kinds of things.
I will point out to you that I am not the only one talking
about this. This is popping up all over the country. Even in
this area, when the police and fire departments in the
Metropolitan Washington, DC area, as a result of a number of
incidents, realized they had to have some intelligibility to be
able to talk with each other.
What they chose, as opposed to just buying more voice
radios, was to startup a wireless data network called Capwin,
which has been very successful. It has allowed them to be able
to deal with some of the real communications issues. In fact,
in a number of ways it provides more accurate communications
than was even possible just using voice.
Later today we have scheduled someone from Westchester
County to show Congressman Engel some examples of some of the
modern first responder communications that are possible, even
in the unlicensed 2.4 gigahertz range, which some of you know
as Wi-fi. Maybe some of you at home have some of these wireless
networks.
It is a very efficient use of spectrum because it is using
the protocols that were built for the internet. It is probably
the most efficient use of spectrum. I do not know what the FCC
says about that. But it is certainly compared to a lot of the
TV bandwidth that is not used in any place.
The protocol allows for easy operability. What I want to do
is encourage you to look forward to that, and the use of the
4.9 gigahertz area. I would encourage the FCC to take that kind
of approach for public safety in the 4.9 gigahertz area.
None of this can happen without money. Everybody is
stressed at the State and local level. I am sure you have heard
about this. For that reason, we are very pleased that Mr.
Engel, Mr. Stupak, and Mr. Fossella is working with the
chairman to find some mechanism so that we can actually put
into place some of this infrastructure to take advantage of the
4.9 gigahertz area.
Thank you. I would ask that my testimony be included in its
entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Norman J. Jacknis follows:]

Prepared Statement of Norman J. Jacknis, Chief Information Officer,
Westchester County, NY

Mr. Chairman, Fred Upton, Ranking Member, Edward J. Markey,
Westchester's own Representative, Eliot Engel and other distinguished
members of the subcommittee, thank you for holding these hearings on
the radio spectrum needs of first responders.
I am the Chief Information Officer for Westchester County--the
commissioner in charge of the County Government's technology and
telecommunications. This includes the 911 system, the systems for
dispatching fire and EMS units, radios and other forms of wireless
communications, emergency management systems, emergency notification
systems, the bioterrorism early warning system, and so on.
With a population of 950,000 people, two active nuclear reactors,
New York City's water supply, corporate headquarters for several
fortune 500 companies among other possible locations of a disastrous
incident, Westchester County is as good a place as any to understand
the potential impact of the radio spectrum deficit facing public safety
and emergency workers. As a suburban county, just north of New York
City, we demonstrate the kinds of communications issues that arise in
the handling of incidents--both large and small--that do not limit
themselves neatly to one side of a municipal border.
Westchester County also offers, in microcosm, the common picture of
multiple first response agencies. In addition to the County
Government's special services in Hazmat, bomb squad, fire training and
the like, Westchester has more than forty other police departments,
fifty-eight local fire departments (comprised of career, volunteer
firefighters or a combination of the two), forty-two emergency medical
service agencies, and more than fifty public safety answering points in
our 911 system. Day-to-day, the County Government ensures that the
communications network underlying these activities is working and we
dispatch a majority of the fire departments in the county.
The County Government plays a critical role in coordinating these
agencies, especially in the face of a major emergency. In the absence
of true interoperability between all of these agencies, we are the only
mechanism for these various units to coordinate their activities.
However, by the standard Federal definition, we are not ``first
responders'' and so we are not eligible for funding to improve the
communications for first responders. I would suggest that Federal law
needs to be amended to reflect the involvement of agencies that handle
communications (like the County) in addition to those that physically
respond to an everyday incident.
In the first hours following the attack of September 11, 2001, the
only way we could coordinate the sharing of firefighting, Medical
Examiner, Health and Information Technology resources with New York
City officials was through the highly trained, volunteer Amateur Radio
(ham) operators. This was a result of the fact that normal commercial
communications services were unavailable. There was no other single,
common communications medium, except the Amateur Radio Service. This
irreplaceable resource must be protected against incursion by other
interests.
In the past, an answer to the needs of public safety, particularly
police, was the use of radios in the 800-Megahertz band. Indeed some of
Westchester's police departments use such frequencies in their local
areas. However, the County never received an allocation of 800-
Megahertz frequencies and is not able to get any because it sits in a
large metropolitan area where these frequencies are already licensed to
other jurisdictions, such as New York City.
More recently, there have been numerous complaints across the
country of interference with these frequencies by commercial wireless
services. In turn, there has been extensive lobbying to have local
public safety agencies exchange their 800-Megahertz frequencies for
others in the 700-Megahertz range. No matter what the outcome of these
efforts, it is clear that 800-Megahertz, in our area, has not fulfilled
its promise as the single frequency range for first responder
coordination and communications.
So the 800-Megahertz strategy of the FCC has been replaced by a
plan to allocate spectrum in the 700-Megahertz range for public safety
uses. This too is years away in New York State and elsewhere. In New
York, a large part of the northern part of the state faces interference
from Canadian uses of the same frequencies. In the city metropolitan
area, including the suburban counties of the lower Hudson Valley, these
frequencies are still used by television stations. It will be 2007 at
the earliest that we could get access to these frequencies.
There was some discussion about this bandwidth being able to carry
more than the traditional voice communications. However, the FCC's
plans for the 700-Megahertz range call for it to be split into voice
channels in such a way that it will not support the more advanced forms
of communications that are increasingly needed and that emerging
technology is making possible.
As it tries to help, it is important for Congress to realize that
the traditional solution does not reflect the future of communications
and will not meet the more demanding needs of first responders. That
traditional solution is to give them a nice big radio that allows them
to talk.
Voice communication is essential, but so is the ability to deliver
data and video. The first responders need information, like floor
plans, on-demand video instructions on how to recognize a contagious
disease, details from a geographic information system, transmission of
medical data from patients, a view from inside a school building, and
the ability to show and discuss what is happening at an incident to an
emergency operations center miles away. These are only some examples of
the extraordinary expansion of first responder communications
capabilities that would be possible if the spectrum for public safety
were managed for the future and not the past.
This is certainly not without precedent. When the suburban counties
in metropolitan Washington, DC, realized their failure to properly
coordinate in the face of a plane crash into one bridge and then a
``jumper'' off another bridge, they organized to create a data network
(CapWIN)--not just buy the more traditional radios. This has become an
enormous success for them, even though they are dependent upon a
variety of commercial communications services.
Later today, we are scheduled to show Congressman Engel some
examples of modern first responder communications that are possible
even in the unlicensed 2.4 Gigahertz range. These are also examples of
the efficient use of spectrum because of their reliance on the
communications protocols of the Internet. Moreover, these same
protocols allow for easy interoperability between agencies with all
kinds of different radio, voice, video and other equipment. Commonly
called Wi-Fi (a part of the 802.11 family of standards), this is the
fastest growing, most competitive, least expensive and most innovative
sector of the communications market.
These are impressive technologies, but the problem is they are
dependent upon unlicensed frequencies that are getting more crowded and
commercialized. Public safety, emergency managers and first responders
must have reliable delivery of the information required for proper
decision-making and the protection of people's lives. They need
sufficient and reliable spectrum to use these modern technologies--but
without worry about being crowded out.
In recognition of this need, a few weeks ago, the FCC took a first
step by deciding to allocate to public safety about 50 Megahertz of
spectrum in the 4.9 Gigahertz range. This is less than the 100 or 200
Megahertz originally anticipated for these needs. It excludes
communications to police surveillance helicopters. There is also
potential interference from powerful Navy radio equipment, especially
in the more populated coastal areas of the country. Nevertheless, this
is a good first step forward.
Congress can help to ensure that this decision will achieve its
potential to become the basis for the first responder communications
system that people deserve. There are four necessary Congressional
actions:

<bullet> First, urge the FCC to make this spectrum available soon. We
cannot wait for a years-long regulatory process.
<bullet> Second, make sure that commercial or other interests will not
encroach or interfere with this allocation of spectrum, as has
been the case with the previous 800-Megahertz and 700-Megahertz
plans. This also means that the new spectrum allocation would
be exclusively for public safety and emergency response use of
governments or their agents. In the case of my county, that
definition includes our public transportation system, which
plays an essential role in evacuating the public from harm,
especially schoolchildren.
<bullet> Third, encourage the FCC to adopt a more modern approach to
allocating these frequencies, in accordance with the more
modern digital technologies they say they want to support.
Rather than slicing up the spectrum into less usable
allocations to individual agencies, it would make sense to
dedicate the whole swath of this spectrum to encourage the
deployment of a wireless, secure, Internet-like data network
modeled on the way that 2.4 Gigahertz works. Bearing in mind
the public safety purpose of 4.9 Gigahertz, the FCC would then
permit only authorized agencies to send data over an
infrastructure built out by regional (or even Federal)
organizations.
<bullet> Fourth, while modern communications technology is much cheaper
to deploy than traditional radio systems, it is not free. Like
other local and state governments around the country,
Westchester has mostly footed the bill for homeland security on
its own, but cannot afford to build out the communications
infrastructure or continue to spend to keep up with the
improvements in technology. The absence of financial resources
can stop progress cold. For this reason, it is good to see that
this problem has been addressed in the legislation introduced
by Congressmen Engel, Fossella and Stupak to create a trust
fund for this purpose. By the way, considering that Federal
emergency management agencies will also be part of the new
spectrum allocation, the funding will help both the Federal and
local governments to protect the public in these ever more
dangerous times.
Again, I thank you for your interest in this critical problem and I
welcome any questions.

Mr. Upton. Thank you very much.
Lieutenant Adamczyk, welcome.

STATEMENT OF GENE ADAMCZYK

Mr. Adamczyk. Thank you, Mr. Chairman and committee
members.
In Michigan, my responsibilities are to bring new local
members into the Statewide radio system, to provide to their
training needs, their customer service needs, and all their
technological needs.
I heard earlier about the lack of intelligibility that
other jurisdictions in other States face. Michigan happened to
be at the right spot at the right time. We have addressed this
issue to some extent.
The State of Michigan has just implemented one of the most
advanced and reliable public safety two-way radio communication
systems in the Nation, known as Michigan's Public Safety
Communications System, or the MPSCS. It utilizes state-of-the-
art 800 megahertz trunk digital technology that allow member
agencies to communicate statewide. The 181 tower site
infrastructure has been designed to provide 97 percent all-
weather mobile radio coverage across every region of the State.
Completion of this project is truly significant as subscriber
agencies now have radio communications intelligibility across
all 96,810 square miles of the State, from the Ohio border to
Michigan's most northern tip of the Keweenaw Peninsula.
The building of MPSCS began nearly two decades ago. In
1984, the Michigan Department of State Police had to evaluate
its crumbling two-way radio system that had been in operation
since the 1940's. It was determined that the new terrestrial
radio system would not only serve the Michigan State Police,
but would be open to include all local, State, and Federal
public safety agencies in Michigan.
In June 1994, the Michigan legislature overwhelmingly
approved $187 million to fund the new system. Due to magnitude
of the system, the State was divided into four geographic areas
to complete this project. In September 1995, the State broke
ground on Phase One construction. Phase One was built to APCO
16 standards. In 1998, during Phase Two, the vendor contract
was amended to APCO 25 standards. This created an open
architecture for the system.
MPSCS is recognized internationally as one of the most
technologically advanced two-way radio systems in the world. It
is capable of meeting both the current and future
communications needs of Michigan's public safety community.
Recent visitors to view the statewide system in hope of
emulating Michigan's lead in technology include the State of
Montana, and the Dutch, German, and Mexican governments.
MPSCS also provides statewide support to some of the recent
Michigan public safety operations, such as the 2002 Republican
Governors Conference, the Detroit G-8 Conference, the Gogebic
County flood, the Hooten County communications outage, the
Marquette County flood disaster, and the recent Presidential
visit to Dearborn.
MPSCS also provides statewide support to first responders
in routine public safety operations such as fugitive pursuits,
searches for lost individuals, and other multi-agency critical
events. Today, MPSCS is more than 235 local, State, and Federal
public safety agencies with 10,400 radios on the system. Many
local and county agencies are currently considering joining
MPSCS.
Based on current public safety interests, it is anticipated
that the system will host over 14,000 public safety radios by
the end of this year. Public safety radio spectrum is a finite
resource, and in emergencies it is vital for public safety
personnel to have clear communications available immediately.
Without spectrum, public safety communications is impossible.
Dense urban areas, consisting of many political subdivisions,
create significant demands on available spectrum.
No two adjacent independent communication systems can use
the same frequencies. Efficient channel spacing and frequency
reuse allow for the maximum use of limited spectrum. However,
only so much is available. In addition, public safety
communication systems face interference from other public
safety communications systems. Adding additional features to
public safety radio communication, such as mobile data, still
images, mug shots, and live feed requires additional spectrum
to operate.
The legislative intent in building Michigan's statewide
radio system is public safety communications intelligibility
for all of Michigan's public safety. For individual units of
government to build disparate communications systems thwarts
the legislative spirit of this MPSCS. Intelligibility must also
have a standard.
The standard Michigan has adopted is Project 25. Project 25
standards is supported by APCO, the Association of Public
Communications Officials, the FCC, International Associations
of Chiefs of Police, International Sheriffs Association,
International Associations of Fire Chiefs, the National
Association of State Telecommunicators Directors, and the
Department of Homeland Security.
The Michigan system is open to the entire public safety
community, including police, fire, EMS, public works, and
transportation, hospital emergency rooms, and school districts.
In Michigan, one of the barriers to obtaining communications
intelligibility is the lack of funding, whether the community
is large or the community is small. Funding that is provided to
public safety for homeland security and communications
intelligibility should be directed to those projects that meet
Project 25 intelligibility standards, as does MPSCS.
Thank you. I would ask that my testimony be included in its
entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Gene Adamczyk follows:]

Prepared Statement of F/Lt. Gene Adamczyk, Michigan State Police

The State of Michigan has just implemented one of the most advanced
and reliable public safety two-way radio communications systems in the
nation. Michigan's Public Safety Communications System (MPSCS) utilizes
state-of-the art 800 MHz trunked digital technology that allows member
agencies to communicate statewide. The 181-tower site infrastructure
has been designed to provide 97% all weather mobile radio coverage
across every region of the state. The completion of this project is
truly significant as subscriber agencies now have radio communications
interoperability across all 96,810 square miles of the state, from the
Ohio border to Michigan's most northern tip of the Keweenaw Peninsula.
The implementation process of MPSCS began nearly two decades ago.
In 1984, the Michigan Department of State Police formed a committee to
evaluate its crumbling two-way radio system that had been in operation
since the 1940s. The committee consisted of several state departments
including State Police, Natural Resources, Transportation, Management
and Budget, Military Affairs and representatives of the state House and
Senate Fiscal Agencies. It was determined that the new terrestrial
radio system would not only serve the Michigan State Police, but also
would be opened to include all local, state and federal local public
safety agencies in Michigan. In 1992, after several years of completing
various system design plans and cost studies, specifications for a
request for proposal were finalized and sent to potential vendors.
In June 1994, the Michigan Legislature overwhelmingly approved
approximately $187 million dollars to fund the new system, awarding
Motorola with the largest single-vendor contract in the State of
Michigan's history. The state was divided into four geographical areas
(four phases) due to the magnitude of the project.
In September 1995, the state broke ground on Phase One
construction. Phase One was built to APCO 16 standards and encompassed
all of southeast Michigan, including the Detroit, Jackson and Lansing
areas. The phase was officially completed in 1997. In 1998, Phase Two,
which included all of southwest lower Michigan, was brought online to
the new APCO 25 standard. Phase One was also upgraded to the APCO 25
standard. The completion of Phase Three followed in 2000 and consisted
of the northern Lower Peninsula. Phase Four, the entire Upper
Peninsula, was competed and brought online in November 2002.
On November 6, 2001, the State Administrative Board approved $20.3
million dollars to modify the contract between the State of Michigan
and Motorola. This allowed for an upgrade from the current Motorola
ASTRO <SUP>'</SUP> 5.0 Platform to Motorola's latest two-way radio
platform--ASTRO <SUP>'</SUP> 6.0 IP Voice System. Phase Four (Upper
Peninsula) was brought online on the 6.0 platform. In November 2002,
the entire infrastructure in the Lower Peninsula was upgraded to the
6.0 platform creating a true statewide communications system. Some of
the more visible benefits of the upgrade included increased user
capacity to 64,000 user IDs, 16,000 talk groups and simulcast
capabilities at local sites added to the state infrastructure.
MPSCS is recognized internationally as one of the most
technologically advanced two-way radio systems. It is capable of
meeting both the current and future communications needs of Michigan's
public safety community. Recent visitors to view the statewide system
include representatives from the State of Montana and the Dutch,
German, and Mexican governments.
MPSCS has provided support to recent Michigan public safety
operations such as the 2002 Republican Governor's Conference, the
Detroit G-8 Conference, the Gogebic County Flood, the Houghton County
Communications Outage, the Marquette County Flood Disaster and the
Presidential Visit to Dearborn. MPSCS also provides statewide support
in routine public safety operations such as fugitive pursuits, searches
for lost individuals and other multi-agency critical events.
Today the MPSCS has more than 235 local, state and federal public
safety agencies with 10,400 radios on the system. Many local and county
agencies are currently considering joining the MPSCS. Based on public
safety interest, it is anticipated that the system will host over
14,000 public safety radios by the end of next year.
Public safety radio spectrum is a finite resource. In an emergency,
it is vital for public safety personnel to have clear channels
available immediately. Without spectrum public safety radio
communications is impossible. Dense urban areas consisting of many
political subdivisions create significant demands on available
spectrum. No two adjacent independent communications systems can use
the same frequencies. Efficient channel spacing and frequency reuse
allow for maximum use of limited spectrum; however, only so much is
available. In addition, public safety faces interference from other
public safety communications systems and commercial communications
systems. Adding additional features to public safety radio
communications such as mobile data, still images (mug shots), and live
feed video requires additional spectrum to operate.
The FCC is in the process of making available 24 MHz of the 700 MHz
frequency band to all public safety nationwide. However, its
availability for public safety use in Michigan and other states is
contingent on the fact that commercial broadcasters have the right to
continue using this band until December 31, 2006 or longer. Equipment
manufacturers see little incentive to manufacture equipment capable of
operating within this frequency range without this spectrum being
available.

Mr. Upton. Thank you very much.
You might have heard those buzzers and bells. I apologize,
too, for my quick departures back and forth, but I have a
markup in the Education Committee, you have to be present to
vote. We have a series of votes on the House floor.
I will propose that we will adjourn temporarily. We will
reconvene with Mr. Brown's testimony at 1:15 p.m.
[Brief recess.]
Mr. Upton. The subcommittee will come to order.
We will continue with our panel discussion.
Mr. Brown?

STATEMENT OF GREGORY Q. BROWN

Mr. Brown. Good afternoon, Chairman Upton, Congressman
Markey, and members of the subcommittee. It is good to see you
again since Chicago.
My name is Greg Brown. I am President and CEO of Motorola's
Commercial Government and Industry Solutions Sector, or what we
affectionately call, CGISS. I would like to thank you, Mr.
Chairman, for scheduling this hearing and for taking the time
to visit our real-time data communications project which we
call Greenhouse. It is obvious that meeting public safety needs
is a high priority for you.
I also want to thank the members of this committee who have
been exploring ways to clear TV channels 60 to 69 in the 700
megahertz band, and to find additional public safety funds. I
am pleased to be with you today to support your efforts to
achieve our shared goals.
As you know, Motorola is a leading provider of
communications and information solutions. Since installing the
first police car radio over 65 years ago, we have been
dedicated to serving the mission critical needs of public
safety customers, with an extensive range of technology
options.
Wireless communications is a critical tool for our Nation's
public safety agencies underscored and reinforced by today's
heightened homeland security concerns. It is the mechanism for
providing our first responders with the right information at
the right time and in the right place, whether that information
is voice, data, or pictures.
First responders must obtain accurate information at the
point of decision. They must have improved intelligibility
among multiple agencies and levels of government. Today the
technology exists, as we heard some commentary before, to
improve the quality and effectiveness of public safety
operations. But clearly there are obstacles to deploying these
new technologies.
I am here this morning to ask for your help in two areas.
First, public safety needs additional Federal funding to
purchase the radios and systems necessary to do its job,
including improving intelligibility. Second, public safety must
have access--the 700 megahertz spectrum by December 2006 to
fully achieve intelligibility and deploy the advanced state of
technology.
Only when these steps are taken can wireless technology
fully support our first responders. We can do things like
improving the quality of information to our frontline
responders. An officer or agent can transmit video of a
potential bomb or a biological weapon and get real-time counsel
from an expert in another remote location. Local or State
police could instantly send or receive a photograph of a
missing or abducted child. Firefighters can access building
blueprints, hydrant locations, hazardous material data, and
other critical important information.
We have heard a great deal about the need for improved
intelligibility among first responder organizations. Some
Federal funds have been made available for this purpose, but
they are wholly inadequate to reach an acceptable level of
intelligibility in a reasonable time. We need your leadership
in committing to and enforcing a sustained funded multi-year
Federal program that guarantees this communications problem
will be fixed once and for all.
Turning to the need for spectrum, Congress recognized its
importance in 1997 when 24 megahertz in the 700 megahertz band
was reallocated to support mission critical public safety
communications. TV channels 63, 64, 68, and 69 currently use
this spectrum. These stations are slated to clear this spectrum
as part of the DTV transition.
It is critical to public safety operations for two reasons.
First, 700 megahertz provides additional capacity for
interoperable voice communications. Second, 700 megahertz is
the only dedicated spectrum allocation where public safety can
have high speed wide-area access in the field data bases--the
intranet, imaging, and video. In other words, critical
information.
Unfortunately, most metropolitan area public safety
operations cannot use the spectrum today, nor can they predict
with any certainty when they might have access to these
frequencies. This uncertainty is due to the way the current law
is written. In reality, there is no hard date for ending the
transition, leaving public safety and deployment of vital
technology in limbo.
Until this problem is addressed, 5 percent of this
country's TV stations will prevent improved public safety
communications for over 50 percent of our Nation's population.
We are mindful of the other considerations that are involved in
clearing these channels. It will not be easy. But we believe it
can be done. We believe the adverse effects can be mitigated.
Clearing television operations will not happen without your
commitment and help. The first step is to agree today to set a
hard date of December 2006.
In closing, Mr. Chairman, there is no more sound investment
than ensuring that our Nation's public safety officials have
the necessary tools to protect our citizens in the years ahead.
We urge this committee to clear spectrum and to invest in
intelligibility for all public safety radio users. Motorola
pledges its supports to our customers and to you, this
committee, to ensure making that happen.
Thank you. I would ask that my testimony be included in its
entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Gregory Q. Brown follows:]

Prepared Statement of Greg Brown, Executive Vice President, Motorola,
President & CEO, Commercial Government and Industrial Solutions Sector

Good morning, Chairman Upton, Ranking Member Markey and Members of
the Subcommittee.
My name is Greg Brown, and I am the President and CEO of Motorola's
Commercial Government and Industrial Solutions Sector. I want to
express my appreciation to you, Mr. Chairman, for scheduling this
hearing, and for taking time to visit our high-speed date project, the
Greenhouse Project. It is obvious that you have put a high priority on
identifying and meeting public safety needs. I also want to thank other
members of this committee who were able to visit the project earlier
this week, including Congressmen Rush, Bass and Terry.
This committee understands the challenges facing public safety and
has taken the lead in exploring ways to address these needs, including
the 700 MHz proposals of Chairman Tauzin, Ranking Member Dingell,
Congresswoman Harman, and Congressman Weldon and the funding proposals
by Congressmen Markey, Stupak, Fossella and Engel, among others. I am
pleased to be with you today to support your efforts to achieve our
shared goal of meeting public safety needs.
Motorola's Commercial, Government and Industrial Solutions Sector
(CGISS) is a leading provider of communications and information
solutions, with more than 65 years of experience in meeting the
mission-critical needs of our public safety customers. We offer an
extensive portfolio of solutions specifically designed to meet the
rapidly evolving safety and security needs of these customers. Our
solutions include interoperable mission-critical radio systems; command
and control solutions; identification and tracking solutions;
information management for criminal justice and civil needs; and
physical security and monitoring solutions. In 2002, CGISS received the
Malcolm Baldrige National Quality Award, the nation's premier award for
performance excellence and quality achievement, and Motorola was
pleased to be here in Washington last month to receive the award from
Vice President Cheney and Commerce Secretary Evans.
Motorola works very closely with our customers to ensure their
ability to effectively respond to both every-day mission critical needs
and catastrophic events. Our goal is to help them provide superior
information at the point of decision and to improve interoperability
among multiple agencies and levels of government. Interoperable
wireless communication capability allows two or more parties to
exchange information directly. In every disaster scenario, emergency
responders recognize wireless system interoperability as a key factor
in effective response and regional coordination. With interoperability,
on-scene personnel can quickly access each other to coordinate needed
rescue and emergency activities.
Motorola has installed or upgraded hundreds of digital systems for
local and state jurisdictions. For example, Motorola supplied the
leading edge interoperable digital system for the State of Michigan, as
well as the Integration Framework technology in Kalamazoo County that
will connect the multiple justice information systems for new
efficiencies in criminal enforcement and homeland security. In
addition, the Commonwealth of Massachusetts is operating an
interoperable, multi-agency statewide network that serves as a platform
for interoperability among many State and local agencies and is
planning for future expansion.
Our experience has confirmed that interoperability is an important
priority, and in achieving this capability, like meeting other mission
imperatives, the approach must fit the system in question and the
customer's needs and circumstances. There is no one-size-fits-all
because of the wide differences among existing systems and operations.
We believe that nationwide interoperability can be achieved by the
end of this decade if we set that goal as a national priority. Despite
the differences among systems, we have learned that the common, and
key, requirements to achieving interoperability include spectrum,
standards and money.
To that end Congress has taken many steps to make spectrum
available to public safety, including setting aside 24 MHz in the 700
MHz band. Congress now should clear this spectrum by the end of 2006 so
public safety can begin to use it for wide area high-speed data
communications as well as expanded voice communications.
Interoperability standards that meet public safety needs and are open
to all manufacturers have been established for voice and data
communication and soon will be affirmed for wideband services. And
finally, the Administration and the Congress have begun to fund the
various grant programs administered by the Departments of Justice and
Homeland Security and to set interoperability as a high priority for
these funds. However, the level of funding in general and the amounts
set aside for interoperable equipment purchases must be increased
significantly.

ACCESS TO SPECTRUM ALLOCATED TO PUBLIC SAFETY IS CRITICAL.

Wireless communications is a critical tool for our nation's public
safety agencies, especially given today's heightened homeland security
concerns. It is the mechanism for providing our first responders with
the right information at the right time and in the right place, whether
that information is transferred via voice, data, or images. Spectrum
designated for exclusive use by public safety is the lifeline to their
emergency response, detection and prevention capabilities. Simply put,
without access to adequate spectrum, wireless communications cannot
take place, effectively and ubiquitously.
Recognizing the urgent and rapidly growing need for additional
spectrum, especially in our metropolitan population centers, the public
safety community through the Public Safety Wireless Advisory Committee
(PSWAC), issued a report on September 11, 1996 that identified the need
for almost 100 MHz of additional spectrum to meet its communications
needs through 2010. The greatest amount of spectrum is needed for
emerging wireless wide area and broadband technologies, adapted for
mission critical public safety applications. These applications include
high-speed data, intranet access, imaging and video transfers and on-
scene multi-media mobile command communications.
In 1997 Congress reallocated 24 MHz in the 746-806 MHz band (700
MHz band) to support mission critical public safety communications. The
FCC has implemented this directive and issued authorizations and
technical rules for public safety use. However, this spectrum is
currently used by television channels 63, 64, 68 and 69, and they are
expected to vacate this spectrum as part of the HDTV transition.
These channels are critical to public safety for two reasons:

(1) Together, the new 700 MHz and current 800 MHz bands provide the
best opportunity to integrate interoperable communications. The
700 MHz band's proximity to the 800 MHz band allows public
safety agencies to expand their current 800 MHz narrowband
voice and data systems for interoperability and regional
coordination on an ``intra'' as well as ``inter'' agency basis.
Equipment operating in these combined frequency bands on the
FCC endorsed Project 25 interoperability standard is
commercially available today. Further, the FCC last year
granted each state a license to operate such narrowband
communications in the 700 MHz band.
(2) 700 MHz is the only dedicated spectrum allocation where public
safety can implement advanced mobile wide area systems that
bring high-speed access to databases, the intranet, imaging and
video to first responders in the field.
This technology offers a whole new level of mobile communications
capabilities, which is far beyond today's voice and low speed data
applications. For example:

1. An officer or agent could transmit video of a potential bomb, or
biological weapon and get real time counsel from an expert in
another location.
2. Local or state police could instantly send or receive a photograph
of a missing or abducted child.
3. Crime scene investigators can transmit live video of footprints,
fingerprints and evidence to speed analysis and apprehension of
perpetrators.
4. Firefighters can access building blueprints, hydrant locations
hazardous material data and other critical information.
5. Paramedics can transmit live video of the patient to doctors at the
hospital that would help save lives.
Motorola and Pinellas County, Florida, conducted a successful trial
of technology that can provide all of the above capabilities as part of
what we refer to as the Greenhouse Project. Operating under an
experimental license from the FCC, we are conducting trials in the City
of Chicago. The capabilities being demonstrated are the emerging
powerful multi-media applications that will bring public safety
communications into the Twenty-First Century. Public safety users are
currently finalizing the wideband interoperability standard through the
Telecommunications Industry Association (TIA). Right now, actual
product development could proceed as soon as we know with certainty
that this spectrum will be available nationwide to the public safety
community.
Unfortunately, most metropolitan area public safety operations
cannot use this spectrum today, nor can they predict with any certainty
when they might have access to these frequencies. Therefore, they
cannot deploy, or plan for the deployment of, the interoperability and
advanced technology that will improve their effectiveness and safety.
Under current law, while TV incumbents are required to vacate this
spectrum at the end of 2006, they can receive an unlimited extension of
this deadline based on the state of the transition in their particular
market. Many experts seem to accept that the 2006 date is not likely to
be met in any television market. Nor is there any effort to prioritize
clearing the stations that impede use of the public safety allocation.
So, in reality, there is no ``hard date'' when the transition will end
for public safety users, a situation which leaves the public safety
community and those who support its efforts and needs in a terrible
situation. We commend and encourage this committee's efforts on
legislation to set this hard date.
In order for any public safety agency to use the spectrum it has
been assigned in the 700 MHz band, any TV stations operating on those
transmit and receive frequencies (referred to as the co-TV channels)
must have ceased operations. In addition, any TV stations in that
market that are operating one TV channel up or down from the co-TV
channel (referred to as the adjacent TV channels) also must have ceased
operations. In effect, as many as seven TV channels (62-65 and 67-69)
must be cleared before first responders in that market will be able to
access the 24 MHz of new spectrum and deploy the equipment that uses
this spectrum.
Based on current FCC licenses, we have developed maps that identify
the locations of the TV broadcasters that are operating today on the
public safety co-channels and adjacent channels throughout the country.
The maps include Canadian TV broadcasters that are bordering the U.S
and that would impact public safety operations in the bands. Because
public safety systems operate in a pairing of transmit and receive
channels, they will operate in previous TV channels 63 and 68, and 64
and 69. In addition adjacent channels would impact their operations.
Each of the two maps below shows the implications of existing
operations on one of the two pairings. The shaded circles indicate
current areas blocked by TV incumbents on the co-channels and on the
adjacent channels and they include the Canadian TV stations operations.
It is no surprise that these blocked areas are in our nation's
densest population centers, where public safety urgently needs access
to the spectrum. The reality is that 5% of this country's TV stations
are blocking improved public safety communications for 84% of the
population in the largest cities, those over 200,000. Of that 84%, more
than two-thirds have no access to the spectrum, while the remaining
third have only limited access. When we look at all areas of the
country, rural as well as urban, 54% of our country's population is
totally blocked by this small number of TV stations from receiving any
benefits of public safety communications in this new band.
To allow public safety agencies to implement this vitally needed
new wideband technology, as well as expand and interoperate with their
existing 800 MHz systems, public safety must be allowed to access the
700 MHz spectrum throughout the country.
Congressional action is required to mandate a date certain by which
all TV incumbents must vacate this critically needed spectrum, without
exceptions. This firm date must be no later than 2006.
We are not unmindful of the other considerations that are involved
in making this date a reality. It will not be an easy task, but we
believe it can be achieved while mitigating the adverse effects. We
urge the Committee not to be deterred from setting this goal because it
may be hard to achieve. Rather, once it has been set, the affected
parties, including the public safety community, the FCC and NTIA, the
involved broadcasters and other affected parties, including our
company, should be called upon to devote our energies to making it
happen.

INCREASED RECOGNITION OF INTEROPERABILITY IS IMPERATIVE.

Motorola was the first company to put radio equipment in a police
car. This landmark event took place approximately 65 years ago. From
that day forward to the present, technology to meet first responder
needs has steadily evolved. As the technology made it possible to move
into higher and higher frequency bands, and as the lower frequencies
reached user capacity, the FCC allocated additional spectrum to public
safety users on an incremental basis, going from the VHF Low Band,
located in the area of 30 MHz, to the VHF High Band in the area of 150
MHZ, and the UHF Band at 450 MHZ, and then going to the 800 MHz Band
and now to the 700 MHz spectrum.
As this Committee appreciates, public safety equipment must be
capable of many years of use, because local municipal budgets need to
squeeze as much use out of equipment as is possible. Thus, there has
been no set order in which municipalities expanded into new spectrum
bands. A city would buy new equipment, perhaps in a new band, when they
needed new or expanded communications, a replacement for their existing
equipment, or as existing channels hit capacity usage levels.
This patchwork quilt approach to spectrum allocation and adoption
by users for public safety by myriad independent political entities
resulted in the interoperability challenges we are facing today.
Regional coordination to enable interoperability was not considered to
be a high priority, at least not until a local disaster exposed a
problem. For example, more than 20 years ago, the public safety
community in metropolitan Washington, D.C., learned firsthand how a
lack of interoperability among agencies can contribute to the chaos of
a disaster and may impede effective response.
On January 13, 1982, the crash of Air Florida flight 90 into the
14th Street Bridge revealed that many of the police, fire and rescue
agencies from all levels of government, who responded to this large
disaster, could not talk to one another. From this experience emerged a
consensus that something had to be done. And action was taken,
including years of planning and collaboration by the Washington
Metropolitan Area Council of Governments to design proactively an
interoperable radio communications solution and mutual aid agreement
among the area jurisdictions and response agencies.
On September 11, 2001, the local public safety organizations in the
Washington, D.C. area were prepared, and with the flip of a switch,
they were able to communicate seamlessly at the site of the terrorist
attack on the Pentagon. There were still some coordination issues with
the federal responders who also arrived on the scene, because they had
not chosen to be part of the planning efforts of the local
jurisdictions, and their radios operated on separate federal frequency
bands. But both the benefits of interoperability and some ways in which
it can be achieved were aptly demonstrated that day. This experience
demonstrated that while meeting day to day operational requirements,
interoperability can be achieved when there is a willingness to
cooperate, sufficient compatible spectrum, funding, common technology
and equally important, adequate training and planning.

PROJECT 25 IS THE U.S. INTEROPERABILITY STANDARD

In addition to spectrum access, standards are critically important
to achieving interoperability. Fortunately, the standards for
interoperability have been developed, and they have been accepted
around the world, with systems now operating in 49 countries. The
standards were developed by the public safety users in the United
States, with cooperation from multiple equipment manufacturers. Public
safety users adopted the Project 25 (or ``P25'') standard in order to
implement an open standard that promotes interoperability and system
migration, and enables more competitive procurements for digital radio
systems, thereby eliminating their dependence on vendor proprietary
systems.
P25 is actually a full suite of standards that, when built into
communications equipment, provides the basis for interoperable digital
radio voice and low-speed data communications among multiple public
safety users, departments and agencies. These standards were developed
under the auspices of, and are published by, the Telecommunications
Industry Association (TIA), and accredited by the American National
Standards Institute (ANSI). Public safety users have the option to
choose Project 25 products from multiple vendors. The Project 25 web
page lists 15 manufacturers serving the public safety and defense
markets, who offer P25 compliant radios and/or P25 radio system
products (http://www.project25.org/pages/manufacturers.htm).
Unlike many other communications standards and technologies in the
broader wireless industry, the unique mission critical requirements of
public safety users drove the development of the P25 suite of
standards. High priority was given to public safety's operational and
tactical requirements. For reasons of cost effectiveness, the Project
25 standards permit a graceful migration path from aging analog to new
digital systems. These standards promote improved spectral efficiency,
and, as intended, allow for multi-vendor equipment offerings. Radios
that meet the P25 standards incorporate backward compatibility with
conventional analog systems. Project 25 radios communicate in analog
mode to analog radios, and either digital or analog modes with other
P25 radios.
Public safety users at all levels of government have embraced
Project 25. For example, Project 25 has received the endorsement of the
National Association of State Telecommunications Directors (NASTD), the
Association of Public Safety Communications Officials--International
(APCO), the International Association of Chiefs of Police (IACP), the
International Association of Fire Chiefs (IAFC), the Major Cities
Chiefs (MCC), the National Sheriffs' Association (NSA), and the Major
County Sheriffs' Association (NCSA).
Project 25 has received broad support at the federal level as well.
Based on public safety user recommendations, the FCC endorsed the
Project 25 suite of standards for voice and low-speed data
interoperability in the new nation-wide 700 MHz frequency band. Every
700 MHz radio must include Project 25 compatibility defined by this
TIA/ANSI standard. The U.S. Department of Defense mandated P25 for new
land mobile radio systems. Recently, the Department of Homeland
Security specified P25 as the standard for obtaining federal funding
for interoperability grants.

INTEROPERABILITY FUNDING SHOULD BE A NATIONAL PRIORITY

Full public safety communications interoperability by the end of
this decade should be a national goal. This is an ambitious goal, but a
very worthy and doable one. Our nation has the necessary technology,
the standards and equipment . What is lacking is the money to buy the
equipment and deploy the systems, particularly at the state and local
level, and we will not achieve this goal at the present pace of system
upgrades. Instead, it will require a commitment lead by determined
champions. Mr. Chairman, I urge this Committee to assume this important
role.
There are several reasons why the federal government must take the
lead. As we all know, homeland security is a federal, state and local
responsibility, but national planning begins at the federal level. This
is one of the reasons why the Congress and the President created the
new Department of Homeland Security.
While we cannot predict future terrorist attacks, we must prepare
for the real possibility and threat. Also, we do know that we will face
natural disasters such as hurricanes, tornados, wildfires, and
earthquakes and other threats such as hostage takings, hazardous
materials spills, and train wrecks. Interoperable public safety
communications is critical to effective response in all these cases.
With the states facing a staggering $80 billion aggregated deficit
in 2004 alone, they cannot be expected to accomplish this goal without
substantial federal support. Accordingly, we need a well-funded, multi-
year federal program that guarantees that this communication problem is
fixed, once and for all.
Consequently, we must work aggressively to increase the funds
devoted to interoperable communications now and until the job is done.
Nothing should be allowed to delay or impede this funding effort. At
the present time, combining fiscal year ``03 base and supplemental
appropriations, about $5B has been appropriated for various grant
programs for state and local first responders. While wireless
communications is one of a number of allowed uses for these funds, only
about $154M or 3% of the total was designated in the legislation
specifically for wireless communications enhancements. We would ask for
your help to increase the sums designated for wireless communications
in light of the broad consensus that exists for improving the status of
wireless communications interoperability among government entities.
We certainly cannot afford the human costs associated with delaying
achievement of full interoperability.
Mr. Chairman, ensuring that our nation's public safety officials
have the tools they need to protect our citizens in the years ahead is
a sound investment for the entire country. We urge this Committee to
clear spectrum for public safety and to invest in interoperability for
all public safety radio users. Motorola pledges its support to our
public safety customers and to this Committee to help you make this
happen.
Thank you.

Mr. Upton. Thank you very much.
Mr. Stile?

STATEMENT OF VINCENT R. STILE

Mr. Stile. Thank you, Mr. Chairman. My name is Vincent
Stile. I am appearing before you as President of the
Association of Public Safety Communications Officials. The
International Association of Chiefs of Police and Major Cities
Chiefs, the International Association of Fire Chiefs, the
National League of Cities, and the National Association of
Counties have also asked that I speak on their behalf.
My paying job is with the Suffolk County Police Department
in New York as Communications Systems Director. I am also a
retired police officer. I am also Frequency Advisor for
Southern New York State for APCO.
I would like to discuss the spectrum needs of this Nation's
first responders and in particular the need for a firm date to
make available the 700 megahertz spectrum for public safety
communications.
Today in much of the Nation there is simply not enough
radio spectrum for public safety requirements. As the New York
City area frequency advisor, I can truly say no channels are
available for expanding public safety radio systems which has
four major consequences.
One, an agency must operate on dangerously overcrowded
radio systems. Two, agencies must share channels with other
agencies and face the potential of interference. Three,
agencies are unable to deploy state-of-the-art capabilities
such as mobile data or trunking technology. Four, agencies are
forced to operate radio systems on diverse incompatible radio
frequency bands.
In my written testimony I cited a few examples of spectrum
shortages that have long been a major problem facing public
safety communications across the Nation. The spectrum problems
that I have described are not new. In 1996, the Public Safety
Wireless Advisory Committee concluded that public safety users
would need 97.5 megahertz of spectrum by the year 2010.
Among the specific requirements of that report, 24
megahertz of that spectrum from TV channels 60 to 69, are to be
made available for public safety within 5 years. Unfortunately,
that spectrum is still not available nationwide. In 1997,
Congress required that the FCC allocate an additional 24
megahertz of radio spectrum for public safety services.
However, the 1997 law allowed those television stations to
remain on the air until December 31, 2006, or until 85 percent
of the households in the relevant market areas have the ability
to receive digital television which is likely to occur no later
than 2006.
Speeding up digital television deployment to meet the 85
percent benchmark is not enough to solve the dilemma. Public
safety needs the firm date of the new spectrum to be available
for planning and funding purposes. Therefore, we urge Congress
to establish December 31, 2006, as a firm and final date for
television services to vacate specific channels that block
public safety use of the 700 megahertz band. That will give
State and local governments the ability to proceed with new
radio systems and for expansion of overburdened systems
operating on the adjacent 800 megahertz band.
800 megahertz is among the frequency bands in which public
safety channels are no longer available in most of the Nation.
Unfortunately, the 800 band is also subject to severe
interference caused by Nextel and other wireless carriers. APCO
has joined, along with public safety and private wireless
organizations, to create a consensus plan to address these
problems.
A consensus plan eliminates most of the interference
problems and creates additional public safety spectrum channels
for the 800 megahertz band. These additional channels are
especially important right now where 700 megahertz remains
blocked by the TV channels.
With additional public safety spectrum, an important
benefit of the consensus plan is its principal goal to address
serious interference problems. We have carefully studied the
causes of interference of the 800 band. We are convinced that
the problem is severe, widespread, and gets worse as commercial
radio systems proliferate.
Therefore, APCO and others continue to support the
consensus plan as its separate public safety users from Nextel
and other cellular systems which we believe is necessary to
address the interference problem.
Mr. Chairman, I want to thank you again for conducting
these hearings and for allowing me to appear before you. APCO
looks forward to working with you and your colleagues to ensure
that public safety agencies have the access to the spectrum
they need to protect the safety of life and property.
Thank you. I would ask that my testimony be included in its
entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Vincent R. Stile follows:]

Prepared Statement of Vincent R. Stile, President, Association of
Public-Safety Communications Officials-International, Inc.

Thank you, Mr. Chairman. My name is Vincent Stile, and I appear
before you today in my capacity as President of the Association of
Public-Safety Communications Officials-International, Inc. (``APCO''),
the nation's oldest and largest public safety communications
organization. The International Association of Chiefs of Police and
Major Cities Chiefs Association have also asked that I speak on their
behalf today.
I am also the Police Radio Communications Systems Director for the
Suffolk County Police Department, Long Island, New York and serve as
chair of the New York Metropolitan Advisory Committee (NYMAC) dealing
with the concerns of radio spectrum as it affects first responders in
New York City and its surrounding areas. I also serve as APCO's local
frequency advisor for southern New York State.
I would like to discuss the spectrum needs of our nation's first
responders and, in particular, the need for Congress to adopt a firm
date for the availability of the 700 MHz spectrum that has already been
allocated for public safety communications.
APCO has over 16,000 members, most of whom are state or local
government officials who manage and operate police, fire, emergency
medical, disaster relief and other public safety communications
systems. As an FCC-certified frequency coordinator, APCO works closely
with public safety agencies and the Commission to identify the most
effective and efficient use of the scarce radio spectrum currently
allocated and available for public safety use. APCO is also an advocate
for the public safety community on communications issues, involving
both spectrum and E9-1-1 issues. In that regard, APCO works closely
with organizations such as the International Association of Chiefs of
Police, International Association of Fire Chiefs, National League of
Cities, National Association of Counties, and, on E9-1-1 matters, the
National Emergency Number Association.
Police, fire, EMS and other first responders face many challenges
as they strive daily to protect the safety of life, health, and
property, especially in today's uncertain world. They cannot begin to
tackle those responsibilities without effective radio communications
capabilities. Public safety agencies must have reliable communications
among their own personnel in the field and, increasingly, with
personnel from other agencies and jurisdictions responding to the same
emergencies. To do so, they need the financial resources to build and
maintain state-of-the-art radio systems, and they need sufficient and
appropriate radio spectrum on which those systems can operate. This
latter problem, regarding radio spectrum, will be the focus of my
testimony today.
Unfortunately, in much of the nation there is simply not enough
radio spectrum allocated to accommodate public safety requirements. For
example, in the New York City area, where I have long-served as APCO's
local frequency advisor, there are no channels available for new or
expanded public safety radio communications operations in any of the
three main frequency bands in which public safety mobile radio systems
operate: VHF (150-170 MHz), UHF (450-470, 470-512 MHz), or 800 MHz.
Thus, many agencies are forced to (a) operate dangerously overcrowded
radio systems; (b) share channels with other agencies and face the
potential for interference, (c) forgo deployment of state-of-the-art
communications tools such as mobile data or trunking technology, and
(d) operate their radio systems on diverse, incompatible radio
frequency bands.
As a current example, the Court System for New York State presently
needs a pair of VHF frequencies for their law enforcement officers to
operate in the Criminal and Superior Court Buildings within New York
City. Right now, they are forced to share radio frequencies utilized by
the City of New York. While those agencies cooperate in the sharing of
the frequency, the arrangement place significant constraints on their
operations.
This lack of radio spectrum has existed for many years in the New
York area. For example, over ten years ago, the Garden City, New
Jersey, Police Department was unable to find a public safety channel,
but I was able to secure their use of a VHF business radio frequency.
While that worked for awhile, business users are now creating
interference problems for the Police Department's radio system.
Similarly, the City of Newark, New Jersey, just across the Hudson River
from Manhattan, is in dire need of a single radio frequency to be used
as an input frequency to a citywide radio system. The frequency
presently in use is subject to constant interference, but no
alternative channels are available.
As president of a nationwide organization of public safety
communications professionals, I can assure that similar problems exist
across the country.
One of the many consequences of insufficient radio spectrum is the
lack of effective interoperability among first responders in the field.
Often, the police, fire, EMS and other public safety personnel
responding to an emergency are from different agencies or
jurisdictions. All too often, these first responders cannot communicate
with each other. This lack of ``interoperability'' has many causes, but
is often the result of agencies being forced by spectrum shortages to
use a variety of incompatible public safety frequency bands.
For example, the Suffolk County Police Department operates on 800
MHz frequencies while fire, EMS, and some police departments within the
County operate on either VHF or UHF frequencies. Similar variations
occur in neighboring Nassau County, and within New York City. This mix
of incompatible frequency operations is a function of spectrum
shortages, and leads to serious interoperability challenges. The
agencies in question are working hard to find ways to interoperate as
best they can, but the lack of radio spectrum is a major hindrance.
There are not even enough channels to create a cross-band patch, let
alone sufficient spectrum for a wide-area, multi-agency system in a
single frequency band. Again, this is a common problem in many areas of
the country.
Commercial radio systems are not the answer to our problems, though
commercial operations can be helpful for certain types of ``non-
mission-critical'' state and local government communications.
``Mission-critical'' public safety communications require dedicated
public safety radio systems and spectrum to provide an extremely high
level of reliability, ubiquitous coverage throughout the relevant
jurisdiction (i.e., no ``dead-zones''), immediate access (i.e., no
waiting for clear channels), unfettered control during emergencies,
continuity without regard to the whims of the marketplace, and ironclad
security. Few if any commercial systems satisfy those requirements.
The spectrum problems that I have described are not new. In 1996,
the Public Safety Wireless Advisory Committee (PSWAC) concluded that
public safety users would need an additional 97.5 MHz of spectrum by
2010. Among the specific recommendations of the PSWAC Report is that 24
MHz of spectrum from the 746-806 MHz band (TV channels 60-69) be made
available within five years of the Report. Ironically, the PSWAC Report
was adopted on September 11, 1996. Exactly five years later, on
September 11, 2001, that spectrum was still not available nationwide.
The Balanced Budget Act of 1997 did require the FCC to allocate an
additional 24 MHz of radio spectrum for public safety services, and the
FCC subsequently did its part and reallocated to public safety 24 MHz
of spectrum from TV channels 63, 64, 68, and 69 (764-776/794-806 MHz).
However, the 1997 Act allows television stations on those and other
relevant channels to remain on-the-air until December 31, 2006, OR
until 85% of households in the relevant markets have the ability to
receive digital television (DTV) signals, whichever is later.
Unfortunately, it is highly unlikely that the 85% benchmark will be
met until long after 2006. As a result, police, fire, EMS and other
public safety personnel must wait indefinitely for the additional radio
spectrum and communications capabilities that they need today, not at
some future, undefined date.
I want to emphasize that merely speeding up DTV deployment to meet
the 85% benchmark is not enough. Public safety needs a firm date for
the new spectrum to be available, so that state and local governments
can proceed with the planning, design, funding, and construction of new
radio systems.
Therefore, we urge Congress to establish December 31, 2006, as a
firm and final date for television stations to vacate the specific
channels that block public safety use of the 700 MHz band spectrum
allocated as a result 1997 Balanced Budget Act. That will give state
and local governments the ability to proceed with new interoperable,
state-of-the-art public safety radio systems to provide new
capabilities and/or allow for expansion of overburdened systems
operating in the adjacent 800 MHz band.
As I mentioned earlier, 800 MHz is among the frequency bands in
which public safety channels are no longer available in much of the
nation. Unfortunately, the 800 MHz band is also subject to severe
interference problems caused by the commercial cellular operations of
Nextel and other wireless carriers. APCO has joined with other public
safety and private wireless organizations (including the Industrial
Telecommunications Association and PCIA), and Nextel, to create the
``Consensus Plan'' to address both of these problems. Not only would
the Consensus Plan eliminate most of the interference problems, it
would also create additional public safety channels in the 800 MHz
band. Those additional channels are especially important right now,
insofar as they would provide badly needed spectrum capacity in markets
where the 700 MHz band spectrum remains blocked by TV station
operations.
While additional public safety spectrum is an important benefit of
the Consensus Plan, its principal goal is to address serious
interference problems. APCO and other public safety organizations, such
as the International Association of Chiefs of Police and International
Association of Fire Chiefs, continue to support FCC adoption of the
Consensus Plan as the most effective approach to deal with
interference, without imposing costs upon state and local governments.
This Plan would not require any legislative action.
We have carefully studied the causes of interference in the 800 MHz
band, and we are convinced that the problem is severe, wide-spread, and
will get worse as commercial radio systems proliferate. Some have
advocated case-by-case approaches to correct interference problems once
they occur, and equipment improvements that will address some forms of
interference. While helpful, such ``reactive'' approaches are not
sufficient. The critical nature of public safety communications demands
a comprehensive, proactive set of solutions to prevent interference
from occurring in the first place. We believe that such a solution must
include a restructuring of the 800 MHz band, as proposed in the
Consensus Plan.
Mr. Chairman, on behalf of our nation's first responders, I want to
thank you once again for conducting this hearing and for allowing me to
appear before you today. APCO looks forward to working with you and
your colleagues to ensure that public safety agencies have access to
the spectrum they need to protect the safety of life, health, and
property.

Mr. Upton. Thank you very much.
Mr. Donahue, welcome back.

STATEMENT OF TIMOTHY M. DONAHUE

Mr. Donahue. Thank you, Mr. Chairman. My name is Tim
Donahue. I am the President and Chief Executive Officer of
Nextel Communications.
I want to thank you for inviting me to testify on the
critical problems facing public safety communications in the
United States. I am here today primarily because at Nextel we
believe our Nation's police officers and firefighters and those
they serve are at risk. Our Nation's first responders are local
police, firefighters and other emergency officials who rely on
mobile communications to ensure their own safety, as well as
the safety of the American public.
Their mobile communications system should be reliable,
robust, seamless, and interoperable. Unfortunately, they often
are not. Nextel serves more than 1 million government customers
today, many with public safety responsibilities. Our experience
in public safety communications has made us keenly aware of two
serious problems confronting the public safety community.
First, public safety has insufficient spectrum to develop
the robust radio networks necessary to protect the public.
Second, there has been unanticipated rise in interference to
public safety communications in the 800 megahertz band where
many local, State, and public safety radio systems operate.
Unfortunately, the problem is increasing day-by-day, month-
by-month. It has been such a serious issue, that as Mr. Stile
has pointed out, a consensus group has been formed and put a
plan on the table to alleviate a lot of that interference.
The consensus plan is a proactive, detailed, practical, and
sustainable solution to the problems, not some general
philosophy that will not protect the cop on the beat. It
provides additional spectrum for public safety.
If the consensus plan were approved, there would be 25
percent more spectrum at 800 megahertz than there is today
because of the spectrum that Nextel would turn back in. There
would be 4 megahertz, or 16 percent more spectrum at 700
megahertz, and is immediately adjacent to the 700 megahertz
spectrum that has recently been allocated to public safety. So
not only does the plan eliminate the interference that is being
caused today, but it also gives public safety significantly
more spectrum.
The consensus plan separates fundamentally incompatible
spectrum neighbors and groups together compatible neighbors in
line with the FCC's 2002 Spectrum Policy Task Force Report.
Nextel, the cellular carriers, and public safety communication
systems, currently operate as incompatible neighbors. If you
take a look at the chart to my left, you can see on the top how
the 800 megahertz band is structured. If you take a look at the
yellow across to the purple, we are all operating in and around
that band, which is what causing enormous interference in the
networks.
The varying types of communications were located almost
randomly throughout the 800 megahertz. As a result,
interference occurs. While the channel mixture made sense 30
years ago when the FCC adopted it, today it is the fundamental
cause of public safety interference.
Realigning the 800 megahertz band to relocate commercial
mobile providers and public safety into separate spectrum
blocks will essentially eliminate the problem. If you take a
look at the top box, which is what is happening currently, and
then you take a look at the bottom box when we have been
realigned, you eliminate all interference because there are
separate blocks of spectrum that each of us would use.
The FCC is considering other plans for resolving
interference at 800 megahertz. These reactive plans merely seek
to continue the status quo providing neither a real solution to
remedy the fundamental cause of interference, nor additional
spectrum for public safety.
The consensus plan is the only plan that provides
additional spectrum at both 800 megahertz and 700 megahertz for
first responders while also addressing interference issues at
800 megahertz and 900 megahertz. This is due to Nextel's
exchanging spectrum in these bands for which it paid $2 billion
for an equal 10 megahertz in the 1.9 gigahertz band where there
are no public safety operations. Nextel has also committed $850
million to pay for retuning of 800 megahertz public safety and
other incumbents as necessary under the plan.
Our prospective, Mr. Chairman, is that we must act now. The
loss of even one first responder to a preventable
communications failure is unacceptable. A comprehensive
solution must be adopted now. The sooner we begin, the sooner
we can eliminate this risk to our first responders and the
American people.
I urge this subcommittee to request that the FCC
expeditiously resolve the issues facing public safety
communications and adopts the consensus plan in full.
Thank you, Mr. Chairman. I would ask that my testimony be
included in its entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Timothy M. Donahue follows:]

Prepared Statement of Timothy M. Donahue, President and Chief Executive
Officer, Nextel

Mr. Chairman and Members of the Committee: Thank you for inviting
me to testify today on the critical problems facing public safety
communications in the United States. I commend the Committee for giving
attention to these issues, and I am grateful for this opportunity to
present my views on a topic so vital to the security and welfare of
this Nation.
As President and Chief Executive Officer of Nextel, I am well
acquainted with the problems confronting public safety radio networks
all across the United States. Many local and state public safety radio
systems today operate in a portion of the 800 MHz radio spectrum band
that is also home to a substantial proportion of Nextel's commercial
mobile operations. In fact, a wide variety of other commercial mobile
carriers and internal company and business radio systems also operate
in this part of the 800 MHz band. As I discuss further below, this
volatile radio mix has resulted in an increasing level of harmful
interference to public safety communications all over the country. At
the same time, the public safety community is still grappling with a
long-term spectrum shortage that the FCC has been attempting to
address, with mixed results, for the better part of the last decade.
An obvious question to ask is, ``How could this interference
develop in a radio band that is home to the most important, safety-of-
life communications in the United States?'' As I discuss further below,
the short answer is that this mix of uses made sense thirty years ago
during a dramatically different era of wireless communications. An much
more important question, though, is what is the FCC going to do now to
resolve these problems and give the first responders of this country
the radio systems they need and deserve.
As one of the largest commercial wireless provider in this portion
of the spectrum, Nextel has an important stake in any effort to resolve
these public safety communications issues. Nextel and a broad cross-
section of private radio and public safety licensees (including the
Association of Public-Safety Communications Officials, International;
the International Association of Fire Chiefs; the International
Association of Chiefs of Police; the Major Cities Chiefs Association;
the National Sheriffs Association; and the Major County Sheriff's
Association) have developed a fundamental, long-term solution to these
problems, in the form of the ``Consensus Plan'' for realigning the 800
MHz band. I urge this Committee to do whatever it can to expedite the
Federal Communication Commission's (``FCC'') adoption of this Plan.

THE IMPORTANCE OF PUBLIC SAFETY COMMUNICATIONS IN THE U.S.

There are few challenges as complex and as important as protecting
the Nation's Homeland Security. First responders such as local police,
fire fighters, and other emergency and safety-of-life personnel must
have the best tools available to them. This includes the most advanced,
reliable and robust public safety communications system possible.
Nextel is proud of its role in public safety communications.
Nextel's iDEN <SUP>'</SUP> network has for many years supplemented
public safety communications networks throughout the United States.
Nextel has even developed an ``Emergency Response Team'' to coordinate
and manage its resources to meet the needs of public safety
organizations and personnel. In emergency situations, Nextel has
provided and continues to offer technical expertise and rapid,
reliable, and secure communications to city, state, and federal
emergency workers, disaster-relief agencies such as the American Red
Cross, utilities, and other first-responder organizations.
Through its iDEN <SUP>'</SUP> network, Nextel offers its public
safety customers a unique variety of cellular, short messaging,
Internet access, data transmission, and Direct Connect services. In
particular, Nextel Direct Connect,<SUP>'</SUP> Nextel's two-way walkie-
talkie feature, has become an invaluable tool for local, state, and
federal public safety officials. Enhanced features such as ``Emergency
Group Connect'' and ``Priority Connect'' have been integrated with
Direct Connect <SUP>'</SUP> to meet disaster management and law
enforcement needs.
In the last couple of years, Nextel has provided critical services
to public safety agencies through a number of significant events and
emergencies, including the following:

<bullet> September 11, 2001. Nextel provided more than 8,000 phones to
emergency workers in the aftermath of September 11, 2001. When
other cellular and traditional phone networks became inoperable
due to technological and congestion problems, Nextel's Direct
Connect <SUP>'</SUP> service emerged as the single viable means
of communication for public safety responders.
<bullet> Sniper Task Force--October 2002. Nextel provided more than 550
handsets to public safety officials--local, state and federal
law enforcement, command centers, and community school
systems--supporting the Joint Sniper Task Force during its
investigation.
<bullet> Arizona Rodeo-Chediski Wildfires--June 2002. Nextel provided
175 phones to emergency workers battling the largest wildfire
in Arizona history, including the U.S. Forest Service, Arizona
Fire Management Division, Gila (AZ) County Sheriff's Department
and the Forest Service Law Enforcement Group.
<bullet> The 2002 Olympic Winter Games. The Utah Olympic Public Safety
Command partnered with Nextel to ensure reliable and
interoperable communications among 15,000 local, state, and
federal public safety personnel from ninety agencies involved
in the Games.

TWO PROBLEMS FACING PUBLIC SAFETY COMMUNICATIONS

Nextel's experience in public safety communications has made us
keenly aware of two serious problems confronting the public safety
community in the United States.
Spectrum shortage. First, there is not enough spectrum available
for public safety use. Public safety agencies still lack sufficient
spectrum to develop the robust, redundant, and seamless radio networks
necessary to protect the public. Too often, first responders don't have
enough radio channels to have ``interoperable'' radios, and in many
cases they cannot communicate with each other in the first critical
moments following a disaster. This problem has been particularly severe
in large metropolitan areas. Public safety operators also need more
spectrum to support the advanced video and multimedia services that are
indispensable in today's data-driven world.
Not only is it critical that the FCC provide public safety agencies
with more spectrum, it's also important that such spectrum be in the
right frequency band. With much of today's public safety communications
falling in the 800 MHz band, the allocation of additional spectrum
there will promote economies of scale and radio interoperability that
can be used almost immediately, while equipment is developed and
spectrum cleared for public safety communications services in other
spectrum bands, such as 700 MHz.
As the Members of this Subcommittee no doubt know, the FCC has been
working in recent years to provide public safety with more spectrum,
but these efforts have been frustrated by a variety of factors. As I
describe further below, the Consensus Plan provides the FCC with a
fresh opportunity to address the shortage of public safety spectrum.
Interference. The second critical problem facing the public safety
community is the unanticipated and disruptive growth of interference to
public safety communications in the 800 MHz band. In 1999, Nextel and
public safety agencies first observed significant interference in the
800 MHz band to public safety radios. This interference often occurs
when public safety radios are used near towers operated by Nextel and
other commercial wireless operators such as Cingular, AT&T Wireless and
Verizon Wireless. Police, firefighters, and other first responders are
experiencing garbled, fuzzy, or blocked calls, jeopardizing the lives
of these emergency personnel as well as the public they serve.
This interference is occurring more and more frequently. Public
safety interference in the 800 MHz band has been reported in nearly 800
locations and in more than 25 major cities spread throughout the
country, including in Denver, Los Angeles, Miami, New York, Phoenix,
Portland, Salt Lake City, and Seattle. Nextel's data shows that at
least 10% of public safety radio systems in the 800 MHz band have been
affected by interference--many at numerous locations. This year, public
safety interference has reached its highest level, with 51 individual
public safety agencies reporting interference at 117 different
locations through April 30. If this trend continues, public safety
agencies will experience interference at more than 350 locations this
year--the highest single-year total to date. In the face of this
alarming trend, the Subcommittee should bear in mind one key point:
this interference is occurring despite the fact that all wireless
carriers in this band are operating in full compliance with the FCC's
rules.
Interference to public safety communications promises to get worse,
as commercial wireless and public safety traffic continues to grow.
Without decisive action from the FCC, the threat to first responders
attempting to communicate in emergency situations will only become more
acute.

THE CAUSE OF INTERFERENCE TO PUBLIC SAFETY COMMUNICATIONS

To figure out what to do about these public safety problems, it
helps to take a step back and explore a key spectrum management
principle discussed by the FCC's Spectrum Policy Task Force in its
November 2002 Report. The Spectrum Policy Task Force Report is one of
FCC Chairman Michael Powell's leading initiatives, and it sets forth
several groundbreaking principles for spectrum management. In
particular, the Task Force Report highlighted the principle that
certain wireless systems and devices make ``good neighbors'' for each
other in the radio spectrum; some others do not. To illustrate this
point, I rely on a simple analogy: just as it doesn't make sense for a
zoning board to allow a skyscraper to be built in a quiet residential
neighborhood, it doesn't make sense for the FCC to locate incompatible
radio systems next to each other in the radio spectrum. In the
skyscraper example, residents may suffer from street congestion, excess
noise, and a blocked view of the sky; in the spectrum context, one or
both of the radio systems may experience harmful interference.
Accordingly, to protect and improve public safety communications in
the U.S., the FCC must ensure that the public safety community has
appropriate spectrum neighbors. Unfortunately, today's commercial
mobile systems operated by Nextel and the other cellular carriers are
fundamentally incompatible neighbors for public safety systems. This
incompatibility results from the different ``architecture'' of these
systems. Most public safety radio networks cover large geographic areas
with signals from only one or a few transmitter towers. This design
suits tight public safety budgets and accommodates typically sporadic
levels of public safety traffic, but yields a relatively weak signal in
areas distant from the transmitter or those areas ``shaded'' by
buildings, terrain and other obstacles. In contrast, commercial
cellular carriers rely on numerous low-power, low-site transmitter
towers throughout their service areas. This architecture enables
frequency reuse to achieve the capacity needed to serve much larger
numbers of users; it also generates locally stronger signals in the
immediate vicinity of cellular transmitters than the signals from
distant public safety towers. In geographic areas where public safety
systems and commercial mobile networks are licensed on neighboring
spectrum, this difference in signal strength makes public safety radios
highly susceptible to interference.
Unfortunately, under the FCC's thirty-year-old band plan, the 800
MHz radio environment nationwide is truly a terrible neighborhood. The
stage was set in 1974, when the FCC allocated this portion of the 800
MHz band to a broad mix of wireless communications services, including
public safety communications, private radio communications for internal
use by businesses and industrial facilities, and the commercial mobile
services that ultimately gave rise to Nextel's iDEN <SUP>'</SUP> system
and other commercial wireless networks. These different services were
spread and mixed almost randomly throughout this band. The result is a
spectrum hodgepodge that makes bad neighbors of everyone, with
incompatible public safety and commercial wireless networks assigned to
adjacent radio channels throughout the band. This is akin to a town in
which skyscrapers and single-family homes alternate block-by-block, or
even building-by-building.
The FCC's hopelessly obsolete hodgepodge 800 MHz band plan is the
fundamental cause of public safety interference. As a result of this
spectrum hodgepodge, public safety operators are experiencing
interference as a by-product of the fully FCC-compliant operations of
Nextel and the nearby cellular A and B block carriers--Alltel, AT&T
Wireless, Cingular, and Verizon Wireless--as they provide ongoing
service to their own customers.

INITIAL EFFORTS TO ADDRESS INTERFERENCE

Since interference first appeared in 1999, Nextel has been
committed to mitigating this problem. In 2000, Nextel joined with
representatives of public safety agencies, cellular carriers, and
wireless equipment manufacturers to examine different strategies for
addressing this issue. These parties agreed to attempt to manage public
safety interference on an interim case-by-case basis through a variety
of short-term measures, including coordinated channel usage, tower site
adjustments, and equipment modifications. For its part, Nextel has made
extensive efforts to mitigate interference by voluntarily reducing
signal strength, reorienting its antennas, limiting channel usage at
certain sites, and other measures. Nextel understands how important it
is to safeguard the reliability of public safety communications, and
thus the safety of emergency response personnel and the public they
protect, even if the FCC's rules don't require these technical changes.
While case-by-case engineering has helped somewhat to manage the
most acute interference, it is not a permanent solution. Unfortunately,
I understand that the FCC is considering alternative plans for solving
the 800 MHz public safety interference problem that rely heavily on
these case-by-case ``best practices'' to respond to interference. The
FCC should reject this inadequate approach. These makeshift practices
reduce the efficiency of both commercial mobile and public safety
communications and chronically drain resources that could be devoted to
product innovation and improved services. Case-by-case measures also
require that significant amounts of 800 MHz spectrum lie fallow or
operate far below optimum efficiency, contrary to basic spectrum
management principles. These case-by-case measures are ``band-aids;''
they can only help so much before required operational constraints
prevent the cellular carrier, the public safety system operator, or
both from providing reliable communications to their respective users.
This is because case-by-case ``fixes'' cannot correct the mix of
fundamentally incompatible neighbors that is the proximate cause of
this interference.
More importantly, these stopgap measures react to interference only
after-the-fact, an unacceptable approach for emergency communications.
Any partial, piecemeal or reactive solution leaves first responders in
constant jeopardy, since a single case of interference to a policeman
or firefighter's radio can jeopardize the lives of these first
responders and the citizens they serve. The death of even one of them--
as a result of communications interference that could have been
prevented--is unacceptable. At the very least, our nation's first
responders--who put their lives on the line every day--deserve a
comprehensive, long-term, proactive solution that eliminates this
interference before it can cause further harm.
The fact is short-term measures have failed to stem and cannot stem
the rising tide of public safety interference; despite these patchwork
efforts, the risk to first responders continues to grow. In response to
this threat, the FCC in March 2002 issued its Notice of Proposed Rule
Making on these issues. The FCC identified three main objectives: (1)
to eliminate public safety interference, (2) to provide sufficient
spectrum for critical public safety needs, and (3) to minimize
disruption to existing services.

DEVELOPMENT OF THE CONSENSUS PLAN

Given the demonstrated inadequacies of the case-by-case approach,
the FCC must adopt a fundamental, long-term solution that reorganizes
the 800 MHz band to separate incompatible services while providing the
public safety community with urgently needed spectrum. To this end,
Nextel has worked closely with the public safety and private wireless
communities to develop a consensus solution that realizes these vital
goals. The resulting Consensus Plan for realigning the 800 MHz band was
filed with the FCC on August 7, 2002, and the ``Consensus Parties''
have worked further to refine this proposal over the last ten months.
The Consensus Plan strikes a balance among the broad cross-section
of interests and existing licensees in the 800 MHz band. The Consensus
Plan enjoys extensive backing, including support from the leading
national public safety organizations and most of the leading national
private wireless associations. In total, the Consensus Parties or their
members represent every category of licensee operating in the 800 MHz
Land Mobile Radio band and over 90% of the licensees affected by public
safety interference in this band.
The Consensus Plan provides the only detailed, practical, and
sustainable means of achieving the FCC's public interest objectives in
the 800 MHz band. The Consensus Plan will solve the interference
problem and provide more spectrum to public safety, all without
imposing costs on public safety or other licensees in the band and
without requiring legislation or taxpayer funding. In doing so, the
Plan will help police, firefighters, and other first responders meet
the unprecedented challenges they now face in protecting this Nation's
security.
Unlike alternative proposals that rely on stopgap, case-by-case
measures, the Consensus Plan addresses the fundamental cause of public
safety interference by restructuring the 800 MHz ``neighborhood.'' The
Plan will realign the band, shifting commercial mobile providers and
public safety systems into separate, contiguous blocks of spectrum.
Just as homeowners stand to benefit if developers are prevented from
building skyscrapers in a residential neighborhood, public safety
licensees will benefit greatly from the relocation of stronger
commercial mobile signals to a different portion of the 800 MHz band.
The Consensus Plan will also give public safety operators access to
additional 700 MHz and 800 MHz spectrum, thereby meeting the FCC's
second objective in its proceeding. The additional spectrum in the 800
MHz band is particularly significant, since all recent development and
implementation of new public safety communications systems have taken
place in that band. For example, a number of states are implementing
new, statewide public safety communications systems at 800 MHz. The FCC
can build on these recent investments by providing additional 800 MHz
channels for interoperability, enhanced services, and expanded public
safety capacity.
The Consensus Plan will also minimize disruption to incumbent
licensees. No 800 MHz incumbent (except Nextel) will lose spectrum at
800 MHz as a result of the Consensus Plan realignment, and less than 30
percent of private radio licensees will have to retune a limited number
of channels. The Consensus Plan can be implemented expeditiously, in
three to four years, without any need for new legislation or budget
appropriations.
If the Consensus Plan is adopted, Nextel has agreed to contribute
up to a total of $850 million toward the relocation of all 800 MHz
incumbents. Nextel and the other Consensus Parties have worked hard to
``drill down'' on the involved costs and expect that this amount will
cover these incumbents' reasonable relocation costs. As part of the
Consensus Plan, Nextel will also contribute 10 MHz of spectrum in the
700, 800, and 900 MHz bands to facilitate licensee relocations and
provide public safety with critically needed additional spectrum. In
addition, Nextel will incur the largest costs of any incumbent licensee
required to relocate under the Plan--and it will do so twice--at its
own expense. To make Nextel whole for its contributions to the
Consensus Plan, it would receive 10 MHz of replacement spectrum in the
1.9 GHz band.
The Subcommittee should also note that the Consensus Plan is
consistent with a number of recommendations contained in the FCC's 2002
Spectrum Task Force Report. Among other things, the Spectrum Task Force
recommended that the FCC (1) maximize flexibility of spectrum use to
permit the most efficient use of scarce spectrum resources, (2) provide
clear and exhaustive definition of spectrum rights and
responsibilities, and, as described above, (3) group technically
compatible systems and devices in close spectrum proximity where
possible.
In adopting the Consensus Plan, the FCC will abide by each of these
Spectrum Task Force recommendations. By turning away from stopgap
``command and control,'' case-by-case interference mitigation measures
that constrain commercial and public safety wireless operations and
leave spectrum underutilized, the FCC will encourage efficient use of
the spectrum. The Consensus Plan also offers a set of clear, objective
rules that define licensees' rights and responsibilities in a
reorganized 800 MHz band. Finally, as I've described, the FCC would
separate incompatible ``neighbors,'' moving commercial wireless
licensees into one portion of the 800 MHz band and interference-
sensitive public safety and private wireless systems into another part
of the band.
Mr. Chairman, the FCC has a clear path to improving public safety
communications in the 800 MHz band, providing additional spectrum at
both 700 and 800 MHz, and providing critical assistance to the police,
firefighters, and other first responders who are so crucial to
protecting this Nation's Homeland Security. Robust, secure, and
interoperable public safety communications will save lives. I thank the
Members of the Subcommittee for the opportunity to address these
important issues, and I urge you to request that the FCC expeditiously
resolve the issues facing the public safety community and adopt the
Consensus Plan in full.

Mr. Upton. Thank you very much.
Mr. Carrico, welcome.

STATEMENT OF STEPHEN CARRICO

Mr. Carrico. Thank you, Mr. Chairman.
Mr. Chairman, and honorable members of the subcommittee, I
am Stephen Carrico, Director of Communications and Business
Development for Wisconsin Public Service Corporation,
representing the United Telecom Council. I serve as Chair of
UTC's Homeland Security Steering Committee. I want to thank you
for the opportunity that we have to appear before you today.
For 55 years, UTC has directly or indirectly represented
virtually every energy and water utility and pipeline in the
country on telecommunication issues. All of these companies
own, maintain, and operate mission critical communication
systems. Critical infrastructure uses the same radio equipment
as public safety.
As fellow emergency responders, we understand their
communication needs better than any other industry. The most
important aspect of our radio systems is reliability. Utilities
build their system for 24/7 high quality operation. The job of
an electric lineman, until just recently, was considered the
most dangerous in the Nation. These crews rely on their radios
just as police and fire personnel do.
During any kind of a disaster, police, fire, utility, and
other emergency personnel are on the scene at the same time.
Any discussion of emergency intelligibility must include
critical infrastructure if America is to have an effective
system.
Congress recognized the importance of our systems in 1997
when you designed us as public safety radio services. For
years, UTC and its members have looked for opportunities to
bolster intelligibility among all emergency responders. On a
local basis, that has meant shared radio systems. There are
dozens of these throughout the country. Many of them have been
built by utilities because we often can get the system funded
and into operation faster than public safety agencies. We build
our systems so that they work when the power is out.
I would just like to share with you two examples of shared
systems. Gainesville, Florida, where the Gainesville Regional
Utilities has built and maintains a nonprofit shared 800
megahertz system. In Mississippi, Alabama, Georgia, and the
Florida Gulf Coast, Southern Company has built a commercial 800
megahertz system to utility standards. It is used by thousands
of public safety personnel.
This is the only form of commercial system that is
appropriate for mission critical communications. These are only
local or regional type systems. The United States needs a
nationwide solution so that all emergency responders can
communicate with each other. We offer our expertise to help
reach this vital goal.
Unlike traditional public safety, critical infrastructure
has no dedicated spectrum for its own use. We suffer from
increasing congestion and interference on the bands that we
share. We want to work with public safety to construct a
nationwide system on a new allocation, a system that would be
interoperable among the many utilities that respond to the
emergencies, as well as traditional public safety, Federal
agencies, and others. A very good home for this system would be
on the 700 megahertz band, adjacent to the public safety's
allocation. An overview of this proposal is in our written
statement.
Does public safety have enough interference-free spectrum
for intelligibility? Critical infrastructure does not.
Emergency responders, as a whole, will not be interoperable
without critical infrastructure.
Finally, on the FCC's 800 megahertz proceeding, many UTC
members operate on this band and have suffered interference,
almost exclusively from Nextel. A prime example is Consumers
Energy in Michigan. UTC is a leading member of the 800
Megahertz User Coalition which has submitted an alternative
position to Nextel. We stress that interference to all user
systems must be resolved at the cost of the interferer. Future
interference must be prevented through new technical rules,
while increasing regulatory flexibility.
Mandatory rebanding is inefficient, overly expensive, and
ultimately ineffective. It would not solve interference. Under
the Nextel plan, only Nextel could enjoy advanced technology
and better spectrum efficiency. To the many utilities and State
and local governments investing hundreds of millions in better
systems for their communities, I am sorry, this is
unacceptable.
I thank you for your time. I would ask that my testimony be
included in its entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Stephen Carrico follows:]

Prepared Statement of Stephen Carrico, Director of Communications and
Business Development, Wisconsin Public Service Corporation, on Behalf
of The United Telecom Council

Mr. Chairman and honorable members of the Subcommittee: I am
Stephen Carrico, Director of Communications and Business Development
for Wisconsin Public Service Corporation, representing the United
Telecom Council. I am a former UTC Chairman of the Board and currently
serve as Chair of UTC's Homeland Security Steering Committee. I thank
you for the opportunity to appear before you today to discuss issues of
vital concern to all emergency responders.
For 55 years, UTC has been the voice of electrical, gas and water
utilities in matters relating to their voice and data
telecommunications. UTC's several hundred critical infrastructure
members range in size from multi-state organizations such as American
Electric Power in the Midwest and Entergy in the South, to municipally
owned utilities and co-ops operating in cities, towns and rural areas
throughout the country. All of these companies own, maintain and
operate mission-critical communications systems. Most importantly for
purposes of this hearing, these include two-way land mobile radio
systems on which we all rely for both routine and emergency
communications.
critical infrastructure communications affect homeland security
All critical infrastructure industries are becoming increasingly
dependent on information management and private internal communications
systems to control and maintain their operations. A 2002 study by the
National Telecommunications and Information Administration (NTIA),
entitled, ``Current and Future Use of Spectrum by the Energy, Water and
Railroad Industries,'' makes very clear the extent of this dependency
to meet essential operational, management and control
functions.<SUP>1</SUP> In fact, the physical components of the energy
and water production, supply and delivery networks can be wholly intact
but rendered virtually useless through control or incapacitation of
these internal communications systems.
---------------------------------------------------------------------------
\1\ A copy of the Executive Summary of the NTIA Study is included
as Attachment A to this document. The full study can be found at http:/
/www.ntia.doc.gov/osmhome/reports/sp0149/sp0149.pdf.
---------------------------------------------------------------------------
An article in the Washington Post a year ago noted that Al Qaeda
operatives spent time on sites that offer software and programming
instructions for the distributed control systems (or DCS) and
supervisory control and data acquisition (known as SCADA) systems that
run power, water, transport and communications grids in the U.S.--so,
too, should this aspect of critical infrastructure protection receive
your serious consideration.
All parties concerned with homeland security agree that one of the
most important considerations is the availability of reliable
communications for emergency responders. In this regard, there are
three important issues which need to be addressed: 1) The critical
players that require such communications include not only the first
responders from the public safety community, but also the critical
infrastructure enterprises such as power and water utilities which must
provide a first line of defense; 2) We must ensure effective and
interoperable communications between the communities of public safety
responders and critical infrastructure enterprises; and 3) Government
oversight of the communications facilities and services relied upon by
public safety and critical infrastructure, which is now shared between
the FCC and NTIA, must be streamlined to ensure effective protection
from interference as well as interoperability.

EMERGENCY RESPONDER COMMUNICATIONS

It is understood that the local and state police and fire personnel
are among the first responders to an emergency, as well as emergency
health care workers. But critical infrastructure employees--the
emergency utility workers--are often overlooked as vital to any
emergency response. Along with protecting life, the first order of
business following a manmade or natural disaster is the restoration of
essential public services, including water (to fight fires and ensure
clean and safe supplies), gas and electricity (to restore heat, light
and energy generation capabilities). These are the first services that
must be brought back on line, so these workers are among the first
personnel on the scene.
Case in point: as soon as the magnitude of the 9/11 disaster became
apparent, more than 1900 Consolidated Edison emergency workers were
dispatched to Ground Zero to assist critical service restoration
efforts and provide emergency communications capabilities to others on
the scene. ConEd's two-way land mobile radio system was among the only
communications available and was widely used during the first few hours
following the collapse of the Twin Towers.
In a more recent and more common example: so far this year,
Consumers Energy of Michigan has been called on to respond to two major
storms. On Thursday, April 3rd, an ice storm swept across Michigan's
lower peninsula. Through the following day, a total of 425,000
customers were without power. Over 10,500 ``wire down'' calls were
received. All available Consumers Energy crews and available
contractors were put into the field, along with over 125 electric line
crews from neighboring utilities.
On Sunday, May 11th through Monday May 12th, strong winds in excess
of 50 miles per hour hit Lower Michigan. Electric service to 101,000
customers was disrupted. Over 2,200 reports of down wires were received
and resolved.
Responding to these storms required massive communication
resources. All work was coordinated via the Consumers Energy 800 MHz
trunked radio system. Only by having a reliable, private two-way radio
system is Consumers Energy able to adequately respond to such
emergencies.
Critical infrastructure entities use the same kind of radio
equipment as Public Safety agencies, and as fellow emergency
responders, we understand their communications needs better than any
other industry. The most important aspect of our radio systems is
reliability--utilities build their systems for 24-7 and ``five 9s''
operation. The job of an electric lineman until recently was considered
the most dangerous in the nation--these crews rely on their radios just
as police and fire personnel do. And one element of reliability beyond
that of traditional public safety: our radios must work, wherever our
crews go, when the power is out.
During any kind of manmade or natural disaster, you will see
police, fire, utility and other emergency personnel on the scene at the
same time. Any discussion of emergency interoperability must include
critical infrastructure if the United States is to have an effective
system. The White House has recognized this fact and has urged UTC's
inclusion in energy, water and telecommunications sector work on
Homeland Security.

LOCAL EFFORTS TOWARD INTEROPERABILITY

Congress recognized the importance of our systems in 1997, when you
included utilities, pipelines and other critical infrastructure among
``public safety radio services:'' those private systems that provide
support to such vital systems that entities operating them should have
access to spectrum without obtaining it via auction. Since then,
critical infrastructure has not sought access to existing public safety
spectrum; however, the FCC has not made a separate allocation to non-
public safety private wireless since 1985. Therefore, UTC and its
members have looked for opportunities to bolster interoperability among
all emergency responders by other means. The most effective means on a
local basis has been through shared radio systems, and there are dozens
of these throughout the country. Many of them have been built by
utilities, because we often can get the system funded and into
operation faster than public safety agencies. And--we build our systems
so they work when the power is out.
Just a few examples of shared systems: Gainesville, Florida, where
Gainesville Regional Utilities has built and maintains a non-profit,
shared 800 MHz system. Local public safety agencies use this system as
low-cost subscribers. There are many municipalities, as throughout the
Philadelphia metro area, where local utilities and public safety
agencies share a common radio system owned by the local government.
In Mississippi, Alabama, Georgia and the Florida Gulf Coast,
Southern Company has built a commercial 800 MHz system to utility
standards, making it attractive to thousands of public safety users, as
well. A system like Southern's is the only form of commercial system
appropriate for mission-critical communications, since utilities must
have complete coverage of their service territories, as well as
guaranteed reliability at all times. No consumer-oriented commercial
wireless provider can afford to offer service to this standard, nor do
commercial systems continue to function during power outages of any
duration.<SUP>2</SUP>

---------------------------------------------------------------------------
\2\ The Subcommittee should take notice that programs promoting
commercial wireless providers for Wireless Priority Access Service are
completely useless to critical infrastructure. Even if not overloaded
with traffic during a disaster, whether manmade or natural, cellsites
do not have long-term backup power. A system that simply doesn't work
during power outages is useless to critical service restoration
personnel and should be considered useless for public safety personnel,
as well.
---------------------------------------------------------------------------
However, these shared systems are only local attempts to solve
interoperability problems, and the United States needs a nationwide
solution so that all emergency responders can communicate with each
other. We offer our expertise to help reach this vital goal.

CRITICAL INFRASTRUCTURE HAS NO DEDICATED SPECTRUM

Unlike traditional public safety, the critical infrastructure
industries have no designated spectrum for their own use, and we suffer
from increasing congestion and interference on the bands we share with
millions of other non-public safety private wireless users. We have
requested a small, exclusive allocation of six to ten megahertz, on
which we propose to construct a nationwide system. This system would be
interoperable among the multiple utilities that always respond to
regional emergencies, and would be made available to traditional public
safety, federal agencies and others through additional equipment, or as
part of a network of networks.
While it is understood that spectrum is a scarce resource, homeland
security initiatives should consider an exclusive allocation of
spectrum to critical infrastructure for the establishment of a
nationwide emergency communications network. This would achieve three
objectives: 1) economies of scale would drive down the cost of
equipment; 2) efficient spectrum use would dictate the use of this
spectrum on a day-to-day basis for critical infrastructure operations
support, while entities would be responsible for maintaining the
emergency network; and 3) emergency response capability would be served
by all response agencies having immediate access to fully operational
communications equipment, priority access and a fully interoperable
network when the need arose. A very good home for this system would be
on the 700 MHz band, on spectrum adjacent to the 24 MHz allocated to
public safety. UTC includes an overview of this proposal in our written
statement.<SUP>3</SUP>
---------------------------------------------------------------------------
\3\ Included as Attachment B.
---------------------------------------------------------------------------
Thus, in answer to the subcommittee's question of whether public
safety has enough interference-free spectrum for interoperability, this
segment of ``public safety radio services'' does not, and emergency
responders as a whole will not be interoperable without critical
infrastructure. However, we are ready and willing to help all parties
reach this goal.

THE FCC'S 800 MHZ PROCEEDING

Hundreds of mission-critical utility radio systems are operated on
the 800 MHz private land mobile radio (PLMR) frequency band. Such
systems are of varying age and technological sophistication, from
analog conventional use to advanced digital systems that incorporate
voice and data transmissions. Several utilities are deploying such
advanced systems across wide areas, with expectations of using them
for, not only routine and emergency field communications in support of
service and power restoration, but also for key telemetry systems that
actually control the nation's power and water infrastructures. Because
of the ability to use frequencies exclusively within a licensed area,
coupled with the variety of equipment manufactured, the 800 MHz band is
probably the most important PLMR band currently available for critical
infrastructure communications, especially for entities seeking to
deploy more advanced technology.
800 MHz interference is not only a public safety problem. Many UTC
members operating on this band also have suffered interference, almost
exclusively from Nextel's system. Prime examples are Union Electric in
the St. Louis, MO area and Consumer's Energy in Michigan, which have
had to resolve a number of interference problems; they have done so
through use of engineering solutions such as those found in the ``Best
Practices'' guide.
However, interference resolution alone is not enough. UTC is a
leading member of the 800 MHz User Coalition, which has submitted an
alternative position to Nextel's.<SUP>4</SUP> More than 30 parties,
including several trade associations, individual critical
infrastructure entities, small commercial carriers, the cellular
industry and some public safety agencies, have already signed on to the
Coalition document, filed on May 29, 2003, and more are added daily.
Statements by Nextel and its supporters that its ``consensus'' plan is
supported by a vast majority of affected licensees are simply untrue.
---------------------------------------------------------------------------
\4\ A copy of the 800 MHz User Coalition filing, with current
supporters, is included as Attachment C to this document.
---------------------------------------------------------------------------
The User Coalition stresses that interference to all user systems
must be resolved, at the cost of the interfering licensee--and that
future interference must be prevented through improved engineering
practices, as well as regulatory flexibility that enables ``channel
swaps'' and shared systems. Mandatory rebanding is an inefficient,
overly expensive and ultimately, ineffective solution, since
interference would still be present at the end of the process.
Moreover, rebanding to ``separate'' compatible systems from
incompatible ones only freezes a moment in time: these systems are not
static, and migration to better technology will change the landscape
again within a few years.
However, in spite of FCC policy directions in favor of better
spectrum efficiency, less detailed regulation and market-based
solutions, the Nextel plan would require a massive, four-year (at the
minimum) reshuffling of the entire band placing all licensees in
restricted space, and resulting in only Nextel being able to deploy
advanced technology and better spectrum efficiency. To many utilities
already building digital wide-area systems for themselves and their
communities, this is unacceptable. UTC and dozens of our member
companies have opposed the Nextel plan consistently, as have many
public safety agencies. Such restrictions only scratch the surface of
the User Coalition parties' concerns about the Nextel ``consensus''
plan: there are serious questions about the FCC's authority to
implement the plan, and challenges are likely should it be adopted.
This band is too important to all its users; the solution for
interference must be one that keeps it fit for the future of all of
those that depend upon it.

Mr. Upton. Thank you very much.
Mr. Haynie?

STATEMENT OF JIM HAYNIE

Mr. Haynie. Thank you very much. I would like to thank
Chairman Upton for the honor of presenting to the subcommittee
the collective views and concerns of our Nation's finest
volunteer resources, 680,000 licensees with the Federal
Communications Commission Amateur Radio Service. I would also
like to thank Representative Bilirakis for his great leadership
in introducing H.R. 713, the Amateur Radio Spectrum Protection
Act.
We are, indeed, a first responder. Mr. Chairman, I noted in
your opening remarks this morning, you mentioned the Titanic
and its sinking in 1912. It was a ham radio operator that
received that SOS. Our organization was founded only 2 years
later, in 1914.
Amateur radio, which a lot of you know as ham radio, is a
noncommercial radio service that goes beyond just having fun
and playing with the radio. It is a noncommercial vocational
pursuit. Ham radio has a duel mission. It provides in-depth,
hands-on, technical education, and self-training in a
stimulating environment. It also produces capable trained
volunteer communications and systems of emergency
telecommunications that are impervious to disasters of all
sorts.
These volunteers are ready to respond, and do respond,
immediately when all other systems of communications fails,
including public safety communications when they are
overloaded, destroyed, or lack interoperability. Amateur radio
operators answered the call on September 11, 2001, at Ground
Zero, at the Pentagon, and at the crash site of the third
hijacked airliner in Western Pennsylvania.
They were there during last summer's disastrous Western
forest fires in Colorado and New Mexico. We helped after the
tornados devastated parts of the Midwest and the South earlier
this year. We responded when NASA needed help to locate debris
that fell on Texas and Louisiana following the shuttle
Columbia's tragedy. I might point out to the committee the
served agency was the Federal Bureau of Investigation. They
called on us, and we came through with flying colors.
We communicate from emergency communications centers, from
the shelters, from vehicles, and even on foot. I have had some
personal experiences with this during Hurricane Alicia. We
helped coordinate transportation for medical personnel. After a
devastating tornado hit Wichita Falls, Texas, we hams not only
helped restore the police and fire radios, we got a local A.M.
broadcast station up and running so that city officials could
tell folks where to get help.
Radio amateurs are capable of providing high data rate
communications, video, satellite communications, and long and
short-range base, mobile, portable and voice communications
from disaster response efforts. They are trained and organized
within emergency service groups and under the auspices of local
civil defense organizations, they provide a service that cannot
be duplicated. While amateur radio communication systems are
decentralized, they survive any natural or man-made disaster.
Our service conducts these activities out of a sense of
national and civic pride and volunteerism. Candidly, we also
enjoy it. What we ask in return is simply to retain access to
the radio spectrum that we have left. A equivalent replacement
spectrum is needed in order to continue to provide these
services at no cost to the taxpayer, and to conduct our
operations and our experiments.
Over time, and most especially during the last 15 years,
the frequency bands allocated to the amateur radio service, has
been substantially reduced. The FCC has either reallocated
amateur spectrum, or substantially compromised amateur access
to certain bands. Not to put a fine point on it, but amateur
service has lost over 100 megahertz of VHF and UHF spectrum,
and lost its use of another 360 megahertz of VHF and UHF
spectrum, which has been substantially compromised.
H.R. 713 would apply to the amateur radio service, the same
policy the FCC uses for other incumbent services displaced by
these new technologies. It would make an equivalent spectrum
available to the amateur service when an amateur radio
frequency band is needed for commercial service, or for
unlicensed devices which are incompatible with incumbent radio
amateurs.
No cost reimbursement is requested or provided under this
bill. It would define a Federal policy and an obligation to the
FCC to: One, make no reallocation of primary allocations of
amateur radio frequency bands. Two, not diminish the secondary
allocations of those bands. Three, make no additional
allocations within those bands or frequencies that would
substantially reduce their utility to the amateur radio service
unless the Commission, at the same time, provides equivalent
replacement spectrum. What constitutes equivalent spectrum
would be defined by the FCC.
The amateur service can compatibly share spectrum with many
other services. The FCC must have flexibility in spectrum
management. H.R. 713 provides a flexible mechanism to ensure
that the FCC can make allocations rapidly and efficiently,
while at the same time retaining benefits and contributions of
the tens of thousands of volunteers in the amateur radio
services, one of the Nation's true first responders.
I would be remiss if I did not point out to the committee
that at this very moment as I speak, in spite of all the fine
technology that we have heard here today, there is a
construction operator running a backhoe, taking the next bite
toward the next fiber communications cable.
I thank you, Mr. Chairman, and the committee for the
consideration of our concerns. I would be pleased to answer any
questions. I would ask that my testimony be included in its
entirety.
Mr. Upton. Without objection, so ordered.
[The prepared statement of Jim Haynie follows:]

Prepared Statement of Jim Haynie, President, American Radio Relay
League, Incorporated

The American Radio Relay League, Incorporated, the national
association of Amateur Radio Operators (ARRL), is pleased to offer the
following testimony of its President, Jim Haynie of Dallas, Texas,
regarding H.R. 713, the ``Amateur Radio Spectrum Protection Act,''
sponsored by Rep. Michael Bilirakis, (R-FL) and the spectrum needs of
the Amateur Radio Service, one of our nation's true ``first
responders''.
Amateur Radio, known informally as ``ham'' radio, should require
little introduction to this Subcommittee. A non-commercial, public
service avocation, Amateur Radio is a voluntary communication service
famous for providing reliable, emergency and disaster relief
communications at no cost to States, municipalities, disaster relief
agencies, and the Federal Government. Radio amateurs respond
immediately, and without a call to duty, following any type of
emergency or disaster with communications facilities and systems,
manned by volunteer, trained communicators. They assist in restoring
public safety communications facilities; they provide ``first
responder'' communications until public safety facilities are restored
to operation; they provide interoperability between and among public
safety and other entities (interoperability that typically does not
exist on an interagency basis); and they provide efficient
communications for disaster relief agencies, such as the American Red
Cross and the Salvation Army, for the duration of disaster recovery
efforts. Amateurs are best known for their immediate responses to
hurricanes, tornadoes, earthquakes, snow and ice storms, floods and
other natural disasters. They are immediately available during and in
the aftermath of such events, and commence their ``first response''
communications in support of public safety and disaster relief agencies
and state emergency response agencies without any advance requests.
Amateur Radio is also a service which promotes technical self-
training. Many, perhaps most, telecommunications professionals derived
their interest, and most of their basic skills, from their avocational
accomplishments in Amateur Radio. Many developments in modern
telecommunications, including low-Earth-orbit microsatellite
technology, and many refinements and adaptations of new technologies,
were and are the direct result of Amateur Radio experimentation and
inventiveness.
Worldwide, nationwide, statewide and local communications networks
of Amateur Radio stations are in operation twenty-four hours per day,
every day of every year. Since the Amateur Service is decentralized and
ubiquitous, not dependent on fixed infrastructure, the ability of radio
amateurs to provide reliable communications instantly over any path
cannot be defeated by any disaster, act of terrorism, or by any other
means whatsoever. The volunteer services provided by radio amateurs
could not be duplicated by governmental entities at the Federal, state
or local level at any cost. However, these services are provided at no
cost. The Federal Communications Commission has at times described the
Amateur Service as a ``model of volunteerism'' and a ``priceless public
benefit''.
Congress has repeatedly stated similar sentiments. In Public Law
103-408 in 1994, Congress found and declared that Amateurs are to be
``commended for their contributions to technical progress in
electronics, and for their emergency radio communications in times of
disaster;'' that the Federal Communications Commission is ``urged to
continue and enhance the development of the Amateur Radio Service as a
public benefit by enacting rules and regulations which encourage the
use of new technologies'' in the Amateur Service; and by making
reasonable accommodation for the effective operation of Amateur Radio
from residences, private vehicles and public areas; and that regulation
at all levels of government should ``facilitate and encourage amateur
radio operation as a public benefit.'' Earlier, in 1988, in Public Law
100-594, a sense of Congress resolution, at Section 10 thereof,
Congress held that it ``strongly encourages and supports the Amateur
Radio Service and its emergency communications efforts;'' and that
``Government agencies shall take into account the valuable
contributions made by Amateur Radio operators when considering actions
affecting the Amateur Radio Service.'' In the Communications Amendments
Act of 1982, Public Law 97-259, Congress, in praising the
accomplishments of the Amateur Service, held that: ``the Amateur Radio
Service is as old as radio itself. Every single one of the early radio
pioneers, experimenters, and inventors was an amateur; commercial,
military and government radio was unknown. The zeal and dedication to
the service of mankind of those early pioneers has provided the
spiritual foundation for amateur radio over the years. The
contributions of amateur radio operators to our present day
communication techniques, facilities, and emergency communications have
been invaluable.''
There are more than 680,000 Amateur Radio licensees of the FCC, and
the numbers are growing. Amateur Radio has not lost any relevance or
interest due to the advance of the Internet or other new technologies.
The number of technologically-inclined individuals is on the increase
as the result of the technology boom, and Amateur Radio allows them to
experiment and develop their skills in a useful, constructive and
flexible medium.
The use by radio amateurs of the radio spectrum in small segments
of the medium, high, very high, and ultra high frequency bands, and on
microwave frequencies, serves two fundamental purposes. First, it
ensures that radio amateurs have spectrum to use at all times of the
day and night to provide long distance and short distance
communications, voice, data or video, as needed. As actual examples, a
radio amateur in the United States might communicate with his or her
counterparts in Puerto Rico, the Virgin Islands, or Guam during and
after hurricanes or typhoons to coordinate relief efforts and delivery
of medical supplies when all other facilities are inoperable. He or she
might need to provide video transmissions from helicopters in support
of, and to coordinate, fire crews fighting the Colorado forest fires.
Short distance voice transmissions between amateurs allowed relay of
messages between NASA personnel and FBI agents in efforts to locate
Space Shuttle Columbia wreckage in Texas. Amateur Radio was a critical
communications medium to facilitate tornado relief in Oklahoma and
other parts of the Midwest in just the past few weeks. Any transmission
mode, over any distance, is possible via Amateur Radio. All bands are
used by some groups of radio amateurs for different applications. High
speed data communications are popular in the microwave bands, as are
very narrow bandwidth voice transmissions to study propagation and to
improve receiver and preamplifier technology. An excellent metaphor for
the use by Radio Amateurs of its small spectrum segments is that of a
public park. The park is available to all who choose to use it, and it
is used for the benefit of the public.
Radio Amateurs, following the events of September 11, 2001, have
sought even greater roles in disaster relief, homeland security, and
emergency communications generally. They participated at the Pentagon
and in New York in recovery efforts immediately following 9/11 by
providing communications for disaster relief agencies, and since that
time, have entered into an affiliation with Citizen's Corps, a program
for neighborhood alerting and security organized by the Department of
Homeland Security. ARRL has long had a memorandum of understanding with
FEMA, with the National Weather Service, with the National
Communications System of the Department of Defense, and with other
entities, but the Citizen's Corps participation stands to greatly
expand the role of Amateur Radio at the community level.
Radio Amateurs must pass examinations in order to become licensed
by the FCC. These examinations are administered and prepared by private
sector amateur radio groups known as Volunteer Examiner Coordinators
(VECs). They prepare and administer the examinations in coordination
with the FCC for various license classes. The privileges of each class
of license are keyed to the level of sophistication of the examination
material. This is, however, the beginning of the educational process,
not the end. ARRL has a Certification and Continuing Education Program.
The most comprehensive aspect of this is the emergency communications
training program. At the end of 2002, the Corporation for National and
Community Service (CNCS) made a three-year Federal Homeland Security
Grant to ARRL, as part of a program to boost homeland defense volunteer
programs. It was used to develop and administer at no cost to radio
amateurs, improved emergency communications training courses. As of the
end of May, 2003, more than 2200 emergency communication volunteers
have already entered the multi-level course. It includes basic message
handling, equipment and use, the incident command structure, and
operations and logistics. The course has 20 lesson units and takes 25
hours to complete over an 8-week period. There are intermediate and
advanced courses as well.
Since all of the examination preparation and administration, and in
fact most licensing data entry is done by radio amateurs themselves,
the FCC utilizes almost no resources administering the Amateur Radio
Service. Almost no enforcement is required by FCC, since the Amateur
Service is essentially self-regulating. The invisibility of the Service
to the FCC has produced both good and bad results. Radio amateurs are
proud of their contributions made at no cost to the United States.
However, the FCC, during the past 15 years, has had diminished
awareness of the Amateur Service, and tends not to consider the needs
of the Service when making spectrum allocations decisions. In general,
the FCC neglects the Amateur Radio Service when examining rules changes
requested in order to decrease regulatory burdens and facilitate
deployment of new Amateur technologies.
The FCC has continually winnowed the amount of spectrum available
to the Amateur Radio Service, more aggressively in recent years. To an
extent, this is understandable due to the pressure on the spectrum for
new consumer and other wireless technologies. It is also something that
Amateurs have accommodated by use of flexible, frequency agile
equipment that allows re-use of spectrum. The Amateur Service
cooperatively and very successfully shares most of its allocations
above 225 MHz with the Federal government, and as well with unlicensed
consumer electronic devices. For the most part, those sharing
arrangements work well, and Amateur Radio operators have adapted their
operations to accommodate other services and unlicensed devices.
Spectrum remaining available to the Amateur Service is used very
efficiently and very effectively, by use of new technologies including
narrowband data techniques, spread-spectrum, software-defined dynamic
frequency selection, and high-speed, packetized data.
Some FCC spectrum decisions, however, have been substantially
harmful to the Amateur Service. The FCC periodically has reallocated
certain bands to other services, terminating access by the Amateur
Service to those bands. As well, it has made incompatible allocations
decisions which, on a de facto basis, make continued Amateur Radio
operation on those bands impossible. Illustrative examples include the
band 220-222 MHz, which was reallocated in 1989 for use by the Land
Mobile Service, ostensibly to initiate narrowband commercial land
mobile operation. However, land mobile licensing in that band has only
recently been finalized. More recently, the 420-430 MHz band was
reallocated in Buffalo, Cleveland and Detroit to the Land Mobile
Service. Very recently, the FCC allocated 449-450 MHz, a band heavily
used throughout the United States for Amateur Radio Repeaters for voice
communications in emergencies, for use by wind profiler radars. In
1982, the 1215-1240 MHz band was reallocated, and became unavailable
for Amateur Radio operation.
The Amateur Service was formerly allocated the entire band 2300-
2450 MHz. Over time, the band 2310-2390 MHz was reallocated, first for
aeronautical flight test telemetry, and later for both Satellite
digital audio radio, and miscellaneous wireless services. Recently, the
2400-2450 MHz segment has been increasingly and intensively used for
wireless computer networking and Wi-Fi systems, making it all but
useless for Amateur and Amateur-Satellite operation. The 2305-2310 MHz
segment was allocated to the miscellaneous wireless communications
service. What remains reasonably available in that entire band is now
2300-2305 MHz and 2390-2400 MHz, both of which are under pressure for
reallocation by other services for satellite or terrestrial commercial
technologies.
At 5 GHz, the Amateur Service has a secondary allocation at 5650-
5925 MHz, a large band 275 Megahertz wide. Within the past ten years
however, the FCC has allocated 75 MHz of that for Intelligent
Transportation Systems on a licensed basis (5850-5925 MHz); 100 MHz of
that for unlicensed National Information Infrastructure systems (5725-
5825 MHz) and FCC has just recently proposed to allocate another 75 MHz
(5650-5725 MHz) for new Wi-Fi and other wireless LAN systems. Thus, of
the 275 MHz formerly occupied by the Amateur Service and, compatibly,
on a primary basis by the military for radiolocation systems, there is
now only 25 MHz, at 5825-5850 MHz, remaining substantially
uncompromised. Amateurs are, as a practical matter, excluded now from
the 5850-5925 MHz band, because the Intelligent Transportation Systems
that are to be deployed in that band include systems such as smart road
signs. Amateurs could never transmit their own communications in a band
in which signals from a ``smart'' road sign might be used to warn
vehicles at a railroad crossing, for example, of oncoming trains. The
result of interference could be disastrous. Thus, Amateurs are, de
facto, excluded from that band entirely.
A year ago, the FCC allowed extremely high-powered unlicensed
point-to-point fixed microwave facilities to operate at 24.05-24.25 GHz
using antennas with unlimited gain. These high-powered facilities will
undoubtedly preclude any Amateur operation in those bands within the
main antenna lobes of those devices.
ARRL and radio amateurs generally understand that spectrum
allocations decisionmaking is increasingly difficult for the FCC. We
know that it is a dynamic process, and do not wish to limit that
process or prevent the FCC from making allocations decisions that
benefit everyone, and bring new services to the market. However, in
that process, the spectrum needs of the Amateur Service have been, and
are increasingly, disregarded by the FCC. At the same time that the
Amateur Service has grown and continues to grow substantially, the
Amateur Radio band allocations have been reduced to the point that the
Service is compromised. We cannot continue to suffer the loss or
diminution of use of available spectrum and at the same time continue
to provide the valuable communications services and fulfill the
important Federal goals for the Service that have been the hallmark of
Amateur Radio for the past century, and to the present.
Amateurs cannot pay for the spectrum they use, at auctions.
Conceptually, a market-based allocations process disaccommodates radio
amateurs completely. Assuming the utility of a market-based allocations
process for spectrum using the private property model, the Commission
must still maintain the ``public parks'' of Amateur Radio spectrum.
Neither does the ``spectrum commons'' approach to spectrum management
sufficiently accommodate the Amateur Radio Service, since unlicensed
devices, in the aggregate, preclude much Amateur Radio operation
without much more prudent management by the Commission than has been
demonstrated thus far. While Amateur Radio is able to make some
residual use of the unlicensed ``junk bands'' at, for example, 902-928
MHz, 2400-2450 MHz, and elsewhere, the density of unlicensed operation
in the bands used for Wi-Fi and wireless broadband services, and the
resultant high-noise environment quickly becomes incompatible with
narrowband and weak-signal Amateur Radio operation.
The near-future spectrum challenges to the Amateur Service are
substantial as well. For example, the FCC is eagerly anticipating the
use of power line carrier (PLC) systems as a competitive broadband
delivery mechanism referred to as ``BPL'', or ``broadband via power
lines''. The frequencies used would generally be in the high-frequency
part of the spectrum, including the crowded Amateur Radio frequency
bands at 3.5-4.0 MHz, 7.0-7.3 MHz, 10.1-10.15 MHz, 14.0-14.35 MHz,
18.068-18.168 MHz; 21.0-21.45 MHz; 24.89-24.99 MHz and 28.0-29.7 MHz.
These bands are the long-distance mainstay of the Amateur Radio
Service; they are critical to Amateur long-distance communications; and
they are extremely overcrowded at all times. Receivers used are very
sensitive. PLCs use power lines as transmission systems, but they are
also extremely good radiators at high frequencies. The potential
interference to the Amateur Service from these systems is extremely
high.
Other Amateur bands are in jeopardy, as the result of proposals
from Mobile Satellite Service entities and terrestrial services who
wish to expand their commercial allocations. At any given time, most,
if not all, Amateur bands are the subject of requests for either
reallocation of those bands, or for incompatible service overlays.
As stated above, the FCC should be able to quickly make dynamic
allocations decisions to accommodate new technologies. As a matter of
policy, when the FCC makes allocations for new technologies which
adversely affect incumbent licensees, the newcomer is expected to make
arrangements to reaccommodate displaced licensees in equivalent
facilities. This was done, for example, in order to implement Personal
Communications Service (PCS) at 2 GHz; in the 800 MHz auction
proceedings; and most recently, in order to implement Mobile Satellite
Service at 2 GHz in the bands formerly occupied by broadcast auxiliary
and fixed microwave facilities. This is standard FCC policy for
commercial services. Redevelopment of Spectrum to Encourage Innovation
in Use of New Telecommunications Technologies, 7 FCC Rcd. 6886 (1992);
Mobile Satellite Service at 2 GHz, 12 FCC Rcd. 7388, 7396-7404 (1997);
Redesignation of the 17.7-19.7 GHz Frequency Band, 15 FCC Rcd. 13,430
(2000). In the 17 GHz proceeding, the FCC affirmed its policy of making
arrangements for reaccommodating those incumbents involuntarily
displaced by new technologies in comparable facilities. This policy has
been applied consistently with commercial services, and has been upheld
on appeal each time. Association of Public Safety Communications
Officials International, Inc. v. FCC, 76 F. 3d 395, 397, 400 (D.C. Cir.
1996); Small Business in Telecommunications, Inc. v. FCC, 251 F.3d
1015, 1017, 1026 (D.C. Cir. 2001); Teledesic, LLC. v. FCC, ______ F.3d
______ (D.C. Cir. No. 00-1466, decided December 28, 2001. These cases
all affirm the FCC's policy that ``existing operations should not be
disrupted during transition to emerging technologies.''
Inexplicably, (or perhaps merely reflective of the fact that the
Amateur Service is given insufficient consideration in FCC allocations
decisionmaking), this policy, consistently applied where commercial
radio services are displaced in favor of new technologies, is not
applied where the Amateur Service is displaced, de jure or de facto,
from an Amateur allocation. Unlike commercial displacement, where
incumbents are reimbursed for the often very substantial costs of
displacement and relocation to other comparable bands, the Amateur
Service seeks no expense reimbursement. Radio Amateurs would be more
than satisfied with just a place to go in order to continue their
operations. That is exactly the purpose of H.R. 713, which does no more
than that. It would, after the effective date of the legislation,
define as federal policy an obligation on the FCC to (1) make no
reallocation of primary allocations of bands of frequencies of the
amateur radio and amateur satellite services; (2) not diminish the
secondary allocations of bands of frequencies to the amateur radio or
amateur satellite service; and (3) make no additional allocations
within such bands of frequencies that would substantially reduce the
utility thereof to the amateur radio or amateur satellite service;
unless the Commission, at the same time, provides equivalent
replacement spectrum to amateur radio and amateur satellite service.
This provides no significant burden on the FCC. Nor is the FCC's
flexibility in making allocations decisions limited to any significant
degree. If the FCC does decide that an Amateur band is needed for a new
service, it can immediately make the reallocations it wishes through
normal rulemaking. It is merely obligated not to disaccommodate
existing Amateur operations, and must provide what it determines in its
discretion to be equivalent replacement spectrum elsewhere. The FCC
would determine what constitutes ``equivalent'' replacement spectrum.
Nor would Amateur Radio displace other incumbents. The Amateur Service
can cooperatively share with most government and non-government
incumbent users, and the burden of finding equivalent replacement
spectrum is negligible as the result.
The relief provided for the Amateur Service does not constitute any
sort of special accommodation or treatment. It is merely extending
existing spectrum policy to a service that should have been subject to
the policy all along, but has not been. The Amateur Service has been
the victim of consistent and substantial reductions in spectrum
allocations. It requires the same protection afforded incumbent
licensees in other services against further net reductions in spectrum.
H.R. 713 provides that protection and it does so in such a manner as to
provide FCC with all the flexibility it requires to make allocations
decisions quickly and efficiently, and to provide for the rapid
deployment of new technologies.
The Amateur Radio Service is a ``first responder'' in the service
of the United States, and with the assistance of this Subcommittee,
will be able to serve in even greater volunteer roles, efficiently, for
decades to come. Thank you for the opportunity to serve the United
States and its citizens.

Mr. Walden. Thank you very much. That is why you are
supposed to call before you dig.
Mr. Haynie. I believe there was an incident here in the
Capitol just this morning. I saw it on the news.
Mr. Walden. We had one in the elevator, too, holding a
dozen members for 40 minutes.
Mr. Thomas, I have a question for you. Let us talk notch
filters. What role could they play in trying to deal with the
interference that some of the first responders in their
communications? Could you use a notch filter?
Mr. Thomas. Theoretically, Congressman, you certainly
could. It is a question of cost. The truth of the matter is
that there are technical solutions. There are procedural

solutions. The combination of picking, shall I say, the best
class of each, is probably the right way to go. But the direct
answer to your answer is that they could indeed solve the
problem if they can be built economically. That is a big if.
Mr. Walden. Do you have any cost estimate of what it would
take to retrofit one?
Mr. Thomas. No, I cannot. That is a manufacturing issue. It
is also connected to volume. It is a very difficult thing to
do. The filters that are required to do that are rather
sophisticated state-of-the-art filters.
Mr. Walden. Right. Mr. Brown, maybe you could enlighten me
as to that? What about notch filters and other ways to stop the
interference?
Mr. Brown. Motorola filed on May 6 with the FCC in response
to some technical questions about how to attack this issue. In
essence, what we would call affectionately the ``Technical Tool
Box,'' is comprehensive detailed documentation of exhaustive
procedures, tactics, and technical recommendations as a result
of literally months and years' worth of experience, not only
with us, but our users and other carriers. We wrote that and
filed it on May 6. It involved a very disciplined set of steps
that we think makes substantial progress in rectifying and
mitigating interference.
It includes things like filtering transmissions, altering
power, and reconfiguring antennas, swamping frequencies, and
the like. In addition to that, it also includes a new
interference resistant receiver that Motorola is going to
produce and make available by the end of the year in newer
radios going forward.
Mr. Walden. It just has a better filtering system in the
front end?
Mr. Brown. Among other things, yes. We have spent a lot of
time on it, working with a whole host of people. More recently,
just in the last few months, we have deliberately attacked some
of the toughest interference issues with about six or seven
customers. At this point we have significant cause for optimism
in some of the progress that we think can be made.
Mr. Walden. Very good.
Lieutenant, I was intrigued by your testimony as it relates
to what Michigan has been able to accomplish. One of the
suspicions that I have in all of this is that there has to be
some territorial warfare going on here among different
organizations who have their own systems in place that work for
them. The notion of having to give that up and go invest in
something else is not attractive.
Did you run into that in Michigan as you put together an
interoperable system? Was there turn warfare between cities and
counties and within agencies?
Mr. Adamczyk. There are turf battles, sir. Where an
existing system is functional, and it is not due to be
replaced, that is where cross-band audio switches come in, or
the patches. However, what I find to be financially imprudent
by local jurisdictions is when they have to invest multiple
millions of dollars and they will not take advantage of the
State system, or they are resistant to. The State has this 181
tower infrastructure. You take a county or a local
jurisdiction, instead of building 15 of their own towers at
$1.5 million, why not take advantage of what the State's
infrastructure has and just add to that. We maintain our
infrastructure and they can maintain theirs. They are not a
communications island. They have whole integration into the
system.
Mr. Walden. You have been able to achieve, or offer the
ability, to achieve that integration without us having to
reallocate spectrum, correct? We have not done that.
Mr. Adamczyk. Yes, right now we have. Are there spectrum
issues? Yes. Are we fighting for spectrum? Yes, sir. With the
boundaries of the State, we can reuse spectrum every 70 miles.
Mr. Walden. Every 70 miles?
Mr. Adamczyk. Yes, sir.
Mr. Walden. Okay. All right.
Mr. Thomas, Mr. Jacknis states in his testimony the 800
megahertz band has ``not fulfilled its promise as a single
frequency range for first responder coordination and
communications.'' Do you hear the same concern from other
public safety communications personnel around the country? If
it is true, why would the FCC waste time with rebanding schemes
in the 800 megahertz band rather than start a transition of
public safety systems out of the band?
Mr. Thomas. Congressman, we get mixed reviews, frankly. At
the end of the day, there are some public safety organizations
that complain about it. There are others that say, ``It is just
fine. Thank you very much.'' There are arguments in between.
You see that in almost any issue we get involved in. Our job is
to try to weigh the pros and cons and make a recommendation. I
include that in that band as well.
Mr. Walden. All right.
My time has expired. I turn to the gentleman from Michigan,
Mr. Stupak.
Mr. Stupak. Thank you.
Lieutenant, the 800 megahertz State police radio system
does not provide full coverage for portable radios, right?
Also, you cannot do data over the 800 megahertz; is that
correct?
Mr. Adamczyk. That is correct.
Mr. Stupak. How do you resolve the portable radio system?
You talk about the Twin Towers, or just the trooper on the road
trying to talk with the firefighter. Once they leave their
cars, they are on portable radios. Once you leave your vehicle,
if you cannot talk with them on 800 megahertz, should we be
looking at a different spectrum or something different?
Mr. Adamczyk. The system was built to guarantee 97 percent
statewide mobile coverage.
Mr. Stupak. As long as you are in your vehicle.
Mr. Adamczyk. As long as you are in your vehicle, correct.
However, we have benchmarked portable coverage testing. We
have, statewide, overall, about 95 percent. Yes, there are dead
spots. We do not guarantee portable coverage. When you get into
your heavy buildings, when you get below grade, and depending
on topography, a local jurisdiction coming onto the system does
have the option of enhancing the infrastructure or putting
amplification in buildings to improve their in-building
portable coverage.
Mr. Stupak. You would have to do that for almost every
building, or you would have a dead spot.
Mr. Adamczyk. Where you have a dead spot; yes, sir. Or if
you have a large enough geographic area, that is where you
could add infrastructure to ours and integrate into our system.
Mr. Stupak. Mr. Tamlyn, what system are you on? You provide
the portable radios and interoperability, whether you are in
your car or outside, correct?
Mr. Tamlyn. Correct. When you start talking about politics,
there are politics of pulling this off. The counties wrote the
checks for this. We took all the available licenses that the
three counties had and we pulled them into one central pool. We
had to put some new towers up. We are looking at some new
towers now. We have looked at the State's 800 megahertz system.
You would have to have more 800 megahertz towers.
Mr. Stupak. You are on VHF right now?
Mr. Tamlyn. We are on VHF.
Mr. Stupak. Okay. Can the State police work off your
system?
Mr. Tamlyn. They currently are.
Mr. Stupak. Do they have the portability with the radios?
Mr. Tamlyn. Yes, they do.
Mr. Stupak. Do you have data on yours?
Mr. Tamlyn. Yes, we do.
Mr. Stupak. Has the State looked at the VHF and going into
that? It sounds like the Emmet County CCE has a much more
complete system than the State system.
Mr. Adamczyk. The last executive office upgraded the system
one platform below integrated voice and data. You are correct.
We do not have mobile data right now. However, we are preparing
to ask the new Governor of Michigan to implement mobile data on
our system.
Mr. Stupak. If you are using a 800 megahertz system, and
you are on VHF, how do we get you to combine and to work
together. You would then have one system so that the people of
Michigan at least are not trying to make a decision on VHF
Mr. Tamlyn. We are not locked out. The numbers they need
for data are relatively small. The States are in financial
crisis right now. They are not giving it to them. I talked with
Mitch Erwin, who is the Governor's Director of Budget, Monday
morning. He said, ``It is not there.'' I do not understand it.
If I were a State, I would prioritize what the Lieutenant
wants. We have other financial issues with the State over the
cost of this. But these are all workable issues.
Mr. Stupak. If the State updates and gets the data on
there, can you then abandon your system and go totally on
theirs?
Mr. Tamlyn. We could as far as the police go. As has been
said on this committee this morning, probably 85 percent of the
firefighters in the United States are volunteer. The 800
megahertz system will not do voice paging. They tell me that
the new 800 megahertz system will do a digital encrypted system
and have firefighters responding to a scene trying to read in a
moving automobile. They are not going to buy it. So we will
still have to have some type of lesser system in the patrol
cars to talk with the firefighters and the EMS.
Mr. Stupak. Let me get to Mr. Thomas. Today we had the
Commercial Spectrum Enhancement Bill. That was for DOD auction
proceeds. We tried to do a public safety trust fund so we could
have the funds to provide for law enforcement and others to
improve their systems.
Can you identify any upcoming auctions that might provide a
source of funding that we can look at and do a public safety
trust fund to try to get some money into all these providers?
If I have heard anything today, it has been money, money,
money. I understand that, but we have to identify some sources.
Do you have any other auctions coming up that might be able to
provide some source of funding?
Mr. Thomas. Yes, there are several auctions coming up this
year. There is one in June. There is another one in August.
There are two in September.
Mr. Stupak. Can you identify the document you are reading
from? I would move that we make it a part of the record.
Mr. Thomas. I would be delighted to give it to you.
Mr. Stupak. In that way we would have it and we can work on
it a little bit more.
Mr. Upton. Without objection, so ordered.
[FCC auction information is available at http://
wireless.fcc.gov/auctions/]
Mr. Stupak. Mr. Brown, I did not mean to cut you off.
Mr. Brown. Just to add a little bit on the data discussion,
and consistent with some of my earlier remarks, I think, first
of all, everybody is in agreement that more spectrum is better.
That said, we were very specific in requesting 700 megahertz
consistent with the Public Safety Wireless Committee Report in
1996, the Balanced Budget Act of 1977, and subsequent FCC
action, it is all consistent and says that the 700 megahertz
band, specifically 24 megahertz, is the preferred resource to
deploy wideband data.
Chairman Upton referenced some things we saw in Chicago
earlier this week. Just as an anecdote, frequently during the
day Chicago police officers ride alone in their police cars. If
you had wideband data, which is what 700 megahertz would
require, whether you would be approaching a burglary or a
traffic stop alone, it is fundamental to the requirement and
safety of our first responders. We are quite enthusiastic about
that specifically.
Mr. Stupak. And operability outside the vehicle?
Mr. Brown. Yes.
Mr. Stupak. Thank you, Mr. Chairman.
Mr. Upton. Mr. Bilirakis?
Mr. Bilirakis. Thank you, Mr. Chairman. Thank you so very
much for holding this hearing. First, Mr. Chairman, I have an
opening statement that I did not have an opportunity to make. I
would ask that it be included in the record.
Mr. Upton. We asked that all members to put their statement
in the record.
Mr. Bilirakis. I have a June 9 letter from Mr. James B.
Massey from the Lighthouse Amateur Radio Club in Palm Harbor,
Florida. I would ask that that be made a part of the record.
Mr. Upton. Without objection, so ordered.
Mr. Bilirakis. The last sentence in that letter says, ``The
amateur radio band should be considered a national resource,
like the militia during the American Revolution which was
called upon in a time of emergency.'' I think that says it all
insofar as the ham operators are concerned.
Mr. Haynie, how do amateurs respond during and just after a
hurricane, for example?
Mr. Haynie. Well, first of all, we have had for many, many
years an agreement with the National Hurricane Center down in
Miami, Florida, where that is manned 24/7 by ham radio
operators at two different stations, if I recall.
Once a hurricane is spotted in the Atlantic or the Gulf, we
are well aware of it. In fact, ham radio operators in the
islands give data back to the National Hurricane Center.
Mr. Bilirakis. So this is on a planned basis?
Mr. Haynie. Yes, very much so. Once the hurricane has hit
land and started damage, the amateur radio service is alerted
by two different networks, basically VHF and UHF. Again, the
data keeps coming in on HF from the islands. We thank the
Commission for the five discrete channels we got on 5 megahertz
for this.
There are two basic groups--radio amateur civil emergency
service, which is part of FEMA, and the amateur radio emergency
service organizations, the league that our organization
administers. We start bringing people in to work with public
safety where their systems are overloaded, inoperable, or in
many cases destroyed. We bring in our own systems for that. We
station volunteers with public safety officials. We relay
needed messages. We provide the same disaster relief for the
Red Cross and the Salvation Army, and all types of logistics
for the hospitals and other medical centers.
We provide generators which most hams do have as part of
their makeup of equipment. We have actually powered up cellular
systems using our portable power sets. I have personally done
this in Hurricane Alicia and the Wichita Falls tornado. I am
well aware of the response. I just cannot say enough about what
the hams do. Hurricane Gilbert comes to mind where we had
literally thousands of amateurs from all across the South
dispatched to Florida. I am very proud of our people.
Mr. Bilirakis. You are truly a communications militia, are
you not?
Mr. Haynie, does the FCC takes the spectrum needs of your
service into account when making allocations and decisions? If
not--and I am assuming the answer is going to be no--why do you
think the FCC ignores the volunteer communication services that
amateur radio operators provide during emergencies and
disasters? Do they ignore it? Why do they ignore it?
Mr. Haynie. Mr. Bilirakis, yes, by and large they do. It is
pretty understandable why they would. There are two basic
reasons. The amateur radio service has always been self-
regulating. We prepare and administer our own exams for
ourselves. We provide license data directly to the FCC data
base. There is no cost there to the government. We require
almost no enforcement resources from the Commission. We are
small on their radar screen in the big picture of what you have
heard here earlier today.
We seldom ask for any additional allocations. Therefore, we
are largely invisible to the Commission and require little
attention. But unfortunately that is exactly what we get--very
little attention.
The second reason is amateur radios are adaptable. We can
share a spectrum and we do with other services. The Department
of Defense is a good example. We always make do with less. That
concept has reached the breaking point for our service. We are
just in a real hard spot here. That is why I am here today. We
cannot do much with our high speed data networks anymore
because of the VHF/UHF spectrum. A good example is the 2.4
gigahertz which has literally become the polluted area of the
airwaves. We originally had this almost exclusively.
Mr. Bilirakis. Mr. Chairman, my time is about up. I am not
going to go into it anymore. We have had 9/11. We have heard
the role that the amateur radio people have played in that
regard, and in hurricanes and other disasters. I should hope,
Mr. Chairman, that we will seriously take their role into
consideration regarding any of our deliberations.
Thank you very much, Mr. Haynie.
Mr. Upton. Thank you, Mr. Bilirakis.
Mr. Engel?
Mr. Engel. Thank you, Mr. Chairman. I have enjoyed the
testimony of everyone. I think it is quite obvious that we need
money for this. I was glad that Mr. Stupak asked the questions
about auctions. It is really evident that for too long we have
left the public safety spectrum and funding for communications
equipment on the back burner.
Again, I want to highlight what Mr. Jacknis mentioned in
his testimony that Mr. Stupak, Mr. Fossella, and I are working
on a public safety trust fund that will provide dedicated
funding to first responders. It is very clear to me that new
radio equipment needs to be interoperable, which is capable of
having police, fire, and medical personnel at all levels--
local, county, State, and Federal levels--all communicating
seamlessly. It is expensive, but it is needed.
Dr. Jacknis, welcome. It is nice to have someone from
Westchester County, New York here. You have overseen difficult
transitions in radio equipment for emergency personnel. Could
you give us an idea of what this is costing Westchester County?
Mr. Jacknis. We currently have a voice system for our
Department of Emergency Services and the dispatch of fire and
EMS, which will also include other agencies, like police and
hospitals. We are worried about the interoperability. That
project is over $20 million. This is not ground communications.
When the fire departments in a mutual aid situation get
together, they are using a different set of frequencies, not
the UHF frequencies we are using for this. The police
independently have their own. This is just for a piece of it.
That gives you an idea as to what the kind of numbers are that
we are talking about. The County has about 950,000 people. We
have about 500 square miles.
Mr. Engel. Mr. Tamlyn, I would like to ask you the same
question. You have had transitions in emergency personnel and
radio equipment. How much has it cost?
Mr. Tamlyn. The budget number that we have put in the
system since 1994 was about $16 million. Michigan has allowed
us to put a surcharge on telephones. I was told yesterday that
one of the Boards of Commissioners did it yesterday and the
other two will do it in the next 2 weeks. We will add another 4
percent surcharge under the base rate of all phones in our
three-county area and put that money strictly into
communications equipment.
Mr. Engel. Thank you.
It is clear to me that there is going to have to be some
help from the Federal Government if we are going to expect our
communities to implement this.
In the testimony, one issue that came to light is that the
Northern States--New York is one, Michigan as well, and
others--is the problem with Canada and its allocated spectrum
for use that are hopefully now dedicating for public safety.
I am wondering, Mr. Thomas, if you could tell us what the
FCC is doing about this? I would also like to ask Mr. Stile
about APCO.
Mr. Thomas. I would be happy to, Congressman. There is a
committee called the Radio Technical Liaison Committee which is
a joint committee with the Canadian equivalent of the FCC. We
and they jointly chair that committee.
One of the most recent events that is helpful had to do
with clearing Channel 63 and 68 in anticipation of using 700
megahertz. There is negotiations going on to clear the entire
24 megahertz in the 700 megahertz band. That committee meets
regularly. Its intent is to address radio problems at the
border.
Mr. Engel. Thank you. You anticipated my next question. I
was going to ask you about what the FCC is doing to encourage
the incumbent television stations to move more quickly off 700
megahertz?
Mr. Thomas. I think the FCC has probably gone as far as it
can under the present statute. The chairman has announced an
initiative. One of the things that we enacted very recently was
requiring all TVs to have DTV tuners in them. The smallest ones
having those available would be by July 2007.
In addition to that, there is a voluntary program that we
are encouraging people to make the transition. But at the end
of the day, Congressman, it really is a question of how quickly
the consumers will want to buy a digital TV. That has a lot to
do with the utility of that as compared to the TVs that they
have already within their homes. That is under the present
statute to get to the 85 percent.
Mr. Engel. Thank you. Mr. Stile, could you comment on APCO
and the Canada situation?
Mr. Stile. As Mr. Thomas points out, there was a meeting.
New York has been quite involved in the proceedings in
industrial Canada to have them actually clear away the
situation that is causing a problem. It seems to me, and from
what I understand, the transition in the border areas. They are
going to go back to changing the TV channels that were
originally assigned to the 700 megahertz spectrum that we are
using for public safety.
I might also mention that in the consensus plan we have
been working on the border problem to the extent that if there
is not enough spectrum available for those border areas in the
United States, in the particular area of the border, that the
frequencies that are proposed in the 814/816 area, those
frequencies are, in fact, going to be utilized by the border
area people just to ensure that they have a spectrum to go to.
Is it permissible to go on?
Mr. Engel. Certainly.
Mr. Stile. Congressman Walden had spoken about the area of
adjustment that Motorola has just recently put out. We see that
as a very thing for public safety. However, that is good for
future radios. I believe that is what Mr. Brown had already
said.
In my county alone I have 4,000 radios, and I would have to
spend a lot of money in order to retrofit those receivers. That
is a problem for us. We need to be concerned about that.
There is a number of interference problems with public
safety. We have documented this. We do have documentation in
Florida as we get it in. There is a lot of interference
problems that are not being reported. We have about 157 people
at agencies that are affected by the interference problem that
Nextel has caused. We are concerned about getting those things
squared away.
If a police officer is shot, or cannot hear or cannot talk,
that is a problem. That is what we are trying to clear away.
Mr. Engel. Thank you.
Mr. Chairman, I am wondering if you could indulge me for
one final quick question to Dr. Jacknis.
Mr. Upton. Certainly.
Mr. Engel. There has been a lot of talk about clearing
Channels 63, 64, 68, and 69. Obviously that is not enough. How
much spectrum would a system require that allowed voice, video,
and data to work at local, State, and Federal? Would it require
much more spectrum than that?
Mr. Jacknis. Actually, I think the spectrum that was
allocated just recently by the FCC in its 4.9 gigahertz
certainly would be a good start to be able to handle all those
things. I think that was their intention in doing it. Obviously
the concern I was talking about earlier was to make sure that
that piece of the spectrum plays by a new set of rules so we do
not repeat the mistakes that we have had in the past where we
have created these situations of incompatibility.
Mr. Engel. Thank you.
Thank you, Mr. Chairman.
Mr. Upton. Thank you, Mr. Engel.
I want to go back to the cross-border inference. Lieutenant
Adamczyk, could you just site a couple of examples of what you
have seen as an officer of this State. Also, as I look at the
membership on this committee, we have many members from the
States that are pretty close to Canada, and other
jurisdictions.
How far does this interference spread? My district is over
here, across the lake from Chicago. I do not think we would get
a lot of interference from Canada, from Windsor, and that area.
I would be interested to know how big of a problem it is from
all of the border States? What are some of the concrete
examples of problems that you have seen as you have talked with
your officers on the beat in Michigan?
Mr. Adamczyk. As far as cross-border interference, unless
my expert behind me tells me otherwise----
Mr. Upton. You have the gun.
Mr. Adamczyk. As you were asking the question, I just do
not get a lot of complaints about cross-border interference. My
expert behind me tells me that's because we have such a good
relationship with Canada, it is really not an issue.
When we do go to 700 megahertz, even if we do that in the
States, being a border State we still have to get Canada to
comply, as with the Southern States with Mexico when that times
does come.
Mr. Upton. Mr. Tamlyn, do you agree with that?
Mr. Tamlyn. It is not the problem of the spectrum with
Canada. When we have to do something near Canada you can add 1
year in waiting time to get approval. You can figure if your
radio experts tell you that you need a 300-foot tower with a
100-watt transmitter, that it is going to come back on the Hill
that you described as a 100-foot tower with a 20-watt
transmitter. You have to put up three or four times as many
towers at three to four times the cost.
Mr. Upton. Mr. Stile?
Mr. Stile. I am the spectrum advisor for Southern New York
State. I have been dealing a good deal of time with Vermont,
New Hampshire, and Maine. As mentioned, you cannot get
frequencies. It takes a year to get a frequency in the northern
tier. We do have interference. The 700 megahertz band is being
addressed separately. In fact, I think we have progressed quite
a bit from the original set-up that was being used by
industrial Canada in their southern tier.
The fact of the matter is that we have come quite a ways.
With these meetings that we have been having with industrial
Canada, as far as the FCC is concerned, they have been dealing
with the Canadian issue. I believe that that issue is pretty
much getting resolved with the efforts that have been going on.
We do have interference.
Mr. Upton. Mr. Donahue, as we think about the consensus
plan, does that address some of this cross-border interference
policies? Again, think about members on the committee, whether
it be Oregon or New Hampshire, Michigan, or New York.
Mr. Donahue. It will address the majority of those issues,
yes.
But I would just like to say, Mr. Chairman, as it relates

to interference and the conversations that have gone on
concerning the 800 megahertz band, there are a couple of things
that I think the committee should keep in mind.
First of all, there is a lot of what we call out-of-band
interference. The notch filters, the filtering systems that
have been talked about, do not address that issue. We find that
issue in almost 50 percent of the interference that has been
reported to us. I would say that we have to be very careful
when we look at these other technologies and best practices to
be sure that they, in fact, encompass all of the interference
that is being caused.
I think the second point that is very important to
understand is that 90 percent of the licensees that are
currently utilizing 800 megahertz are for the consensus plan.
That includes APCO, the International Association of Fire
Chiefs, the International Association of Chiefs of Police, and
the major cities Sheriffs Associations.
I would say to you that as you take a look at this whole
interference issue, it is important to understand that the
really only way to eliminate interference in its entirety is to
realign the band.
Mr. Upton. Mr. Thomas, do you agree with that?
Mr. Thomas. No, I do not. There are many ways to eliminate
interference. The words I take exception with is ``the only
way.'' There are a lot of options on the table being presented
by very substantive parties. We are in the process right now of
evaluating them. At the end of the day our hope and prayer is
to come up with something that, No. 1, protects our public
safety community and at the same time is practical and
economical to implement.
Mr. Upton. Mr. Donahue, do you want to have another word?
Mr. Donahue. Well, I would just say that we obviously have
been involved in this situation for a significant period of
time. We are very familiar with the practices and the practical
solutions that have been put on the table.
But, Mr. Chairman, I think if you just take a look at the
chart and look at where we are today and how that spectrum is
interleaved, and you take a look at what the realigned spectrum
does, it is pretty clear that contiguous blocks are going to go
a long way toward eliminating most of the interference.
Mr. Upton. Mr. Thomas, as I listen, you were here for the
presentation by Mr. Weldon and Ms. Harman. Walk me through the
gymnastics of what has to happen from the FCC side, if in fact,
their bill was to become a reality. Again, as I look at the
local example, at least from Michigan's prospective, we have a
major station in Detroit that uses that band. We have a much
smaller station in my district in Kalamazoo, a religious
broadcaster, but they still use that. Mr. Stupak and Mr. Engel
I am sure has some.
How difficult is it to wave that wand to see something
happen? Is it impossible?
Mr. Thomas. Yes, it is possible. It is not a technical
issue.
Mr. Upton. I said ``Is it impossible?''
Mr. Thomas. Oh, I am sorry. It is possible, not impossible.
But let me just walk you through, since you asked me to. To
me, the problem is not a technical one. In most cases, the
slots are available. They can move to a digital slot. A more
significant question is: If a station moves to a digital slot
and spends the money in order to do that, does it have an
audience to support the advertising in the time you do it?
Mr. Upton. You cannot move it in the analog slot; is that
what you are saying?
Mr. Thomas. What you would do is that you would make
existing analog systems digital and move them to the digital
slot.
Mr. Upton. But that would take away from their capability
of broadcasting in analog?
Mr. Thomas. Depending on the size of the consumer market in
their market area.
Mr. Upton. I do not think that there is any question that
there is room on the digital scale to do that. We are seeing a
number of stations now beginning to broadcast in both, or at
least prepared to do that. The question is: What happens to
that analog signal until everybody is ready for it, to either
have a digital set or have the cable system that will carry
that? That obviously is the donut that needs to be filled.
Mr. Thomas. That is certainly correct. I do not see a
solution that allows the analog stations to continue, and at
the same time establish a certain date.
Mr. Upton. Mr. Carrico?
Mr. Carrico. We would like to disagree that all of the
problems would be solved by rebanding the 800 megahertz band.
What would happen is that there would be many, many dollars
that would have to be spent. That would go on the backs of the
users of the 800 megahertz band. We do not believe that the
time-frame that has been put forth to do that will happen.
What we would prefer to see is that this interoperability
happen in the 700 megahertz band and not put the other users in
the 800 megahertz band, kind of in the backwater of technology.
Mr. Upton. My time has expired.
Mr. Stupak, do you have further questions?
Mr. Stupak. I appreciate everybody coming. They have all
put good arguments on why we have to do this. Just listening to
the testimony here today, two things bother me. Mr. Thomas, if
the Hero Bill by Harman and Weldon become a reality, that bill
calls for 2006 as the implementation date. What do we do
between now and 2006? If we put the Hero Bill up here as the
way to resolve the issues, no one does anything until 2006. It
just seems as though we are further delaying the problem and
further frustrating the intent and the goals of everyone trying
to get something done.
The second thing that bothers me is that I have heard
rebanding, realignment, VHF, 700 megahertz, and 800 megahertz.
It sounds like we are not all on the same page. Somehow we all
have to get on the same page, but if we are going to put forth
Federal money, maybe it is time for the Federal Government to
step up and say, ``Here is what we are going to do to guarantee
the interoperability of everything to work inside and outside
the car, or wherever it might be. This is what we will help
fund. The rest of it we will not.'' I think that is more of a
policy decision that we all have to look at.
Those are the two things that are bothering me about
today's testimony. Does anyone care to comment on it?
Mr. Thomas, we will start with you and then to Mr. Stile.
Mr. Thomas. Thank you, Congressman. Let me begin by saying
that if you look at the public safety and in general all
bands--and I include a cleared 700 megahertz band as part of
that--we are talking about 97 megahertz available.
Now, different parts of the band have different problems in
both propagation versus accessibility. A lot of the problem is
solved by funding. The question is interoperability has a cost.
Some changes have to be made somewhere. Even from the simple
thing to be able to communicate from one band to the other.
There are two issues here. The first question is: Is there
enough frequency available for public safety in totality. I
leave it to you to form that judgment. But there are 97
megahertz. The question becomes: Can it be used in such a way--
with more efficiency--that it will, in fact, solve most of the
problems we heard here today.
Mr. Upton. You mentioned costs. What would the estimated
costs be?
Mr. Thomas. Frankly I have no idea, Congressman.
Mr. Upton. Besides billions.
Mr. Thomas. It may or it may not. I just do not know. I am
not prepared to even hazard a guess.
Mr. Stupak. Thank you.
Mr. Stile, I know you want to jump in there.
Mr. Stile. What I would like to say is that the rebanding
and the consensus plan puts public safety contiguous with the
700 megahertz band. So if we get the 700 megahertz band, we
have public safety, but up against each other with the 800
megahertz, that improves the interoperability in those areas.
This is a long-term proposition that I am talking about.
You give us the 700 megahertz and we have the 800 megahertz
down contiguous with the 700 megahertz, we have a possibility
here across the Nation of having money put toward funding going
into that 700 megahertz band. That would give us the
frequencies that would allow us to do that.
What we do is that we improve the interoperability between
the public safety entities. That is what I am proposing.
Mr. Donahue. Congressman, if I may?
Mr. Stupak. Go ahead.
Mr. Donahue. I would just like to follow up Mr. Stile's
comments and suggest that as it relates to the consensus plan,
solving the interference through rebanding and realignment, the
dollars have been put on the table to pay for that. We estimate
that would be somewhere in the neighborhood of $850 million. We
at Nextel are prepared to put those dollars on the table to
make that happen so that you get to a point that Mr. Stile was
just articulating.
Mr. Stupak. Mr. Brown, I know you wanted to comment.
Mr. Brown. Congressman, you mentioned your two concerns. I
think part of the complexity is that there are multiple issues
that I think we are collectively trying to address.
With that said, I think that the date certainty will
provide, to avoid this perpetual chicken and the egg, both the
clarity and the conviction to have market forces and other
things and rate of approaches to get digital TV signal and
analog clearance by December 31, 2006.
The other thing that was worth mentioning is that I think
we are in agreement that we need more spectrum. There are
varying degrees of what and where. It is also obviously an
agreement around funding. But it is also standards.
I think it was First Lieutenant Adamczyk who referenced in
his comments Project 25. There is an existing standard for P-25
today. It provides for interoperable voice communications. It
is supported by a whole host of people that he referenced. So
there is clarity around that standard and coalescence around
that.
Second, as I mentioned on the need for 700 megahertz, there
is strong agreement and coalescence around 700 megahertz for
wideband data. So as you get inter-jurisdictional
interoperability--local, State, Federal--you need the wideband
megahertz spectrum in 700 megahertz. That has also been stated.
So despite the complexity of the interference issues that I
know Mr. Thomas and others will address technically, there are
some clear standards around interoperable voice and a wideband
data standard that should be coming out in the 700 megahertz
band in a couple of months.
Mr. Stupak. Mr. Carrico?
Mr. Carrico. I would just like to say that from our
perspective, we are maybe one of the ones that are not here
asking for money.
Mr. Upton. Mr. Haynie is.
Mr. Carrico. And there may be some others here among my
colleagues. But the dollars that you were talking about, we are
not here to ask for dollars. What we are here to ask for is the
ability to build a nationwide interoperable system that all
first responders can use. If you look at the bulk of public
safety and the systems that they are using, they are not in the
800 megahertz band. So what good is that going to do to get a
nationwide system for America?
We are asking for something in the 700 megahertz band,
associated with public safety, so that we can get that
interoperability.
Mr. Upton. You get the last word, Mr. Stile.
Mr. Stile. Thank you very much.
I agree. The thing of it is, you put us all together in
public safety in that one grouping right there, it is not going
to happen overnight. This is something that is going to happen
over a period of time. Local government has to put money aside
to plan for that. That is what I am saying. You put us in this
group together, contiguous, you have a lot of spectrum there
for good use.
Mr. Upton. Mr. Walden?
Mr. Walden. Thank you very much, Mr. Chairman.
My interest has been piqued in several areas. First of all,
Mr. Stile, you indicated that you have 4,000 radios that would
have to be retrofitted?
Mr. Stile. In Suffolk County.
Mr. Walden. I guess my question is this. If we were to make
all this band reallocation, you would go interoperable?
Mr. Stile. Right.
Mr. Walden. Would those 4,000 radios still work?
Mr. Stile. Yes, they would.
Mr. Walden. Without any change or modification?
Mr. Stile. No, they would have to be retrofitted to the
extent that you reband them. You can retune them. That is the
whole idea in the consensus. It is returning. You do not have
to replace the radios.
Mr. Walden. Right.
Mr. Stile. You just retune the radios.
Mr. Walden. Let me go to Mr. Thomas.
Mr. Upton. What is the cost of retuning a radio?
Mr. Stile. We have an estimate of about $50 to $55.
Mr. Walden. Are they crystal controlled?
Mr. Stile. No, they are not crystal. They are computer
controlled.
Mr. Walden. They are variable. Okay.
Mr. Stile. That is right.
Mr. Walden. Mr. Thomas, can you tell me from your
experience what is the cost of a notch filter?
Mr. Thomas. No, I cannot for the simple reason that it is a
matter of volume. That is a question better asked to a
manufacturer. It is basically a question of specification for
the filter and the volume.
Mr. Walden. You went a question that I have been intrigued
about. If you move everybody up to this band, how does that
frequency work in terms of multi-pathing issues and rugged
terrain? Is this a frequency that will be compatible whether
you are on the flat plains of the Midwest or mountainous
regions, or in cities around buildings?
Mr. Thomas. You are talking about the consensus plan?
Mr. Walden. Right.
Mr. Thomas. I see no more of a problem that way than
presently exists. I do not think that is a major issue either
way, Congressman.
Mr. Walden. Okay. That is good to know.
I ought to be in the broadcast business. I have an engineer
here in front of me that does not bill me.
Mr. Thomas. We could change that, if you would like.
Mr. Walden. I guess I do have to vote for your budget. So
maybe it does work out that way.
The outer-band interference we heard about coming in here.
I am curious with all this problem. It seems to me that you
have two options. Both could apply. One is one the receiving
end creating notch filters. The other is on the transmitting
end and holding those who are transmitting more accountable for
any signal issues that go outside the band; right? As an A.M.
broadcaster, I have to make sure and test every approved
performance that my A.M. output is right where it is supposed
to be; right?
Mr. Thomas. Yes, but let me identify the problem we see as
the most significant problem. It occurs when a public safety
portable is at a great distance from the base station, the
public safety tower, and in close proximity to a cellular base
station, an IDENT system.
The out-of-band question that was posed is the one that has
only recently been identified by those involved in the
consensus plan. We have asked for a lot of technical data to
better understand this.
The primary problem has to do with the overload and the
interference that is the result of that by being close to
another transmitter.
Mr. Walden. Okay. All right.
The other thing that happened on 9/11, at least here in the
Washington area, was that cellular service basically quit
working. It was so overloaded. And long distance, trying to
dial out cross-country failed. I know I had a Blackberry at
that time. It worked.
Are we creating a system by putting everybody in the same
band where you could get overload in the case of a problem? How
are you going to sort all that out?
Mr. Thomas. First of all, if I understand your question
correctly, the overload is not a function of the frequency. It
is a function of the traffic that is carried simultaneously at
least for the width of the channel that is provided.
My strong suspicion--and I have to admit this is a guess--
that relative to the available capacity, the Blackberry was not
as overloaded as the cellular.
Mr. Walden. It worked.
Mr. Thomas. I know it did because there was a residual
capacity to do that. That is a guess. But I suspect that it is
correct.
Mr. Walden. My question, though, is a different one. If you
group everybody together in one band, is there going to be
sufficient capacity in the case of the 9/11 event that we are
talking about to be sure to be able to be better prepared for
it in the future.
I am thinking like ham radio. You could switch around to
other frequencies. If we have everybody interoperable in the
same bandwidth, are we going to overload in the case of a major
event?
Mr. Thomas. Well, the question is if you lose bandwidth. It
is not the band itself; it is the width of the band.
So if in the aggregate--and I am going to just make this
up--you had 50 megahertz interleaved, and then you put it all
together and you still have 50 megahertz, the congestion would
be no different in either case.
Mr. Walden. Okay. All right.
I can sneak one more in?
Mr. Upton. You can, but if I might indulge the kind
gentleman, I have to vote again in Education. You can have two
questions more if you come take this gavel.
While you are coming up here, I want to thank all of you
for being here. I apologize for having to leave again. I will
see you another day. God bless all of you. Thank you.
Mr. Walden. I am sorry to see the chairman leave. I just
have 38 other questions now. I would like to ask about digital
conversion for television. From listening to Representative
Harman and Representative Weldon, you could sort of walk away
with the impression that it is the TV broadcasters who are not
doing their job here, that they are part of the problem, that
they have not migrated quickly enough.
My understanding is that they are actually ahead of
schedule in digital conversion and have spent hundreds of
millions of dollars. Is that what you are seeing at the FCC?
Mr. Thomas. Certainly there are a lot of broadcasters who
are transmitting digitally. The real issue are the ones that
are in the band that we are talking about, and in the locations
they are in the band.
So if you are looking to clear a nationwide channel, it is
like you are going down a road and eventually you hit a
roadblock.
Mr. Walden. There are 52 in analog and 7 in digital?
Mr. Thomas. I have heard different numbers, but there are
certainly under a hundred in analog. The number I have heard is
45.
Mr. Walden. But the legislation that required broadcasters
to go to digital and then eventually go up to band, the deal
was that occurred once there was 85 percent consumer
penetration. Do you have any idea where are now?
Mr. Thomas. It is under 1 percent.
Mr. Walden. I could have a set-top conversion box so that I
can still my analog TV?
Mr. Thomas. That is a receiver. The way we count is that if
it has digital reception capability, it is a receiver. It goes
into the mix.
Mr. Walden. So that counts?
Mr. Thomas. Yes.
Mr. Walden. But if I have an old TV that does not have
digital receiving capability, an analog TV, I am going to have
to get something to be able to receive these 60 station, or
whatever they are, if they are digital and in this band if they
go off analog; right?
Mr. Thomas. Technically what you are going to have to do is
get a digital receiver. That could be contained in a high-end
TV or it could be a set-top box.
Mr. Walden. Do you have any idea of the pricing of the set-
top box?
Mr. Thomas. They vary. In today's market you are probably
talking about something in the $300 range.
Mr. Walden. Per TV?
Mr. Thomas. Per TV; yes.
I do not know if you can go to one of the discounters and
get a significant reduction. But you are talking somewhere
between $100 and $300. The other thing is just a number. I
think there are about 120 million households in the United
States. That 1 percent, if you take it, is like a million DTV
receivers out there already.
Mr. Walden. I learned in the whole issue of satellite
television coming into the markets, I got more postcards and
mail on that issue than any other since I have been in the
Congress. I am probably not alone on that. We were going to cut
them off; right? What happened was that we passed a law that
said, ``No, you just go ahead. Just do the rebroadcast.'' But
what I learned out of that was a little known clause in the
Constitution that says ``The right to my TV is Constitutionally
guaranteed.''
Mr. Walden. I am all for trying to solve this problem of
our law enforcement and fire and first responders face. I think
there are ways to do it. But I think we have to be realistic,
too, of the fire storm. You are going to have riot police out
there if suddenly we say, ``As of this date, Grandma, your TV
does not work in any of the three rooms you have it in unless
you spend $150 to $300.''
That is not a technical engineer question. That is a
political engineering question.
Mr. Carrico. Mr. Chairman?
Mr. Walden. Yes, sir?
Mr. Carrico. I am not real skilled in this area, but I do
not think it means that your TV is not going to work. Your TV
is still going to work. It is just that if that particular
channel goes digital, you are not going to receive it.
Mr. Walden. That is my point. If you take these stations
that are broadcasted in this band between Channels 62 and 69,
to tell them that they can no longer broadcast in analog on
that band, that they can only do digital, then anybody in those
markets where there are millions of viewers, are going to lose
it unless they have a digital receiver; right?
Mr. Thomas. Well, they will lose those specific channels.
If you have a favorite program on that channel, you would
lose it.
Mr. Walden. I am going to hear about it. But we would lose
it?
Mr. Thomas. Yes, you would.
Mr. Walden. If you told them that they could not use that
spectrum to broadcast in analog anymore--which is really what
we are talking about here, other than the seven that are
already in digital on those--then you have to figure out what
you do with those. Then you are going to have interference on
it.
Mr. Carrico?
Mr. Carrico. Well, I think I would ask the committee to
have someone get you the information as to how many people are
actually going to be affected. I do not think it is going to be
as many as you think that it is out there?
Mr. Walden. When you look at my district, if you could
learn that----
Does the FCC have that kind of data?
Mr. Thomas. Yes. The number we have right now are those
that are in the band we want to clear for public safety, is 45.
I have heard 50 and I have heard 75. The number that I was told
was 45.
Mr. Walden. That is the number of stations?
Mr. Thomas. The number of stations.
Mr. Walden. He is talking--and I believe I am asking, too--
how many people? What is the audience?
Mr. Thomas. I do not know if we have that information. When
I go back, I will take a look. If we have it, I will file it
for the record.
Mr. Walden. Thank you. That is an important issue. What is
the tradeoff here?
Mr. Brown?
Mr. Brown. Just one additional point. I do think I would
encourage the clarity around the specificity of exactly who is
impacted. I agree with Mr. Carrico that while anybody affected
is still more than none--and there is no question that it is
politically charged--I do think the clarity and conviction of a
date certain is important.
I am far from a technical expert on this, but the notion of
a digital-to-analog converter, you do not necessarily have to
go out and buy a digital TV. The idea of having a digital-to-
analog converter that would be a lower cost than if there were
a date certain made, my guess would be that a lot of equipment
manufacturers would rally to that cause to drive the cost down
aggressively.
Then ultimately the implementation would be made for your
example, Grandma, a very easy installation, and maybe it would
be rabbit-ear like. But I do not think necessarily that
everybody has to buy a digital TV. Not to minimize the
political issues, but it is not the impact that might be
described here.
Mr. Walden. I have more than exhausted my time.
Mr. Stupak, do you have any further questions?
Mr. Stupak. No further questions.
Mr. Walden. So I get another round?
I find this topic very interesting. It is something we need
to deal with. It is just a matter of how we do it fairly.
I will finish up with you two gentleman.
Mr. Stile?
Mr. Stile. I would just like to go back to your question
about the overload in the spectrum. APCO is involved in public
safety coordination. What we do is that we are very careful
about the assignment of spectrum for a particular agency.
Mr. Walden. Within a specific area?
Mr. Stile. Within a specific area. What we have in
operation is a mission critical type of operation of police,
fire, and EMS. But they are not going to be impacting one
another because they are separated in an area. Spectrum-wise,
yes; it is all in the same area. But you utilize the spectrum
that is in that area.
Mr. Walden. Well, since you started this, what happens in a
case like New York City where you had departments from all over
the country flocking there to help? They were all on different
frequencies from their own departments in Pennsylvania, Oregon,
or wherever they came from. How does that coordinate?
Mr. Stile. What we did do in a good part of the City was
that we handed out radios. They were all on the same band.
Particularly at Ground Zero, I put in a particular frequency on
the interop channels that allowed the workers in that area just
to operate on that particular frequency.
Mr. Walden. Okay. All right.
I believe Mr. Haynie wanted to make a comment.
Mr. Haynie. Thank you, Congressman Walden. This has been
most enlightening to me. I see a lot of the problems in the
industry that we have dealt with in amateur radio for years--70
mile rules for VHF, UHF, coordination, frequency allocations--
we do that, too.
But until you solve this Gordian Knot that you have on your
table, I just want to assure you that for the 680,000 radio
amateurs in the United States, we are going to be there.
I took exception a while ago when it was said that I was
the only one not asking for money. Well, I have changed my
mind. If there is a few million to hit the floor, I can assure
you that the amateur radio community can find good use for it.
I would like to make note of our education program. We
talked about that in my opening statement. We have funded fifty
schools across the United States with amateur radios, using it
as a teaching tool in physics, mathematics, and speaking
skills. We have used the International Space Station, which is
all manned by ham radio operators to talk to the kids at the
schools, to pen that new spark of communications.
So as the industry sits here to my right, I would like for
you to remember that the engineers that you are going to get
later on, are coming from these kids that we are working within
amateur radio. A few million here and there never hurts.
Mr. Walden. I think there were some here somewhere.
We will leave the record open for member's statements and
for other information.
[The following was received for the record:

International Association of Fire Chiefs
Fairfax, VA
June 5, 2003
The Honorable Jane Harman
U.S. House of Representatives
Washington, D.C. 20515

RE: H.R. 1425

Dear Representative Harman: The International Association of Fire
Chiefs thanks you for introducing this important legislation. The IAFC
gives its wholehearted support to this bill and will work toward its
successful passage into law.
Congress, in passing the Balanced Budget Act of 1997, required the
Federal Communications Commission to re-allocate an additional 24 MHz
of radio spectrum for public safety. The allocation was made from a
portion of the radio spectrum that will become vacant once television
stations on channels 60-69 convert to digital television. The FCC did
as required, by allocating specific radio spectrum (channels 63, 64,
68, and 69) and adopting rules for efficient and interoperable public
safety operations. This allocation doubles the amount of radio spectrum
available for public safety and addresses some of the recommendations
made by two federal advisory committees on public safety
communications.
There exists in law, however, a barrier to the scheduled transfer
of that spectrum to public safety on the final date of December 31,
2006. The 1997 legislation allows television operations to continue
existing operations on these channels until that date or until some
unknown date beyond that when at least 85% of television households in
the relevant communities have access to digital television. This
uncertainty is preventing many state and local governments from making
any real plans or funding commitments to use the newly allocated
spectrum. Public safety agencies need this spectrum today--not some
distant, unknown future date. H.R. 1425 resolves this serious problem
by establishing a date certain that all of the channels allocated to
public safety will be available.
The need for this spectrum continues to be urgent. We are all too
aware of the communications failures that have occurred at major
disasters--hurricanes, earthquakes, terrorist incidents, etc. There are
some technologies that can help with short-term solutions, but the need
for new and clear spectrum is now. The communications capabilities of
fire/emergency medical services and law enforcement are restricted by
the limited amount of radio spectrum allocated for public safety
operations. In many parts of the United States, especially major
metropolitan areas, there are insufficient radio frequencies available
to accommodate current and future public safety communications needs,
which include both voice and high speed data transmissions. Limited
spectrum availability has also forced agencies to operate on several
different, incompatible radio frequency bands. The result is a lack of
``interoperability'' which often makes it difficult if not impossible
for fire, EMS, law enforcement, and other emergency responders from
differing agencies to communicate in the field, thus endangering the
safety of emergency personnel and the public.
We very much appreciate your leadership on this extremely important
issue for public safety.
Sincerely,
Chief Randy R. Bruegman
President
______

APCO International
Daytona Beach, FL
June 5, 2003
The Honorable Jane Harman
U.S. House of Representatives
Washington, DC 20515
Dear Representative Harman: On behalf of the over 16,000 members of
APCO International, I want to express my appreciation for your support
for public safety communications issues and, in particular, your
sponsorship of the Homeland Emergency Response Organizations (HERO)
Act, H.R. 1425.
Police, fire, EMS and other public safety agencies face severe
shortages of radio spectrum in much of the nation, and need additional
communications capacity to promote critical interoperability between
personnel responding to emergencies in the field. Congress responded to
this need in 1997, by requiring the FCC to allocate 24 MHz of new radio
spectrum, for public safety services. The reallocated spectrum is in
the Upper 700 MHz Band, which is also used by certain channel 60-69
television stations. Unfortunately, the 1997 legislation did not
establish a firm date for this spectrum to become available, leaving it
instead to be subject to the open-ended digital television (DTV)
transition schedule. Thus, we support the HERO Act as it will establish
December 31, 2006, as a firm date to clear this spectrum for public
safety use.
Once again, thank you for your support of public safety.
Sincerely,
Vincent Stile, President
APCO International, Inc.
______

National League of Cities
June 6, 2003
The Honorable Jane Harman
Ranking Member
House Permanent Select Committee on Intelligence
U.S. House of Representatives
Washington, DC 20515

The Honorable Curt Weldon
U.S. House of Representatives
Washington, DC 20515
Dear Representatives Harman and Weldon: On behalf of the National
League of Cities 17,000 direct member cities, we are writing to express
our strongest support for H.R. 1425. ``The Homeland Emergency Response
Operations (HERO) Act.'' As you know, the tragic events of September 11
made it abundantly clear that our first responders are in dire need of
improved communications. The HERO Act takes an important step in
helping remedy this problem by providing first responders with badly
needed access to broadcast frequencies for communications, Your
continued leadership in the area of public safety communications has
been applauded by local elected officials across the nation.
The strengthening of our nation's public safety communications
infrastructure has never been more important to our nations security.
The current capabilities of law enforcement, fire, emergency medical
services, disaster relief and other emergency personnel remain severely
restricted by the limited amount of spectrum allocated for public
safety purposes. This limited availability of spectrum has forced
emergency agencies to operate on several different and incompatible
radio frequency bands, resulting in a lack of ``interoperability'' for
communication between police, fire, and other emergency responders.
As you know, the Balanced Budget Act of 1997 required the Federal
Communication Commission (FCC) to reallocate for public safety purposes
that portion of radio spectrum used by television stations on channels
60-69. However, actual public safety use of this spectrum is blocked
indefinitely as current law allows television stations to retain these
channels until December 31, 2006, or until 85 percent of the television
households in the community have access to digital television,
whichever is later. Absent a change in the law, public safety's use of
this spectrum may be put off for the indefinite future and the
resulting uncertainty over when--or if--this spectrum will be vacated
prevents local governments from making plans or funding commitments for
the use of this spectrum.
Local elected officials across the nation support legislation
revising the Balanced Budget Act of 1997 to ensure that radio spectrum
for public safety use be made available to state and local governments
as soon as possible. Accordingly, NLC supports H.R. 1425, the HERO Act,
which establishes a ``date certain,'' December 31, 2006, as a deadline
for television stations to vacate channels allocated for public safety
use by the FCC. By establishing a firm deadline for television stations
to vacate this spectrum, local governments can begin the lengthy
planning process necessary for the use of this spectrum by emergency
personnel.
Should you or your staff require additional information on this
matter, please contact Juan Otero, Principal Legislative Counsel, at
(202) 626-3022.
Very truly yours,
Donald J. Borut
Executive Director
cc: Members of the House Energy and Commerce Committee
______

National Volunteer Fire Council
Washington, DC
June 6, 2003
The Honorable Jane Harman
2400 Rayburn House Office Building
Washington, DC 20515-0536
Dear Representative Harman: The National Volunteer Fire Council
(NVFC) is a non-profit membership association representing the more
than 800,000 members of America's volunteer fire, EMS, and rescue
services. Organized in 1976, the NVFC serves as the voice of America's
volunteer fire personnel in over 28,000 departments across the country.
On behalf of our membership, I would like to express my full support
for your legislation, the Homeland Emergency Response Operations (HERO)
Act (H.R. 1425). Which is intended to ensure our nation's first
responders have greater access to shared broadcast frequencies for
interoperable radio communications.
As you know, on September 11, 1996, the Congressionally-mandated
Public Safety Wireless Advisory Committee issued its Final Report
recommending that 97.5 of additional spectrum be made available for
public safety by 2010, including approximately 25 MHz from TV channels
60-69 (746-808 MHz) that should be made available within five years
from the date of the report--September 11, 2001.
Your legislation sets a firm deadline of 2006 by which the Federal
Communications Commission must give public safety agencies the
broadcast spectrum first set aside for them by Congress in 1997, That
spectrum from 764-776 MHz and 794-806 MHz, is currently occupied by TV
broadcasters on channels 63, 64, 68 and 69. Congress conditioned its
transfer to public safety agencies on digital television reaching 85%
of households. At present, only 1% of households have digital
television and most analysts believe that few markets will reach that
95% threshold anytime in the coming decade. The HERO Act removes this
threshold requirement.
Once again, the NVFC commands your efforts to support America's
fire service and we thank you for the leadership role you have taken on
this issue. If you or your staff have any questions or comments feel
free to contact Craig Sharman, NVFC Director of Government Relations at
(202) 887-5700 ext. 12.
Sincerely
Philip C. Stittleburg
Chairman
cc: California State Firefighter's Association
______

International Union of Police Associations
Alexandria, VA
April 1, 2003
The Honorable Jane Harman
2400 Rayburn House Office Building
Washington, D.C. 20515
Dear Ms. Harman: On behalf of the International Union of Police
Associations, AFL-CIO, I am proud to add our name to those supporting
the ``Homeland Emergency Response Operations'' or ``HERO'' Act.
Communications is always one of the crucial components of critical
incident management. Even prior to the tragedy of 9-11, emergency
responders frequently identified their inability to effectively
communicate with one another as a problem during post incident
critiques. The events of that terrible day illustrated that point
clearly for you and for the general public.
Homeland Emergency Response Act will help ease the crowded airways.
It will also help public safety and those supplying communication
enhancements for us with the necessary frequencies to apply their
burgeoning technology.
If there is anything I.U.P.A. can do to help move this legislation
forward, I hope you or your staff will call on me.
Respectfully,
Dennis Slocumb
International Executive Vice President

Mr. Walden. Thank you very much, gentleman. We appreciate
it. The record will remain open.
The subcommittee is adjourned.
[Whereupon, at 3:13 p.m., the subcommittee was adjourned,
to reconvene at the call of the Chair.]
[Additional material submitted for the record follows:]

August 20, 2003
The Honorable Fred Upton
Subcommittee on Telecommunications and the Internet
2161 Rayburn House Office Building
Washington, 20515
Dear Chairman Upton: Thank you, again, for the opportunity to
appear before you and the Subcommittee on June 11 to testify regarding
public safety's need for funding for communications tools, and for
nationwide availability of the 700 MHz spectrum for their deployment of
advanced wideband services and standards-based interoperable
communications solutions. I appreciate your leadership on these
important issues and the tremendous work of your staff to address them.
We thank you for the chance to respond to you, in the attachment to
this letter, to the additional questions that were forwarded to me.
Should you require additional amplification on any response, please
feel free to contact me or Bill Anaya of my Washington team at (202)
371-6912.
Sincerely,
Gregory Brown
EVP MOT & President & CEO, CGISS
cc: Howard Waltzman, Counsel, Committee on Energy and Commerce
Will Nordwind, Counsel, Subcommittee on Telecommunications and the
Internet

FOLLOW-UP QUESTIONS TO JUNE 11, 2003 HEARING

Question 1. Nextel has stated in their reports to the FCC that 10%
of all public safety agencies licensed at 800 MHz have reported
interference, whereas Motorola, using APCO numbers, has stated that
percentage at only 1%. What parameters are used to determine that
information?
Response. As you indicate, Motorola used publicly available
information concerning reports of interference cases from a website
maintained by APCO to derive the 1% number. Subsequently, Nextel
submitted information to the FCC citing the 10% number that previously
was not publicly available. APCO has indicated that the information on
its website is derived from voluntary reports by public safety
licensees and is not a complete view of interference cases.
Question 2. Looking from a logical perspective, if a wireless
service provider wants to build another tower, shouldn't they first
test the site to make sure that they will not interfere with public
safety communications, first and foremost, as well as with other
service providers? What tools/formulas, excluding new radios, are
available today that could be used to prevent interference from
occurring before a new tower is put in place?
Response. The Best Practices Guide, jointly developed by APCO,
PSWN, Motorola, Nextel, and CTIA, provides information on technical
measures that can be used to identify and mitigate interference.
Wireless carriers and public safety representatives are in the best
position to advise the Subcommittee on the practicality of pre-
coordinating antenna sites with public safety users.
Question 3. Nextel is causing the greatest proportion of
interference with public safety communications, and the company has
stated that they would shell out up to, but not more than $850 million
to help move the public safety spectrum. The public safety community
has stated that $850 million is not nearly enough money. With a
contiguous band, Nextel could provide better services, gaining more
customers and more capital from Wall Street. This leads to the question
of whether or not re-banding is necessary or if Nextel is making it
necessary in an effort to gain a contiguous block of spectrum in
addition to a block of spectrum at 1.9 MHz.
Question 3a. With regards to the value of spectrum, is a contiguous
block of spectrum worth more to public safety than the splinters that
much of their spectrum at the 800 MHz band currently is composed of?
Response. The primary value of spectrum to public safety is its
ability to support reliable communications to protect first responders
and the public. Public safety associations have supported reconfiguring
the 800 MHz band in part to alleviate the interleaving of public safety
and commercial channels because doing so provides an environment more
resistant to some types of interference.
Question 3b. Would a contiguous band allow public safety to offer
newer and better services?
Response. The 800 MHz band will primarily support the current
mission critical voice communications services upon which first
responders rely. The Consensus Parties Plan before the FCC indicates
that public safety would gain some 800 MHz channels as a result of the
proposed rebanding. However, these channels would be sourced from an
800 MHz spectrum pool below 814 MHz that Nextel currently holds and
they would continue to be spread throughout that band rather than form
a contiguous block.
The most effective step that the Congress and the FCC could take to
support new public safety services as well as interoperability between
state and local jurisdictions and federal law enforcement is to clear
incumbent analog television stations from the 700 MHz band. The FCC
allocated twenty-four MHz of the 700 MHz band to public safety over
five years ago, and yet this spectrum is still not available to support
first responders in most of the top cities. Five percent of the
nation's TV stations prevent over 50% of the country's population from
receiving the benefits this new spectrum could bring. These benefits
include wide area high-speed data and video services which could be
used to instantly distribute a picture of a missing or abducted child;
transmit video of a potential bomb or biological weapon to experts at a
remote location; and provide firefighter access to building blueprints,
hazardous material data and other critical information. The wideband
standard to support these uses has been developed and unanimously
adopted in TIA, an ANSI accredited standards development organization.
In addition, trials of the technology upon which the standard is based
have been conducted with public safety customers. Full product
development awaits actual availability of this 700 MHz spectrum in
major markets.
Question 3c. Would a contiguous band be equally or more valuable to
a private carrier? And is it conceivable that they could provide newer
services for their customers as well?
Response. We believe that cellular carriers are in the best
position to respond to this question regarding their business model and
planning
Question 3d. With that, do we have any idea what the value of a
contiguous block of 16 MHz would be in the 800 MHz band?
Response. Motorola firmly believes that the primary value of
spectrum is in its use, rather than its ability to generate auction
revenue. The market value of a contiguous 16 MHz block of spectrum in

the 800 MHz band could best be estimated by the cellular carriers that
currently provide commercial services in that band. Furthermore, the
FCC would likely be able to provide such estimates based on previous
auction receipts information in their databases.

______

Prepared Statement of Agostino Cangemi, Deputy Commissioner and General
Counsel, New York City Department of Information Technology and
Telecommunications

I am Agostino Cangemi, Deputy Commissioner and General Counsel at
New York City's Department of Information Technology and
Telecommunications. On behalf of the City of New York, I am pleased to
submit the following testimony on ``The Spectrum Needs of Our Nation's
First Responders.''
The City has submitted several rounds of comments to the Federal
Communications Commission in various proceedings on public safety
spectrum issues. The City also has met with FCC commissioners, bureau
chiefs and staff on related topics. We commend the FCC's obvious hard
work and commitment in this area.
The spectrum-related needs and concerns of New York City's first
responders include the following:

<bullet> The resolution of communication interference in the 800 MHz
frequency range;
<bullet> The availability of additional public safety spectrum as soon
as possible and, above all, by a date certain; and
<bullet> The avoidance of Federally-imposed unfunded mandates on local
government first responders in addressing the above public
safety needs and in taking any other actions relating to public
safety spectrum issues.

ELIMINATING 800 MHZ INTERFERENCE

In the post-September 11 security environment, the interference
being experienced by first responders in the 800 MHz frequency range is
an increasingly dangerous problem, with profound implications for
public safety. New York City makes critical use of its 800 MHz
frequency allocation to support its public safety operations. The
City's Department of Information Technology and Telecommunications
supports an interoperable system utilized citywide--by agencies
including the City's Fire Department, the City's Emergency Medical
Services and the City's Office of Emergency Management--to coordinate
communications in such extraordinary circumstances as blizzards, gas
main explosions, hazardous materials incidents, plane crashes and
terrorist threats. On a daily basis, the City's 800 MHz band allocation
also supports lifesaving data, telemetry and dispatch communications by
the Fire Department and Emergency Medical Services.
The City has experienced considerable interference to its 800 MHz
operations from private cellular providers. This interference appears
to be caused primarily by cell sites emitting strong Commercial Mobile
Radio Service signals that overwhelm the public safety signals that are
emitted from more distant towers. Given the City's critical use of the
800 MHz frequency for both ``routine'' public safety-related responses
as well as potentially extraordinary crisis situations, this problem
must be substantially, and not just marginally, set right. Neither the
City's first responders, nor the public that relies on the system,
should be subject to an unreliable public safety infrastructure
resulting from unpredictable, and sometimes crippling, interference.
Because this phenomenon appears to be linked to the fact that CMRS
systems operate on frequencies that are on adjacent channels or in
adjacent bands to public safety frequencies, the City has given
qualified support to the so-called ``Consensus Plan,'' which would
essentially eliminate the current interleaving of these frequencies.
The City's support has, however, been conditioned on a unambiguous
commitment by the Consensus Plan sponsors to the following: 1) a ``zero
tolerance'' solution to interference on the 800 MHz public safety band;
2) the continuity of public safety communications (i.e., airtight
assurances that these systems would remain 100% operational during
every phase of any transition period); and 3) the up-front
identification and commitment of external funding sources to cover the
full costs of public safety implementation.
Ameliorating the 800 MHz public safety interference problem may
also require complementary equipment modifications and operational
changes. Along these lines, Motorola has recently proposed that certain
technical advances may make it ``possible to alleviate a majority of
the interference being experienced through best practices and new
technical solutions.'' The City will apply the same three criteria to
the Motorola proposal as we have to the Consensus Plan. Specifically,
the implementation of new radio designs, alteration of spectrum use and
any other changes (particularly, if in lieu of rebanding) must provide
a complete solution to public safety interference, must not result in
down-time to public safety systems and must not place an unfunded
financial burden on public safety licensees. The City looks forward to
the release by Motorola of additional informational that will permit
such an assessment.

PROVIDING ADDITIONAL PUBLIC SAFETY SPECTRUM

New York City's public safety spectrum is stretched virtually to
the limit. With respect to the City's 800 MHz operations, voice and
data communications currently exceed the FCC's recommended loading
criteria. Moreover, nearly two years after the September 11 attack, the
City is still confronted by pressing new public safety communications
needs on almost a daily basis. However, there still remains
insufficient spectrum to meet these needs. Consequently, the City,
along with other public safety entities, must look to other sources of
interoperable spectrum. Unfortunately, our options in this regard are
presently limited.
It should be stated that the City applauds the FCC's swift action,
and substantive determinations, on public safety use of the 4.9 GHz
band. The City, which submitted comments in the 4.9 GHz rulemaking
proceeding, believes the FCC got it right in its recent Report and
Order with respect to, for example, defining public safety eligibility
criteria, establishing a geographic licensing scheme and prescribing
various allowed uses of the 4.9 GHz spectrum. Without a doubt, the 4.9
GHz spectrum will be an invaluable resource to first responders in
applications for which this spectrum is best suited--namely, broadband
mobile, temporary fixed and point-to-point fixed.
Additionally, the City urges that the portion of the 700 MHz
frequency band that was allocated to public safety use as part of the
1997 Balanced Budget Act be made available to public safety entities as
soon as possible and, most importantly, by a date certain. The 700 MHz
spectrum is appropriate to addressing interoperable wireless public
safety needs. Regrettably, however, rather than setting a firm date for
when this spectrum will be available to public safety entities, the
1997 Act allows television stations that currently occupy Channels 60-
69 to remain on-the-air until the later of December 31, 2006 or until
85% of the households in the relevant market are able to receive
digital over-the-air television signals, whichever is later.
Consequently, public safety users, including the City, are not only
prevented from using this spectrum for an indefinite period of time,
but are also stymied in their ability to predictably plan for its use.
Obviously, implementing a comprehensive 700 MHz interoperable network
requires exhaustive planning--including needs assessments, engineering
studies, vendor solicitations, vendor contracting, equipment purchases,
construction, testing and so forth. There are also the internal funding
processes to be considered, including prioritizing the scope of any
rollout against competing budgetary needs, and ultimately identifying
and, as necessary, securing necessary funding. None of these planning
activities can occur apace without certainty about the availability
date of 700 MHz public safety spectrum. Particularly in the absence of
such certainty, there should be no illusion that, when the 700 MHz
spectrum is finally transferred, public safety entities will be able to
simply ``flip a switch'' and be up-and-running.

AVOIDING UNFUNDED MANDATES

Municipal governments simply cannot bear the costs associated with
new wireless public safety spectrum mandates. I am certain the Members
of the Subcommittee are well aware of New York City's own fiscal
problems resulting from the national economic downturn, the economic
impact of the September 11 attack and the increased security-related
costs we have incurred.
I have already discussed the fact that the City cannot bear the
costs associated with new 800 MHz mandates. Nor would it be fair for
the public to bear such costs, as the interference that is being
inflicted on our public safety communications is being caused by
private carriers, while the City operates entirely within the scope of
its licenses.
I would, in closing, like to bring to the Subcommittee's attention
a recent development that could also result in a considerable cost to
the City and other public safety entities. In a rule issued on April
21, 2003, the FCC specified that public safety systems in the 150-174
MHz and 421-512 MHz bands must migrate from 25 kHz to12.5 kHz bandwidth
transmissions by January 2018. (Non-public systems were ordered to
migrate by January, 2013.) Of greater concern to the City, to encourage
faster migration, the FCC rule further prohibited the manufacture and
importation of 25 kHz equipment beginning January 1, 2008. Insofar as
the City's existing systems that support interoperable analog radio
communications are 25 kHz-based, by essentially preventing public
safety entities from purchasing 25 kHz radios after 2008, this new FCC
rule will, in just a few years, preclude newer radios from
communicating on the City's existing 25 kHz-based systems. That is, the
rule will eliminate ``backward compatibility'' with existing City
systems utilized by first responders for interagency communications.
The City does not take issue with the FCC's time-line for full
migration to 12.5 kHz transmissions by 2018. However, the benchmark
date of 2008 for the City to, for practical purposes, overhaul its
system, places a tremendous financial and operational squeeze on the
City. Therefore, the City urges that the pace of transition to 12.5 kHz
transmissions by the FCC's prescribed date of 2018 be left to public
safety entities to determine.
I thank the Subcommittee Members for holding this important hearing
and for providing the City of New York with the opportunity to present
testimony on these tremendously urgent issues.
______

Nextel Communications, Inc.
Reston, VA
June 23, 2003
The Honorable Fred Upton, Chairman
The Subcommittee on Telecommunications and the Internet
2125 Rayburn House Office Building
Washington, DC 20515

Re: The Spectrum Needs of Our Nation's First Responders

Dear Chairman Upton: I am writing to address two points that were
discussed at the Subcommittee's hearing on Wednesday, June 11, 2003 on
``The Spectrum Needs of Our Nation's First Responders.'' As you know,
as President and Chief Executive Officer of Nextel Communications, Inc.
(``Nextel''), I testified at this hearing regarding the urgent problems
facing public safety communications. On behalf of Nextel, I
respectfully request that this letter and the attached material be
included in the written record for this hearing.
First, Edmond Thomas, Chief of the FCC's Office of Engineering and
Technology suggested at the hearing that the FCC had only recently
become aware that out-of-band emissions (``OOBE'') from commercial
mobile providers are a significant source of interference to public
safety radio systems. The FCC, in fact, has been aware for some time
that OOBE is a significant cause of this interference. In December
2000, Nextel, Motorola, numerous cellular carriers, and public safety
representatives jointly developed and presented to the FCC the ``Best
Practices Guide,'' which described the causes of public safety
interference in the 800 MHz band and discussed a number of short-term
measures for managing this interference. The Best Practices Guide
discussed ``Transmitter Sideband Noise,'' another term for OOBE. Best
Practices Guide at 6-7. The Guide specifically stated that ``[s]ideband
noise is an increasingly frequent factor for commercial/public safety
interference . . .''
Less than a year later, Nextel identified OOBE as a source of
public safety interference in a ``White Paper'' filed with the FCC in
November 2001. Then, in March 2002, the FCC itself noted the role of
OOBE in public safety interference in its Notice of Proposed Rule
Making, citing the interference analysis contained in the Best
Practices Guide. Since the FCC's Notice, public safety representatives
and Nextel have repeatedly described the contribution of OOBE to public
safety interference.
In fact, as the incidence of public safety interference in the 800
MHz band has risen over the past several years, Nextel has found OOBE
to be a contributing factor in almost fifty percent of these
interference events. Accordingly, any proposed solution to public
safety interference in the 800 MHz band must address the effects of
OOBE. To date, the Consensus Plan is the only proposal before the FCC
that would virtually eliminate OOBE as a source of interference to
public safety communications in the 800 MHz band.
Second, I would like to respond to the brief discussion at the
hearing of the potential use of ``notch filtering'' to reduce public
safety interference in the 800 MHz band. A notch filter is a device
that suppresses emissions across a narrow band of channels, with
comparatively little effect on surrounding frequencies. Some parties
have suggested that the installation of notched filtering by Nextel and
other commercial mobile providers could significantly reduce 800 MHz
public safety interference.
As explained in greater detail in the attachment to this letter,
notched filters are neither an effective nor feasible means of
addressing public safety interference in the 800 MHz band. As a
fundamental matter, the 800 MHz band is simply too mixed with
incompatible systems for notch filtering to be successful. The jumbled
nature of this spectrum would require heavy use of these filters; such
extensive filtering would suppress carriers' ``in-band'' signals
unacceptably degrading carriers' service to their commercial customers.
Carriers would have no way to compensate for this signal loss, since
the necessary power increases would be far too costly to implement.
There are other problems with notch filters. First, due to the
number of public safety channels and the design of commercial systems,
as many as 120 notch filters would have to be installed at a typical
commercial transmission site. At most sites, there is not enough
physical space to accommodate that many filters. In addition, for the
reasons discussed above, there does not appear to be a single notch
filter available off-the-shelf that is designed for use in the 800 MHz
band. Waiting for manufacturers to develop such filters would further
delay meaningful action on public safety interference. Finally, notch
filtering would have no effect on ``intermodulation'' interference,
which contributes to approximately half of all incidents of 800 MHz
public safety interference.
As I pointed out in my testimony, notch filtering and all other
short-term, stopgap technical measures fail to confront the fundamental
cause of public safety interference in the 800 MHz band: the FCC's
obsolete, thirty-year-old spectrum allocation, which spreads and mixes
incompatible cellular and public safety services almost randomly
throughout this band. In order to achieve a long-term solution to this
fundamental problem, Nextel and the leading national public safety and
private wireless organizations last year proposed the Consensus Plan.
By relocating incompatible commercial mobile providers and public
safety systems into separate blocks of spectrum, the Consensus Plan
would essentially eliminate public safety interference in this band,
while at the same time providing the public safety community with
urgently needed additional spectrum. As Vincent R. Stile, President of
the Association of Public-Safety Communications Officials-
International, Inc., stated at the hearing, the public safety community
strongly supports the Consensus Plan.
We all must do whatever is necessary to ensure that this country's
policemen, fire fighters, and other first responders have access to
robust and reliable emergency communications. I ask that this
Subcommittee urge the FCC to resolve the issues facing public safety
communications by expeditiously adopting the Consensus Plan in full.
Sincerely,
Timothy M. Donahue, President and Chief Executive Officer
Nextel Communications, Inc.
Attachment

1. Introduction. This paper discusses whether CMRS carriers should
be required to install notch filters to deal with interference to
Public Safety radio systems in the 800 MHz band. Notch filtering of
CMRS transmissions to prevent interference to spectrally adjacent and
interleaved public safety systems is impracticable, unworkable and
ultimately unrealistic in the current interleaved 800 MHz environment.
2. Notch filter. A notch filter is a passive device that rejects a
particular set of frequencies while having little effect on all other
frequencies. An ideal curve and a real curve for such a device are
shown below in Figure 1. As Figure 1 shows, an ideal notch filter
produces no loss on any frequency except the target frequency.
Unfortunately, in the real world, it is not possible to manufacture
such a filter.
A more realistic notch filter curve (taken from the product
literature from one manufacturer) is overlaid on the ideal curve in
Figure 1. As can be seen, it falls short of ``ideal'' performance in
several areas:

a. Notch depth is not as great
b. Notch width is wider
c. Insertion loss is greater

3. Application to interference problems in the 800 MHz band. In
order to use notch filters to address CMRS out-of-band emissions
(``OOBE'') interference to public safety radio systems, it would be
necessary to install a bank of series-connected notch filters (at least
one tuned to each public safety frequency to be protected) between each
transmitting antenna at the CMRS site and its associated
transmitter(s). This leads to the following problems:

a. Straight notch filters for use in the 800 MHz band are very
uncommon. A survey of product literature from RFS, DB Products,
and TX-RX (three well-known manufacturers of RF combining
components) indicates that there are no off-the-shelf notch
filters for the 800 MHz spectrum.
b. The number of notch filters that would be required to address public
safety interference in the 800 MHz band would be enormous. A
typical CMRS site has 6 transmitting antennas (2 per sector).
If the public-safety radio system serving the area has 20
channels, as is common, a total of 6 x 20 = 120 notch filters
would have to be installed at the CMRS transmitter site. There
simply is not room at a typical CMRS transmission site to house
this quantity of filters.
c. The series combination of notch filters would introduce significant
signal loss across the 800 MHz spectrum. As shown in Figure 1,
there would be at least a 1-dB insertion loss for all
frequencies above the notch frequency. If 20 of these notches
were connected in series, that measure would result in at least
a 20 dB loss between the CMRS transmitter and its antenna (a
100-fold reduction in power). It would be impossible for the
CMRS operator to raise transmitter power to a degree sufficient
to compensate for this loss. Even if such a power increase were
technically possible for the CMRS equipment itself, the
resultant rise in electric power requirements would be
unsupportable by the utilities involved, the increased space
and HVAC requirements would not be approved by local zoning
boards, and the operation of the CMRS transmitter site so
modified would be prohibitively costly.
d. In any case, the notch depth of the individual notch filters may not
be sufficient to reduce public safety interference in the 800
MHz band. If this were the case, even more notch filters would
have to be connected in series to achieve the necessary result.
Such action would exacerbate the problems described in (b) and
(c) above.
e. CMRS frequencies that are relatively close (e.g., 3-6 channels away)
to the center frequency of a given notch (presumably the
protected public safety frequency) will receive even more
attenuation than the 1 dB per cavity expected from the notch
filter. This will make a significant quantity of interleaved
CMRS channels unusable.
Moreover, applying notch filters to CMRS transmitters would do
nothing to combat receiver-generated IM interference, which has
contributed to approximately half of the interference cases
that Nextel has addressed to date.
For these reasons, it would be unreasonable, unrealistic and
ultimately ineffective to attempt to apply notch filtering to reduce
public safety interference in the current interleaved spectrum
environment in the 800 MHz band.
4. Use of additional filtering as an adjunct to rebanding. While
use of notch filters in an interleaved environment is completely
unreasonable, use of additional filtering as a complement to
realignment of the 800 MHz band is completely reasonable and is, in
fact, part of the Consensus Plan. By segregating the CMRS and non-CMRS
allocations into separate blocks, it is possible to build a bandpass
filter with extremely sharp skirts to reduce noise. Consider the filter
curve shown in Figure 2:
Figure 2 shows a measured curve of an off-the-shelf 800 MHz
bandpass filter from a major manufacturer. This particular filter
provides more than 55 dB of rolloff within 2 MHz of its lower design
frequency. Application of a similar type of filter to CMRS sites would
resolve the above-described problems associated with the notch filter
approach:

a. A single filter would be required between each CMRS site
transmitting antenna and its associated transmitters, as
opposed to the large collection of notch filters described
earlier. In contrast to the notch filtering scenario described
above, a typical CMRS transmitter site could accommodate such
equipment.
b. The additional loss (less than 1 dB) in the CMRS antenna path is
easily compensated for with a slight increase in CMRS
transmitter power. This is both economically and technically
feasible.
c. With a bandpass filter in a post-realignment environment, the
overall reduction in OOBE noise in the 800 MHz band would be 55
dB or more for ALL frequencies at least 2 MHz below the filter
design frequency.

5. Conclusion. It is completely impractical and unworkable from a
technical and economic perspective to rely on notch filters to protect
individual public safety systems from interference from CMRS-generated
OOBE. In contrast, application of additional filtering to CMRS
transmitters in the post-rebanding environment would provide reliable
suppression of OOBE noise to public safety systems.

[GRAPHIC] [TIFF OMITTED] T8424.001

Response for the Record from the Federal Communications Commission to
Questions of the Majority and Minority Members of the Subcommittee on
Telecommunications and the Internet

Question 1. Does the fact that someone is allowed to provide a new
service in a spectrum band allow him or her to interfere with incumbent
operators?
Response: No, generally, new users must protect incumbent licensees
that operate on the same frequencies if both services have the same
allocation status (secondary or primary). In the 800 MHz band, public
safety, Commercial Mobile Radio Service (CMRS) providers and private
radio users all have primary status. There are several applicable
Commission rules requiring licensees to avoid interference and to work
cooperatively to rectify any interference resulting from their
operations. See, e.g., 47 C.F.R. Sections 90.173 and 90.403(e). The
Commission's rules also specify out-of-band emissions (OOBE) (signals
that a licensee radiates outside its assigned channel) to protect
services operating on adjacent frequencies. The Commission's 800 MHz
Notice of Proposed Rulemaking (NPRM) addresses the issue of reported
instances of interference between existing licensees using ``non-
cellular'' <SUP>1</SUP> and ``cellular'' architectures in the 800 MHz
band and the immediately adjacent cellular telephone bands. In
discussing OOBE, the NPRM notes that imposing more stringent OOBE
limits on CMRS transmitters could reduce interference. The NPRM thus
solicited comment on the degree of OOBE suppression--relative to the
CMRS carrier frequency--that would protect incumbent operators.
---------------------------------------------------------------------------
\1\ ``Non-cellular,'' as we use the term here means a system
employing only one or just a few transmitters to cover a wide area.
Generally, the antennas of non-cellular systems are installed on high
towers or buildings. Non-cellular systems are therefore often referred
to as ``high-site'' systems. ``Cellular'' systems use many transmitters
or ``cells'' each of which covers a comparatively small area. Most, but
not all, antennas of cellular systems are installed at low elevations.
Cellular systems are therefore often referred as ``low-site'' systems.
Because of their configuration--several cells each covering a small
area--cellular operators can employ ``frequency reuse,'' i.e. the same
channel may be used simultaneously by different cells in the system,
thereby increasing subscriber capacity. Moreover, cellular systems use
computer controlled ``handoff'' in which, as a subscriber leaves the
coverage area of one cell, he or she is automatically switched to
another cell in the system. The process usually is transparent to the
subscriber.
---------------------------------------------------------------------------
Question 2.  In filings with the FCC, it is apparent that
interference is growing as new low-site, high-power towers are being
built. What rules does the FCC have in place with regard to new
entrants into a spectrum band causing interference with an incumbent in
the band? What enforcement powers does the FCC have to ensure that,
once an operator recognizes a problem, the interfering operator ends
that interference?Response: As noted in response to Question 1, the
Commission's rules require licensees to cooperate to avoid harmful
interference. This obligation applies to incumbents as well as new
entrants. In the majority of cases, licensees do cooperate in resolving
interference pursuant to these rules. However, there have been
instances in which interference has been difficult to identify and
resolve. For instance, in the 800 MHz band, OOBE from one or more
``low-site, high-power'' CMRS transmitters have been known to interfere
with public safety portable and mobile radios; and two strong signals
from one or more CMRS operators can ``mix'' together in the public
safety radio to form a third signal (an ``intermodulation product'')
that falls on the public safety operating frequency and renders the
receiver portion of certain public safety radios inoperative. This OOBE
and intermodulation interference can occur even if the CMRS licensees
are operating pursuant to the Commission's technical rules, e.g.
maximum OOBE limits for individual CMRS transmitters; effective
radiated power; antenna elevation and frequency stability. It is for
this reason that the FCC, in WT Docket No. 02-55, is considering new
rules and policies directed to the avoidance of such harmful OOBE and
intermodulation interference. The NPRM in that proceeding sought
comment on the efficacy of re-locating public safety, private radio and
CMRS operations within the 800 MHz band so that public safety channels
would be separated as far as possible from CMRS channels. Such
``rebanding'' also would extract most CMRS systems from the
``interleaved'' portion of the band where their ``low-site, high-
power'' cells can cause OOBE interference to public safety systems
operating on channels that are immediately adjacent to--or only a few
channels removed from--the channels used by the CMRS cell. The NPRM
also sought comment on various technical remedies subsumed under the
term ``Best Practices.'' Presently, the Commission is examining whether
rebanding, Best Practices, or a combination of the two, will eliminate
the harmful interference encountered by some public safety systems. A
decision in Docket 02-55 is anticipated in the near future. Finally, it
should be noted that not all interference cases involve violation of
the Commission's rules. Where interference results from a violation of
a Commission rule, the Commission has aggressively enforced its rules,
and licensees who violate the rules may be subject to significant
enforcement action including monetary forfeitures and license
revocation.
Question 3. The disruption and costs associated with Nextel's
Consensus Plan to realign the 800 MHz band appear to be
disproportionate given the number of interference cases reported so
far. Moreover, Nextel has said that re-banding will not resolve all
interference problems. It has been further noted that the $850 million
price tag is sufficient only to replace 1% of Public Safety handsets,
and that many of the purported benefits of re-banding will occur only
after all Public Safety handsets are replaced. While we all agree that
Public Safety communications should not be compromised, do you also
agree that the costs, both direct and indirect, need to be considered
in relation to the benefits?
Response: Yes, we agree that it is incumbent upon the Commission to
weigh the costs and benefits associated with each potential solution to
the 800 MHz public safety interference problem. It is anticipated that
such analysis will be done in the context of the Commission's ongoing
rulemaking proceeding examining the issue. In this connection, it is
important to note that the record before the Commission includes
conflicting information regarding the number of interference cases.
Some argue that such conflict may be due to underreporting and the
often transient nature of the interference and because it often is
difficult to determine whether loss of communications is caused by a
radio malfunction, a coverage problem or interference (the receiver
portion of the radio often simply goes ``dead''). In any event, the
Commission's goal is to address the 800 MHz public safety interference
problem in a manner that resolves all interference problems to the
greatest extent practicable, ensures that existing public safety and
critical infrastructure communications systems are not unduly
disrupted, and balances the costs and benefits associated with the
potential solutions presented by interested parties. We believe
effective public safety communications remains the paramount factor in
crafting a solution.
Question 4. Under Nextel's Plan, electric and gas utilities that
operate extensive land mobile systems in the 851-854 MHz band may be
required to relocate to a ``Guard Band'' at 859-861 MHz where they will
be subject to a higher probability of interference. Nextel's plan also
proposes that licensees in this Guard Band will receive less
interference protection than other licensees in the band. As a result,
utilities' communications could be disrupted when they are conducting
activities that are critical to public safety, such as restoring power
or responding to requests to turn off electricity and gas so firemen
can safely put out fires. Do you think it is appropriate to adopt a
plan that compromises the communications of critical infrastructure
licensees?
Response: Any plan intended to effectively address the 800 MHz
public safety interference problem should be designed in such a way
that protects against compromising communications by all existing
licenses, particularly those licensees engaging in public safety and/or
critical infrastructure communications. It is anticipated that this
will be one of the factors examined and analyzed before the Commission
adopts a plan. In terms of the proposals currently presented in the
record of the 800 MHz public safety interference proceeding, it should
be noted that on August 7, 2003, the Consensus Parties filed a
supplement to the Consensus Proposal. In the supplement, it appears
that the Consensus Parties essentially have abandoned the guard band
concept and now propose that all non-cellular 800 MHz licensees, the
Utilities included, would be provided an enhanced--and equal--degree of
interference protection notwithstanding their location in the band.
Question 5. Nextel has stated in their reports to the FCC that 10%
of all public safety agencies licensed at 800MHz have reported
interference, whereas Motorola, using APCO numbers, has stated that
percentage at only 1%. What parameters are used to determine that
information?
Response: Nextel premised its estimates on 1,580 ``distinct''
public safety systems in the U.S., 155 of which (approximately 10
percent) reported interference in 703 different locations since the
beginning of the year 2000. In a subsequent letter to the Commission,
Nextel stated that the number of locations had increased to ``nearly
800.'' Motorola premised its estimates on 2,139 public safety systems
in the U.S., and stated that APCO data revealed twenty-four ``unique
customer issues'' in 2000, seven in 2001 and five in the first quarter
of 2003. Nextel noted that different conclusions may be reached on the
total number of public safety systems, because a given public safety
entity may operate a single system using multiple call signs, and that
it had compensated for that fact in its estimates. APCO noted that its
``Project 39'' interference collection effort--which resulted in the
data relied upon by Motorola--was not intended to be inclusive of all
cases of interference.
Question 6. Looking from a logical perspective, if a wireless
service provider wants to build another tower, shouldn't they first
test the site to make sure that they will not interfere with public
safety communications, first and foremost, as well as with other
service providers? What tools/formulas, excluding new radios, are
available today that could be used to prevent interference from
occurring before a new tower is put in place?
Response: Yes, good engineering practice would dictate analysis and
testing of a potential transmitter site prior to construction to ensure
that operations will not cause interference to other services in the
same or an adjacent frequency band. With respect to tools/formulas that
could be used to prevent interference from occurring before a new tower
is put in place, we note that there are a number of commercially
available software packages that are designed for site analysis (e.g.,
Cellplan, RF CAD, etc.). These tools allow CMRS providers to vary
parameters including frequency, power, and antenna patterns to
determine the best combination to minimize the potential for causing
interference to public safety licensees. For such analysis to be
meaningful, however, it must take into account the performance
specifications of the receivers used by public safety licensees.
Question 7. Nextel is causing the greatest proportion of
interference with public safety communications, and the company has
stated that they would shell out up to, but not more than $850 million
to help move the public safety spectrum. The public safety community
has stated that $850 million is not nearly enough money. With a
contiguous band, Nextel could provide better services, gaining more
customers and more capital from Wall Street. This leads to the question
of whether or not re-banding is necessary or if Nextel is making it
necessary in an effort to gain a contiguous block of spectrum in
addition to a block of spectrum at 1.9 MHz.
Question 7b. With regards to the value of spectrum, is a contiguous
block of spectrum worth more to public safety than the splinters that
much of their spectrum at the 800 MHz band currently is composed of?
Response: The value that public safety might place on a contiguous
block of spectrum in the 800 MHz band would depend on several factors.
For example, the narrow channel bandwidths are now optimized for voice
services. A contiguous block of spectrum could be divided into narrow
channels for voice service or used as wideband channels for data
applications. There would likely be some economies of scale if the band
continued to be used for voice applications because most existing
equipment can be re-tuned to operate across the entire 800 MHz band.
Further, contiguous spectrum for public safety would reduce the
instances where public safety and CMRS systems operate on adjacent
channels and thus may reduce the potential for interference between
these services. These potential benefits would have to be weighed
against the costs and disruptions of band relocation. APCO and other
public safety organizations participating in the Consensus Proposal
believe that the benefits outweigh the cost and disruptions;
conditioned, however, on band reconfiguration being accomplished at no
cost to public safety licensees. <SUP>2</SUP>
---------------------------------------------------------------------------
\2\  We note that some in the public safety community believe the
$850 million estimate (of which $700 million is devoted to public
safety system relocation) is unrealistically low; but that others,
including the public safety representatives that are members of the
``Consensus Parties,'' APCO included, have characterized Nextel's
estimates as ``reasonable ``subject, however, to several significant
variables.''
---------------------------------------------------------------------------
Question 7b. Would a contiguous band allow public safety to offer
newer and better services?
Response: As we mention above, public safety licensees might want
to use wider channels for data applications. This may be possible with
a contiguous public safety band. However, new wideband equipment would
need to be manufactured and rules adopted to permit such use. Further,
the Commission recently allocated public safety spectrum in the 700 MHz
band which will accommodate both narrowband voice and wideband data
applications; and recently allocated contiguous spectrum in the 4.9 GHz
band for public safety services, including wideband applications.
Again, however, the costs and disruptions of band relocation would have
to be considered, and those costs and disruptions could adversely
impact the provision of new and improved services.
Question 7c. Would a contiguous band be equally or more valuable to
a private carrier? And is it conceivable that they could provide newer
services for their customers as well?
Response: Private entities, such as utilities, would gain the same
benefits as public safety and have the same potential costs. Contiguous
spectrum at 800 MHz could allow private carriers to offer new wideband
applications not possible with non-contiguous channels. Such
applications currently are not possible using non-contiguous channel
technology such as the Motorola iDen system used by Nextel and others.
Because private radio licensees use most of their capacity for internal
communications related to their businesses, the monetary value that
access to contiguous spectrum could provide is uncertain.
Question 7d. With that, do we have any idea what the value of a
contiguous block of 16 MHz would be in the 800 MHz band?
Response: It is difficult to assess the value of contiguous vs.
non-contiguous spectrum; e.g. the value that would accrue to Nextel if
its current channels, scattered throughout the 800 MHz band, were
consolidated into an 8 MHz (transmit) and 8 MHz (receive) block, in
part because, among other things, there is no history of such spectrum
consolidation to serve as a basis for valuation. Moreover, spectrum
values fluctuate significantly, as has been demonstrated in the PCS and
other auctions. We also note that the 800 MHz spectrum has not been
``scored'' by OMB.

______

Nextel Communications, Inc.
2001 Edmund Halley Drive, Reston, VA 20191
September 2, 2003
Fred Upton, Chairman
Subcommittee on Telecommunications and the Internet
Committee on Energy and Commerce
Washington, DC 20515-6115
Dear Chairman Upton: Thank you for giving me the opportunity to
testify on June 11, 2003 on behalf of Nextel Communications, Inc.
(``Nextel'') before the Subcommittee on Telecommunications & the
Internet on the vital issue of the ``Spectrum Needs of Our Nation's
First Responders.''
In response to your July 24, 2003 letter request for further
information, this response addresses the following two questions:

Nextel has stated in their reports to the FCC that 10% of all public
safety agencies licensed at 800 MHz have reported interference,
whereas Motorola, using APCO numbers has stated that percentage
at only 1%. What parameters are used to determine that
information?
If a wireless service provider wants to build another tower, shouldn't
they first test the site to make sure that they will not
interfere with public safety communications, first and
foremost, as well as with other service providers? What tools/
formulas, excluding new radios, are available today that could
be used to prevent interference from occurring before a new
tower is put in place?

INTERFERENCE TO PUBLIC SAFETY COMMUNICATIONS IS A NATIONAL PROBLEM

As I described in my written testimony, interference to public
safety systems using the 800 MHz band is growing rapidly. Since the
year 2000, over 155 public safety licensees (out of 1,580 distinct
systems nationwide) (approximately 10%) have reported interference at
over 800 locations and in more than 25 major cities across the country.
Many of these systems have suffered multiple incidents of interference;
some continue to report interference after the interference (new or
recurrent) in their jurisdiction was thought mitigated.
Nextel generated this data through its own investigations of
incidents of interference reported to it by public safety agencies
since the year 2000. As Nextel was alerted to an interference problem
with public safety licensees in 1999-2000, it began tracking incoming
complaints of interference that came directly from the public safety
licensees themselves (typically to a monitored e-mailbox,
[email-masked]). Each report was investigated, typically by
joint testing with Nextel's engineers and public safety personnel to
validate the report and then to determine the causes and contributors
to the interference. Nextel then catalogued the investigations and
resolutions, if any, for each report in a database, which it has
submitted to the FCC and referred to in its testimony before the
Subcommittee.
Nextel believes, however, that the statistics provided above do not
indicate the full scope of the interference problem. In some cases
public safety officials may not have reported interference to Nextel,
but may have provided it to one of the cellular providers, who also
cause public safety interference but apparently do not track such
information or make it publicly available. In other cases, public
safety licensees may have experienced interference but not reported it
to anyone at all because they may not have known whom to contact. The
nature of the interference problem is such that, in many cases,
interference may not be recognized unless and until a first responder
tries to communicate at a particular location. As a result, the
existence of harmful interference often goes unnoticed and hence
unreported by public safety officials until an incident actually
occurs. Unfortunately, a first responder can be put at grave risk
before public safety interference is recognized and reported.
The ``APCO database'' Motorola cited to in its FCC filings
significantly undercounts the extent of the interference problem. This
``database'' is in fact merely a list of interference incidents that
have been reported to APCO by public safety agencies that have taken
the time to complete an online incident questionnaire maintained on
APCO's website. APCO itself has pointed out that this questionnaire is
informal and participation by member public safety agencies is
voluntary. As a result, as confirmed by APCO itself, the APCO database
does not provide a comprehensive source of data on the frequency of
public safety interference.<SUP>1</SUP>
---------------------------------------------------------------------------
\1\  Attached to this letter is a June 2, 2003 filing to the FCC
made by APCO that explains the limitations of the APCO database.
---------------------------------------------------------------------------
The reports of public safety officials, both to Nextel, and to the
FCC during the course of the FCC's proceeding, provide compelling
evidence of a nationwide interference problem. In an August 7, 2003
filing with the FCC, a coalition of the nation's leading public safety
agencies, such as the International Association of Chiefs of Police,
the International Association of Fire Chiefs, and the Association of
Public-Safety Communications Officials International (``APCO''),
private wireless associations and Nextel (the ``Consensus Parties'')
presented a state-by-state map depicting the incidents of interference
that are described above. This map is provided below.
As this geographical representation demonstrates, the CMRS-public
safety interference problem is national in scope. The problem is only
getting worse, despite the mitigative efforts of Nextel, public safety
agencies and the cellular industry. Based on the data reported by
public safety and collected by Nextel, 13 public safety agencies
experienced interference in 2000, 46 were affected in 2001, 74 suffered
interference in 2002 and 51 agencies have experienced interference just
through April 30 of this year. Similarly, the locations of interference
have steadily increased: 56 locations in 2000, 200 locations in 2001,
330 locations in 2002 and at 117 locations already through April 30,
2003. At least 55 more incidents were reported by public safety in May
2003. At these rates, interference will be reported at more than 400
new locations during 2003.
Nextel initially submitted the above data to the FCC on May 16,
2003 and provided updated data in a filing dated July 1, 2003. Since
then, on July 30, 2003, the Orange County, California Sheriff's
Department submitted a Report to the FCC reporting an additional 150
cellular A-band sites that cause public safety communications
``degradation every day.'' On July 31, 2003, Columbus, Ohio, reported
that its countywide public safety radio system ``has repeatedly
experienced interference.'' Also, on July 31, 2003, the Public Safety
Communications Division for Orange County, Florida confirmed: ``[W]e
are being interfered with on a daily basis. The worst part of this
interference is that we do not know that we are being interfered with
until a user complains. Since our users are public safety first
responders, this a dangerous situation.'' The interference reported to
Nextel and that reported separately to the FCC now totals over 1,000
locations. The CMRS-public safety interference problem is a national
problem that requires a comprehensive solution.

PRE-COORDINATION AND TESTING OF NEW TOWERS CANNOT PREVENT 800 MHZ CMRS-
PUBLIC SAFETY INTERFERENCE

The Subcommittee also asked whether pre-testing at a new CMRS site
could ensure against interference to public safety operations. In
today's spectrum environment, Nextel and public safety licensees have
learned it is impossible to predict or prevent the occurrence of CMRS--
public safety interference so long as the channels used by public
safety and those used by CMRS operators remain mixed among each other.
The conditions that cause interference to public safety under the
current 800 MHz band plan are highly variable, including the location
of the public safety radio receiver in relation to both public safety
base stations and the more numerous CMRS base stations, the timing of
the particular public safety and CMRS transmissions that give rise to
the potential for interference, the type of radio and transmission
equipment involved, the interaction of different CMRS signals with each
other, and numerous other factors. CMRS operations are inherently
dynamic, and are intended to be responsive to constantly changing
consumer demands, utilizing base stations that can transmit on
thousands of different combinations of channels at any given moment. As
a result, Cellular A and B block signals can mix with each other and
with Nextel's transmissions, resulting in thousands of possible channel
mixtures causing potential interference in the immediate areas where
their facilities are co-located or virtually co-located. In addition,
radio-frequency (``RF'') propagation is affected by seasonal foliage
and other variable natural and man-made environmental features that
further complicate predictive efforts. At best, testing at a proposed
new site can only provide a snapshot of the RF environment; it cannot
be relied upon to prevent interference to public safety operations.
Even if a proposed new site could be tested to ensure there would be no
immediate interference, each subsequent new site or even a minor change
to a new or existing public safety or CMRS provider's site would create
an entirely new RF environment, making a previous tested site at risk
to cause interference.
Moreover, to be effective, pre-construction testing would have to
``freeze'' the RF environment, thereby preventing the natural evolution
of both public safety and CMRS operations. Such restrictions would
directly conflict with the public interest goals of improved public
safety communications and ubiquitous CMRS coverage. Public safety
operators, by necessity, are working right now to improve their systems
and expand their operations to address the needs for interoperability
and increased reliable communications, particularly in the wake of
September 11th. At the same time, CMRS carriers are also continuing to
build-out their nationwide networks to meet the increasing demands of
their customers, who demand ubiquitous coverage. As a result, the
thousands of locations of these CMRS and public safety sites cannot be
restricted or held static. Each site, both new and old, presents
countless opportunities for interference ``dead zones'' to occur. It
would be impractical, unreliable, and inefficient for CMRS providers
and public safety agencies to conduct interference probability testing
at all of these sites. In any case, even if a CMRS licensee were to
follow these testing procedures in good faith, it could not guarantee
that CMRS--public safety interference will not occur at some point in
the future.

A COMPREHENSIVE SOLUTION IS AVAILABLE TO PREVENT INTERFERENCE: THE
CONSENSUS PLAN FOR 800 MHZ REALIGNMENT

The Subcommittee also asked whether there are any methods available
today that could be used to prevent interference. As my testimony in
June described, the Consensus Plan for 800 MHz Realignment is a
proactive, preventative approach to permanently solving the public
safety interference problem. A realignment of the band would correct
the underlying cause of the interference, an outdated 800 MHz band
plan, which permits incompatible technologies to operate in the same
geographic area in an interleaved and adjacent spectrum environment.
Other approaches do not address this root cause and would fail to
correct the problem.
By realigning the 800 MHz spectrum band, and separating
cellularized technologies from the high-site, high-power operations of
public safety operations, interference can both be eliminated and
prevented. Realigning the 800 MHz band puts cellularized operations
into one portion of the band, while public safety operations would be
relocated away from the adjacent and interleaved cellularized
operations. The public safety nationally allocated band (the NPSPAC
band), which today is sandwiched between Nextel and the Cellular A band
carrier, would see a 99.8% reduction in the probability of interference
after relocation to the lowest end of the band. The remaining portion
of the 800 MHz band where public safety operators would remain, at 854-
859 MHz, would see the probability of interference reduced by over 95%
post-realignment. Realigning the 800 MHz band as set forth in the
Consensus Plan will virtually eliminate interference to public safety
operations.<SUP>2</SUP>
---------------------------------------------------------------------------
\2\  The limited amount of interference to public safety operations
that cannot be resolved by realignment alone can be addressed through
filtering and other technical measures by the relocated and
consolidated block of cellularized operators above 861 MHz. Because of
the interleaved nature of the current 800 MHz band, these same
technical measurers have proven ineffective in resolving the
interference to public safety operations in the current environment.
---------------------------------------------------------------------------
The Consensus Plan offers other significant benefits. The Consensus
Plan is the only plan before the FCC that provides public safety
operators approximately 25% more 800 MHz spectrum (now licensed to
Nextel), to protect, save and serve their fellow citizens. This
spectrum is not only available today--there are no incumbent television
broadcasters on Nextel's spectrum--but no new equipment needs to be
developed to allow operations on the spectrum. Thus, the Consensus Plan
will provide immediate tangible benefits to public safety
Finally, the Consensus Plan is funded without any federal, state or
local taxpayer funding. As I described in my testimony, Nextel has
committed to provide $850 million dollars to make 800 MHz realignment
possible. As a result, public safety will not be burdened with paying
for the solution to the interference problem caused by the outdated 800
MHz band plan. Instead, Nextel will fund public safety realignment in a
unique public-private partnership.
In conclusion, unlike other proposals before the FCC, the Consensus
Plan is a comprehensive solution to the 800 MHz interference problem,
while providing significant benefits to our Nation's first responders.
For all of these reasons, we urge the Subcommittee to support our
Nation's first responders and indicate its support for the Consensus
Plan before the FCC.
I trust this addresses the Subcommittee's questions. Thank you
again for allowing Nextel the opportunity to provide its views on these
vital matters to our Nation's first responders.
Respectfully submitted,
Timothy M. Donahue
President and Chief Executive Officer
cc: Representative W.J. ``Billy'' Tauzin
Representative John Dingell
Representative Edward Markey

-http://energycommerce.house.gov

The Committee on Energy and Commerce
2125 Rayburn House Office Building
Washington, DC 20515
(202) 225-2927
Feedbacks

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs from home.
Over 14,500 titles. Free Shipping
& No Late Fees. Try Netflix for FREE!
http://us.click.yahoo.com/ArdFIC/hP.FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/